Microsoft Office Help

Aide sur Microsoft Office

Pour afficher l'Aide sur votre programme Office, posez une question dans le Compagnon Office ou dans la zone Votre question dans la barre de menus du programme.


Installer ou supprimer des composants individuels dans Microsoft Office

Si vous avez installé, à l'origine, votre programme Microsoft Office à partir d'un serveur de fichiers réseau un d'un dossier partagé, vous devez installer ou supprimer les composants à partir de cet emplacement. Si vous avez installé votre programme Office à partir d'un CD-ROM et que vous avez mappé votre CD-ROM à une nouvelle unité de lecteur depuis l'installation du programme Office, effectuez une réinstallation à partir du CD-ROM. Si vous exécutez les fichiers de tout programme Office à partir du CD-ROM, vous devez désinstaller le programme Office, puis le réinstaller à partir du CD-ROM. .

  1. Quittez tous les programmes.
  2. Double-cliquez sur l'icône Ajout/Suppression de programmes dans le Panneau de configuration Windows.
  3. Effectuez l'une des actions suivantes :

    • Pour Windows 2000 et Windows Millennium Edition :

    Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.

    Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.

    • Pour Windows 98 et Windows NT 4.0 :

    Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.

    Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.

  4. Suivez les instructions affichées à l'écran.


À propos de l'obtention d'aide au cours de votre travail

Si vous avez besoin d'aide au cours de votre travail, vous pouvez utiliser les ressources suivantes :

Zone Poser une question

Pour accéder rapidement à l'aide, utilisez la zone Poser une question [image] dans la barre de menus. Vous pouvez taper les questions dans cette zone pour rechercher rapidement les réponses souhaitées.

Remarque Toutes les langues ne prennent pas en charge la zone Poser une question.

Compagnon Office

Rubriques d'aide

Le Compagnon Office fournit automatiquement des rubriques d'aide et des astuces sur des tâches que vous effectuez au cours de votre travail, avant même que vous ne posiez une question. Par exemple, lorsque vous écrivez une lettre dans Microsoft Word, le Compagnon peut afficher automatiquement des rubriques pour vous aider à créer et mettre en forme une lettre.

Vous pouvez personnaliser le Compagnon et décider qu'il affiche automatiquement des astuces, des messages et des alertes, qu'il émette des sons, qu'il se déplace s'il vous gêne et qu'il devine quelle rubrique d'aide vous serait nécessaire.

Vous pouvez également taper une question et le Compagnon affichera une liste des rubriques correspondantes éventuelles.

Astuces du Compagnon Office

Le Compagnon affiche également des astuces efficaces sur l'utilisation des fonctionnalités des programmes Microsoft Office. L'astuce s'affiche lorsque vous cliquez sur l'ampoule [image] en regard du Compagnon.

Remarque Dans certains programmes Microsoft Office XP, les astuces du Compagnon sont désactivées par défaut.

Les différents Compagnons Office

Vous pouvez également sélectionner un Compagnon différent qui vous plaît et qui correspond à votre façon de travailler. Vous pouvez décider comment ce Compagnon va travailler pour vous. Par exemple, si vous préférez utiliser le clavier plutôt que la souris, vous pouvez faire en sorte que le Compagnon affiche des astuces sur les touches de raccourci. Le Compagnon étant partagé par tous les programmes Office, toutes les modifications d'options s'appliqueront également au Compagnon dans les autres programmes.

Apporter des commentaires et obtenir de l'aide sur le Web

Si la rubrique correcte n'apparaît pas dans l'info-bulle du Compagnon Office, vous avez la possibilité de cliquer sur Aucune des rubriques ci-dessus, rechercher de l'aide sur le Web en bas de la liste des rubriques. Des suggestions s'affichent pour formuler une question au Compagnon ou pour affiner la recherche à l'aide de mots clés. Si vous ne trouvez toujours pas les informations souhaitées, vous pouvez envoyer un commentaire pour améliorer les prochaines versions de l'aide et être automatiquement connecté au site Web Microsoft Office pour y rechercher de l'aide.

Remarque Toutes les langues ne prennent pas en charge le Compagnon Office.

Aide

Vous pouvez désactiver complètement le Compagnon Office. Dans ce cas, l'aide sera accessible à partir de la fenêtre d'aide.

Utilisation de l'aide

Vous pouvez accéder à l'aide dans la fenêtre d'aide de plusieurs façons :

  • Affichez le sommaire.
  • Tapez une question dans l'aide intuitive concernant votre programme Microsoft Office.
  • Recherchez des mots ou des expressions spécifiques ou sélectionnez un mot clé à partir de la liste des mots clés dans l'index.

  • Si vous ne trouvez toujours pas l'aide souhaitée, vous pouvez rechercher sur le Web.

Remarque Toutes les langues ne prennent pas en charge toutes les fonctionnalités de l'aide.

Aspect de la fenêtre d'aide

Vous pouvez modifier l'aspect des rubriques d'aide de la fenêtre d'aide en modifiant les paramètres de couleurs de polices et d'arrière-plan. Vous pouvez remplacer certains ou tous les paramètres, ce qui est utile si vous avez une vue déficiente.

La fenêtre d'aide partage les mêmes paramètres de couleurs de polices, de polices et de couleurs d'arrière-plan que le navigateur Web installé sur votre ordinateur. Souvenez-vous que si vous modifiez la couleur de police et d'arrière-plan des rubriques d'aide dans la fenêtre d'aide, cette modification sera également appliquée à la couleur de police et d'arrière-plan de la page Web que vous affichez dans un navigateur.

Info-bulles

Si vous n'êtes pas sûr de la fonction d'une commande ou d'un bouton spécifique, ou si vous voulez en savoir plus sur une option d'une boîte de dialogue, vous pouvez obtenir de l'aide avec les info-bulles. Les info-bulles affichent des informations sur différents éléments à l'écran.

Il existe trois façons d'accéder aux info-bulles :

  • Pour obtenir de l'aide sur une commande de menu, un bouton de barre d'outils ou une zone de l'écran, dans le menu ? (Aide), cliquez sur Qu'est-ce que c'est ?, puis cliquez sur la zone pour laquelle vous voulez obtenir de l'aide.
  • Pour obtenir de l'aide sur une option de boîte de dialogue, cliquez sur le point d'interrogation [image] dans la boîte de dialogue, puis cliquez sur l'option.
  • Pour voir le nom d'un bouton de barre d'outils, laissez le curseur sur le bouton et son nom apparaît.
Aide sur le World Wide Web

Vous pouvez vous connecter au site Web Microsoft Office et à d'autres sites Web Microsoft directement à partir de n'importe quel programme Microsoft Office à l'aide de la commande Microsoft Office sur le Web du menu ? (Aide). Par exemple, vous pouvez accéder aux ressources techniques et télécharger des améliorations de produits gratuites, et cela sans quitter le programme Office dans lequel vous travaillez.

En outre, si vous recherchez une rubrique d'aide qui commence par « Web: », l'article Web Office apparaîtra dans la fenêtre d'aide et vous aurez la possibilité de l'ouvrir dans une fenêtre de navigateur agrandie.


Utiliser l'aide sans le Compagnon Office

  1. Pour obtenir de l'aide sans utiliser le Compagnon Office, ce dernier doit être désactivé.

    Procédure

    1. Dans l'info-bulle du Compagnon, cliquez sur Options.

      Si l'info-bulle du Compagnon Office n'est pas visible, cliquez sur le Compagnon.

    2. Sous l'onglet Options, désactivez la case à cocher Utiliser le Compagnon Office.

    Remarque Pour activer le Compagnon à tout moment, cliquez sur Afficher le Compagnon Office dans le menu ? (Aide).

    Conseil

    • Vous pouvez supprimer le Compagnon de façon permanente en réinstallant Microsoft Office et en choisissant de ne pas installer le Compagnon Office.
  2. Dans le menu ? (Aide), cliquez sur Aide sur Microsoft Nom du programme.

    Si les onglets Sommaire, Aide intuitive et Index ne sont pas visibles, cliquez sur Affichage [image].

  3. Dans la fenêtre d'aide, effectuez les actions suivantes :

    • Cliquez sur l'onglet Sommaire pour afficher le sommaire de l'aide.

    • Cliquez sur l'onglet Aide intuitive pour taper une question sur le programme Microsoft Office que vous utilisez. Tapez les termes à rechercher et cliquez sur Rechercher.
    • Cliquez sur l'onglet Index pour rechercher des termes ou expressions spécifiques, ou effectuez une sélection dans une liste de mots clés.

      Vous pouvez contrôler la liste des rubriques trouvées en ajoutant ou en supprimant des mots clés dans votre recherche. De cette façon, vous pouvez affiner votre recherche jusqu'à ce que seuls les rubriques et les mots clés les plus appropriés restent dans la liste.

Remarque Toutes les langues ne prennent pas en charge le Compagnon Office.


Afficher ou masquer le Compagnon Office dans des Assistants

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour activer ou désactiver l'aide du Compagnon Office pour des Assistants, effectuez l'une des actions suivantes :

Pour afficher ou masquer le Compagnon pour un seul Assistant

Lancez l'Assistant, puis cliquez sur [image] dans l'Assistant.

Remarque Si le Compagnon Office ne s'affiche pas, cliquer sur [image] l'activera.

Pour afficher ou masquer le Compagnon pour tous les Assistants

  1. Dans l'info-bulle du Compagnon, cliquez sur Options.

    Si l'info-bulle du Compagnon Office n'est pas visible, cliquez sur le Compagnon.

  2. Sous l'onglet Options, activez ou désactivez la case à cocher Aide sur les Assistants.

Remarque Tous les Assistants ne disposent pas d'aide fournie par le Compagnon.


Sélectionner un autre Compagnon Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez sur le Compagnon Office.

    Si le Compagnon n'est pas visible, cliquez sur Afficher le Compagnon Office dans le menu ? (Aide).

  2. Dans l'info-bulle du Compagnon, cliquez sur Options.

    Si l'info-bulle du Compagnon n'est pas visible, cliquez sur le Compagnon.

  3. Cliquez sur l'onglet Présentation, puis sur Précédent ou Suivant jusqu'à ce que le Compagnon souhaité s'affiche.

Remarques

  • Si vous avez accès à Internet, vous pouvez télécharger des Compagnons supplémentaires à partir du site Web Microsoft Office. Dans le menu ? (Aide), cliquez sur Microsoft Office sur le Web.

  • Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


Ouvrir le fichier Lisez-moi de Office

Le fichier Lisez-moi de Microsoft Office XP est un fichier .htm qui contient des nouvelles de dernières minutes sur le produit. Il se trouve dans différents dossiers en fonction de la version linguistique que vous utilisez.

  1. Sur le bureau, double-cliquez sur Poste de travail.
  2. Double-cliquez sur le lecteur sur lequel est installé Microsoft Office (généralement le lecteur C).
  3. Double-cliquez sur Program Files.
  4. Double-cliquez sur Microsoft Office.
  5. Double-cliquez sur Office10.
  6. Recherchez le répertoire contenant le fichier Lisez-moi pour votre langue.

    7. Procédure

    Dossier | Langue
1078 | Afrikaans
1052 | Albanais
3079 | Allemand (Autriche)
5127 | Allemand (Liechtenstein)
4103 | Allemand (Luxembourg)
1031 | Allemand (Standard)
2055 | Allemand (Suisse)
7177 | Anglais (Afrique du Sud)
3081 | Anglais (Australie)
10249 | Anglais (Belize)
4105 | Anglais (Canada)
9225 | Anglais (Caraïbes)
1033 | Anglais (États-Unis)
6153 | Anglais (Irlande)
8201 | Anglais (Jamaïque)
5129 | Anglais (Nouvelle-Zélande)
2057 | Anglais (Royaume-Uni)
11273 | Anglais (Trinité)
5121 | Arabe (Algérie)
1025 | Arabe (Arabie Saoudite)
15361 | Arabe (Bahreïn)
14337 | Arabe (E.A.U.)
3073 | Arabe (Égypte)
2049 | Arabe (Irak)
11265 | Arabe (Jordanie)
13313 | Arabe (Koweït)
12289 | Arabe (Liban)
4097 | Arabe (Libye)
6145 | Arabe (Maroc)
8193 | Arabe (Oman)
16385 | Arabe (Qatar)
10241 | Arabe (Syrie)
7169 | Arabe (Tunisie)
9217 | Arabe (Yémen)
1069 | Basque
1059 | Biélorusse
1026 | Bulgare
1027 | Catalan
3076 | Chinois (Hong Kong)
2052 | Chinois (RPC)
4100 | Chinois (Singapour)
1028 | Chinois (Région Taïwan)
1042 | Coréen
2066 | Coréen (Johab)
1050 | Croate
1030 | Danois
11274 | Espagnol (Argentine)
16394 | Espagnol (Bolivie)
13322 | Espagnol (Chili)
9226 | Espagnol (Colombie)
5130 | Espagnol (Costa Rica)
12298 | Espagnol (Équateur)
4106 | Espagnol (Guatemala)
18442 | Espagnol (Honduras)
2058 | Espagnol (Mexique)
3082 | Espagnol (Moderne)
19466 | Espagnol (Nicaragua)
6154 | Espagnol (Panama)
15370 | Espagnol (Paraguay)
10250 | Espagnol (Pérou)
20490 | Espagnol (Porto Rico)
7178 | Espagnol (République Dominicaine)
17418 | Espagnol (Le Salvador)
1034 | Espagnol (Traditionnel)
14346 | Espagnol (Uruguay)
8202 | Espagnol (Venezuela)
1061 | Estonien
1065 | Farsi
1080 | Féroïen
1035 | Finnois
2060 | Français (Belgique)
3084 | Français (Canada)
5132 | Français (Luxembourg)
1036 | Français (Standard)
4108 | Français (Suisse)
1032 | Grec
1037 | Hébreu
1038 | Hongrois
1057 | Indonésien
1039 | Islandais
1039 | Italien (Standard)
2064 | Italien (Suisse)
1041 | Japonais
1062 | Letton
1063 | Lithuanien
2067 | Néerlandais (Belgique)
1043 | Néerlandais (Standard)
1044 | Norvégien (Bokmal)
2068 | Norvégien (Nynorsk)
1045 | Polonais
1046 | Portugais (Brésil)
2070 | Portugais (Standard)
1048 | Roumain
1049 | Russe
3098 | Serbe (cyrillique)
2074 | Serbe (latin)
1051 | Slovaque
1060 | Slovène
1053 | Suédois
2077 | Suédois (Finlande)
1029 | Tchèque
1054 | Thaï
1055 | Turc
1058 | Ukrainien
1066 | Vietnamien
  7. Double-cliquez sur le dossier qui s'applique à votre langue.

    Par exemple, double-cliquez sur 1033 pour l'anglais.

  8. Double-cliquez sur Readme.htm.


Instructions pour rechercher de l'aide

Pour utiliser des phrases entières avec le Compagnon Office

Pour obtenir de meilleurs résultats, tapez une phrase entière ou une question dans l'info-bulle du Compagnon Office au lieu de taper juste un mot ou une expression. Par exemple, pour rechercher de l'aide sur l'impression de plusieurs copies d'un fichier en même temps, tapez imprimer plusieurs copies en même temps au lieu de taper imprimer.

Pour utiliser l'Aide intuitive

Cliquez sur l'onglet Aide intuitive pour taper votre question sur un programme Microsoft Office et obtenir une liste de rubriques en rapport avec votre question. Si l'onglet Aide intuitive n'est pas visible, cliquez sur Affichage [image].

Pour utiliser l'Index afin d'affiner la recherche

Pour affiner la recherche à partir des rubriques d'aide affichées, cliquez sur l'onglet Index. Si l'onglet Index n'est pas visible, cliquez sur Affichage [image]. Tapez un mot spécifique ou une expression ou sélectionnez un mot clé à partir de la liste des mots clés. Vous pouvez contrôler la liste des rubriques trouvées en ajoutant ou en supprimant des mots clés dans votre recherche. De cette façon, vous pouvez affiner votre recherche jusqu'à ce que seuls les rubriques et les mots clés les plus appropriés restent dans la liste.

Pour afficher des rubriques relatives à la programmation et non relatives à la programmation

Le Compagnon Office affiche uniquement les rubriques d'aide concernant l'utilisation de votre programme Microsoft Office XP lorsque vous vous trouvez hors de la partie programmation du produit. Il affiche uniquement des rubriques d'aide relatives à la programmation lorsque vous vous trouvez dans la partie programmation du produit.

Vous pouvez rechercher simultanément des rubriques relatives à la programmation et non relatives à la programmation.

Procédure

  1. Assurez-vous que vous vous trouvez dans la partie programmation du produit.
  2. Cliquez sur le Compagnon, puis sur Options.
  3. Sous l'onglet Options, activez la case à cocher Aide sur le produit et la programmation.


À propos du Guide du développeur Microsoft Office XP

Le Guide du développeur Microsoft Office XP apprend aux personnes comprenant les bases de Microsoft Visual Basic à créer un code concis et efficace avec le puissant langage de programmation de Microsoft Office XP. Le guide apprend aux lecteurs comment devenir productif avec Visual Basic Applications en personnalisant et en adaptant les outils pour des besoins spécifiques, y compris comment créer des commandes, des menus, des boîtes de dialogue, des messages et des boutons personnalisés et comment afficher l'aide personnalisée pour tous ces éléments.

Le Guide du développeur Microsoft Office XP est disponible dans les points de vente de manuels informatiques. Pour savoir où vous procurer les produits Microsoft Press dans votre pays, consultez le site Web Microsoft Press ou contactez votre fournisseur Microsoft local. Aux États-Unis, contactez MS-PRESS (800). Au Canada, appelez le (800) 667-1115.


Obtenir de l'aide pour Visual Basic pour Applications

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Pour effectuer cette procédure, l'aide sur la programmation doit être installée.

    Procédure

    1. Si vous n'avez pas installé l'aide sur la programmation lors de l'installation de Microsoft Office XP ou de votre programme Office, il suffit de réinstaller Office et de cliquer sur Ajout/Suppression de Composants Windows.
    2. Cliquez sur l'indicateur de développement (+) en regard de Outils Office.
    3. Cliquez sur l'icône Aide de Visual Basic, puis sélectionnez l'option d'installation souhaitée.
  2. Dans le menu Outils, pointez sur Macro, puis cliquez sur Visual Basic Editor.
  3. Dans l'info-bulle du Compagnon Office, tapez la méthode, la propriété, la fonction, l'instruction ou l'objet sur lequel vous souhaitez de l'aide, ou bien tapez une requête.

    Si le Compagnon Office n'est pas visible, dans le menu ? (Aide), cliquez sur Afficher le Compagnon Office.

    Si l'info-bulle du Compagnon Office n'est pas visible, cliquez sur le Compagnon.

  4. Cliquez sur Rechercher, puis sur la rubrique souhaitée.

Conseils

  • Pour parcourir la liste de toutes les méthodes, propriétés, fonctions ou objets Microsoft Visual Basic pour un programme Microsoft Office donné, cliquez sur Explorateur d'objets [image] dans la barre d'outils Standard. Dans la liste des bibliothèques, cliquez sur la bibliothèque correspondant au programme souhaité. Pour obtenir de l'aide sur un élément, cliquez sur cet élément, puis sur le bouton représentant un point d'interrogation dans la boîte de dialogue Explorateur d'objets.

  • Pour afficher de l'aide sur Visual Basic Editor, cliquez sur Aide de Microsoft Visual Basic dans le menu ? (Aide).


Afficher des astuces et des messages via le Compagnon Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Effectuez l'une ou les deux actions suivantes :

Pour personnaliser l'utilisation des astuces et des messages

  1. Cliquez sur le Compagnon Office.

    Si le Compagnon n'est pas visible, cliquez sur Afficher le Compagnon Office dans le menu ? (Aide).

  2. Dans l'info-bulle du Compagnon, cliquez sur Options.

    Si l'info-bulle du Compagnon Office n'est pas visible, cliquez sur le Compagnon.

  3. Effectuez l'une ou toutes les actions suivantes :

    Pour désactiver l'affichage automatique des rubriques d'aide

    • Sous l'onglet Options, activez ou désactivez la case à cocher Deviner la rubrique appropriée.

    Pour afficher les messages du programme ou du système avec ou sans le Compagnon Office

    • Sous l'onglet Options, activez ou désactivez la case à cocher Afficher les avertissements.

    Pour personnaliser l'utilisation des astuces

    • Sous l'onglet Options, activez ou désactivez les options souhaitées sous Afficher les astuces sur.

    Conseil

    • Pour redéfinir l'ordre d'affichage des astuces de sorte que les astuces déjà vues puissent être affichées de nouveau, cliquez sur Réinitialiser les astuces.

Pour afficher une astuce

Une astuce est disponible lorsqu'une ampoule jaune apparaît en regard du Compagnon Office.

  1. Cliquez sur l'ampoule jaune pour voir l'astuce.
  2. Si le Compagnon est masqué lorsqu'une astuce est disponible, le bouton Aide Microsoft Nom du programme affiche une ampoule. Cliquez sur [image] pour voir l'astuce.

Remarque Lorsque le Compagnon Office affiche un rappel Microsoft Outlook, il ne peut pas afficher une astuce en même temps. Cliquez sur un bouton dans le rappel pour le fermer et l'astuce s'affichera.

Remarque Toutes les langues ne prennent pas en charge toutes les fonctionnalités du Compagnon Office.


À propos des ressources techniques Microsoft

Si vous avez une question concernant un programme Microsoft Office, interrogez le Compagnon Office ou regardez dans Découverte de Microsoft Office XP ou dans le fichier Lisez-moi fourni avec le programme. Si vous ne trouvez pas ce dont vous avez besoin, vous pouvez obtenir des informations dans les ressources techniques répertoriées dans la liste suivante :

Site Web Microsoft Office

Lorsque vous cliquez sur Microsoft Office sur le Web dans le menu ? (Aide), vous vous connectez au site Web Microsoft Office tout en travaillant dans un programme Office. À partir du site Web Microsoft Office, vous pouvez obtenir des réponses aux questions fréquemment posées sur Office. Vous pouvez également obtenir les derniers conseils, des images clip et des fichiers d'aide mis à jour.

CD-ROM Microsoft TechNet et Microsoft Developer Network

Microsoft TechNet Source d'information complète pour évaluer, mettre en œuvre et prendre en charge les produits Microsoft destinés aux entreprises. En vous abonnant à TechNet, vous avez directement accès à l'expertise de l'ensemble de la division du Support Technique de Microsoft chaque mois sur CD-ROM. TechNet fournit des réponses rapides et détaillées aux questions sur les programmes, la gestion réseau, la mise en œuvre de systèmes, l'administration réseau, les pilotes et les correctifs, les directions technologiques et l'évaluation des produits. Plus de 250 000 pages d'informations techniques détaillées sont à votre disposition pour vous aider à effectuer votre travail plus rapidement. Pour vous abonner à Microsoft TechNet aux États-Unis et au Canada, appelez le (800) 344-2121.

Bibliothèque de CD-ROM MSDN (Microsoft Developer Network) Source d'information complète en matière de programmation et d'outils pour ceux qui écrivent des applications destinées aux systèmes d'exploitation Microsoft Windows 98 et Microsoft Windows 2000 ou qui utilisent les produits Microsoft à des fins de développement. Les utilisateurs disposant d'un abonnement annuel à MSDN sont informés des derniers développements en recevant régulièrement des informations, un bulletin d'informations et d'autres documents. Pour vous abonner à MSDN aux États-Unis et au Canada, appelez le (800) 759-5474.

Ces numéros sont gratuits aux États-Unis et au Canada. Dans les autres pays, contactez la filiale Microsoft correspondante pour obtenir des informations.

Base de connaissances Microsoft

La Base de Connaissances Microsoft constitue la source d'information principale pour les ingénieurs du Support Technique et les clients Microsoft. Cet ensemble complet d'articles, quotidiennement mis à jour, contient des explications détaillées, des réponses aux questions de support technique ainsi que des informations sur les problèmes connus et les solutions proposées par Microsoft. Utilisez des requêtes à base de texte et de mots clés pour accéder aux informations de la Base de Connaissances.

La Base de Connaissances est également disponible sur les CD-ROM Microsoft TechNet et Microsoft Developer Network.

Bibliothèque logicielle Microsoft

La Bibliothèque logicielle Microsoft est un ensemble de fichiers binaires (non textuels) gratuits situés sur le Web pour tous les produits Microsoft. Elle propose par exemple des pilotes de périphériques, des utilitaires, des fichiers d'aide et des articles techniques.

La Bibliothèque logicielle Microsoft est également disponible sur les CD-ROM Microsoft TechNet et Microsoft Developer Network.

Microsoft Press

Microsoft Press offre les documents de formation et d'assistance qui vous permettront de tirer davantage partie de Microsoft Office, de Microsoft Windows 98 et de Microsoft Windows 2000.

Que vous soyez un utilisateur débutant ou confirmé, un professionnel dans le domaine de l'assistance informatique ou un développeur logiciel, Microsoft Press vous offre ce dont vous avez besoin, depuis les aide-mémoire et les guides d'autoformation aux guides de référence bureautiques, aux ressources techniques et aux titres relatifs à la programmation.

Pour savoir où vous procurer les produits Microsoft Press dans votre pays, visitez le site Web de Microsoft Press ou contactez le fournisseur Microsoft local. Aux États-Unis, contactez MS-PRESS. Au Canada, contactez appelez le (800) 667-1115.

Remarque Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


Activer ou désactiver le son du Compagnon Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour que le Compagnon Office émette du son, vous devez disposer d'une carte audio installée sur votre ordinateur.

  1. Cliquez sur le Compagnon.

    Si le Compagnon Office n'est pas visible, cliquez sur Afficher le Compagnon Office dans le menu ? (Aide).

  2. Dans l'info-bulle du Compagnon, cliquez sur Options.

    Si l'info-bulle du Compagnon Office n'est pas visible, cliquez sur le Compagnon.

  3. Sous l'onglet Options, activez ou désactivez la case à cocher Sons.


Imprimer une rubrique d'aide

Effectuez l'une des actions suivantes :

Pour imprimer la rubrique en cours

  1. Dans la fenêtre d'aide, cliquez sur Imprimer [image].
  2. Sélectionnez les options d'impression souhaitées.

Pour imprimer un ensemble de rubriques

  1. Dans la fenêtre d'aide, cliquez sur l'onglet Sommaire.

    Si l'onglet Sommaire n'est pas visible, cliquez sur Afficher [image] pour afficher le volet de navigation.

  2. Sélectionnez le titre de la rubrique que vous voulez imprimer, puis cliquez sur Imprimer [image].
  3. Effectuez l'une des actions suivantes :

    • Pour imprimer la page en cours, cliquez sur Imprimer la rubrique sélectionnée.

    • Pour imprimer toutes les sous-rubriques de la rubrique sélectionnée, cliquez sur Imprimer le titre sélectionné et toutes les sous-rubriques.

  4. Sélectionnez les options d'impression souhaitées.


Obtenir de l'aide dans Microsoft Script Editor

  1. Dans le menu Outils, pointez sur Macro, puis cliquez sur Microsoft Script Editor.

    Vous serez invité à installer Microsoft Script Editor si vous ne l'avez pas déjà fait. Cliquez sur Oui.

  2. Dans Microsoft Script Editor, dans le menu ? (Aide), cliquez sur Aide de Microsoft Script Editor et effectuez l'une ou plusieurs des actions suivantes :
    • Pour afficher le contenu du sommaire, cliquez sur l'onglet Sommaire.
    • Pour rechercher des termes, cliquez sur l'onglet Aide intuitive. Tapez les termes à rechercher et cliquez sur Rechercher.
    • Pour parcourir un index de mots clés afin de rechercher des informations, cliquez sur l'onglet Index. Sélectionnez le mot clé souhaité et cliquez sur Rechercher.

Remarque Toutes les langues ne prennent pas en charge le Compagnon Office.


Modifier l'aspect d'une rubrique d'aide

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Dans la fenêtre d'aide.

    Procédure

    1. Dans le menu ? (Aide), cliquez sur Aide sur Microsoft Nom du programme.

    2. Si le Compagnon Office apparaît, cliquez sur Options dans l'info-bulle du Compagnon et désactivez la case à cocher Utiliser le Compagnon Office.
    3. Cliquez sur OK pour fermer la boîte de dialogue et, dans le menu ? (Aide), cliquez de nouveau sur Aide sur Microsoft Nom du programme.
  2. Dans la fenêtre d'aide, cliquez sur Options [image], puis sur Options Internet.
  3. Sous l'onglet Général, cliquez sur Accessibilité, puis sur Ignorer les couleurs spécifiées sur les pages Web.
  4. Cliquez sur OK.
  5. Dans la boîte de dialogue Options Internet, effectuez l'une ou les deux actions suivantes :

    Pour modifier la couleur de l'arrière-plan ou du texte de l'aide

    • Sous l'onglet Général, cliquez sur Couleurs, puis sélectionnez les options souhaitées.

    Pour modifier la police de l'aide

    • Sous l'onglet Général, cliquez sur Polices, puis sélectionnez les options souhaitées.

Remarque Si vous modifiez la couleur de police et d'arrière-plan des rubriques d'aide dans la fenêtre d'aide, cette modification sera également appliquée à la couleur de police et d'arrière-plan de la page Web que vous affichez dans Microsoft Internet Explorer.


À propos des astuces et des messages du Compagnon Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Le Compagnon Office peut répondre à vos questions, fournir des astuces, de l'aide portant sur un éventail de fonctionnalités spécifiques au programme que vous utilisez. Le Compagnon est partagé entre tous les programmes Microsoft Office. Toute modification apportée à ses options, telles que les types d'astuces qu'il affiche, affectera le Compagnon dans tous vos programmes Office.

Le Compagnon peut afficher de l'aide sous les formes suivantes :

Aide suggérée

Le Compagnon peut suggérer des rubriques d'aide relatives à la tâche spécifique que vous effectuez, avant même que vous le demandiez.

Aide avec les Assistants

Vous pouvez obtenir de l'aide à partir du Compagnon lorsque vous démarrez certains Assistants. Si vous ne souhaitez pas obtenir d'aide avec les Assistants, vous pouvez la désactiver. Tous les Assistants ne disposent pas d'aide fournie par le Compagnon.

Conseils

Le Compagnon fournit des astuces efficaces sur l'utilisation des fonctionnalités ou des raccourcis clavier. Une astuce est disponible lorsque l'ampoule jaune apparaît en regard du Compagnon. Le Compagnon peut également afficher une astuce chaque fois que vous démarrez Office.

Remarque Lorsque le Compagnon Office affiche un rappel Microsoft Outlook, il ne peut pas afficher une astuce en même temps. Cliquez sur un bouton dans le rappel pour le fermer et l'astuce s'affichera.

Messages

Lorsque le Compagnon est activé, les programmes et messages système sont affichés dans l'info-bulle du Compagnon par défaut. Si vous le souhaitez, vous pouvez également les sélectionner et les visualiser dans une boîte de dialogue.

Remarque Toutes les langues ne prennent pas en charge toutes les fonctionnalités du Compagnon Office.


Obtenir des info-bulles sur des commandes, boutons et boîtes de dialogue spécifiques

  • Pour voir l'info-bulle d'une commande de menu, d'un bouton de barre d'outils ou d'une zone de l'écran, cliquez sur Qu'est-ce que c'est ? dans le menu ? (Aide), puis cliquez sur l'élément sur lequel vous souhaitez obtenir des informations.

  • Pour voir l'info-bulle d'une option de boîte de dialogue, cliquez sur le bouton représentant un point d'interrogation [image] dans la boîte de dialogue, puis cliquez sur l'option. (Si vous ne voyez pas le bouton représentant un point d'interrogation, sélectionnez l'option, puis appuyez sur MAJ+F1.)

  • Pour voir le nom d'un bouton de barre d'outils, laissez le curseur sur le bouton jusqu'à ce que son nom apparaisse.


Obtenir des informations sur votre programme et votre ordinateur

Vous pouvez vérifier la version du programme Microsoft Office XP installé sur votre ordinateur et déterminer le numéro d'identification de votre copie du programme. Vous pouvez également obtenir les informations système et effectuer un test de votre connexion réseau.

  • Dans le menu ? (Aide), cliquez sur À propos de Microsoft Nom du programme.


À propos du Kit de Ressources Techniques Microsoft Office

Le Kit de Ressources Techniques Microsoft Office XP est le guide de référence pour l'installation, la configuration et la gestion de Microsoft Office dans votre organisation. Conçu pour les administrateurs système, les consultants et les utilisateurs avec pouvoirs, ce guide contient toutes les informations nécessaires, que vous exécutiez Microsoft Office sur Windows 98, Windows 2000 ou Macintosh.

Vous pouvez obtenir le Kit de Ressources Techniques Microsoft Office dans les points de vente de manuels informatiques ou le commander directement auprès de Microsoft Press, ou en ligne sur le site Web du Kit de Ressources Techniques Microsoft Office.

Pour savoir où vous procurer les produits Microsoft Press dans votre pays, visitez le site Web de Microsoft Press ou contactez le fournisseur Microsoft local. Aux États-Unis, contactez MS-PRESS. Au Canada, appelez le (800) 667-1115.

Remarque Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


Résoudre les problèmes liés à l'aide

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Un message « Page introuvable » s'affiche dans mon navigateur lorsque je clique sur une rubrique d'aide

La rubrique d'aide que vous recherchez est disponible sur le Web et vous recevrez ce message d'erreur si vous n'êtes pas connecté à Internet. Pour afficher cet article, connectez-vous à Internet.

Pour en savoir plus sur l'assistance, les mises à jour et les téléchargements Office proposés par Microsoft sur le Web, visitez le site Web de Microsoft Office.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Conseil

Vous pouvez reconnaître les autres rubriques d'aide qui sont disponibles sur le Web par leurs titres, qui s'affichent dans l'Aide intuitive sous la forme WEB: <titre>.

Impossible d'accéder au site Web Microsoft Office.

Pour utiliser Microsoft Office sur le Web (menu ? (Aide)), vous devez avoir accès à Internet et vous devez disposer d'un compte Internet par l'intermédiaire d'un fournisseur de services Internet.

Si vous rencontrez des difficultés pour accéder à ce site, le problème est peut-être l'un des suivants :

  • Les paramètres de connexion de votre ordinateur à Internet ne sont peut-être pas corrects. Pour vous assurer qu'ils le sont, double-cliquez sur l'icône Internet dans le Panneau de configuration Microsoft Office.
  • Le pare-feu ou le serveur proxy de votre société pourrait empêcher l'accès à ce site.
  • Votre modem ne fonctionne peut-être correctement. Pour plus d'informations, consultez Modem Troubleshooter dans l'Aide de Microsoft Windows (dans l'Index).
  • Le site Web Microsoft Office est peut-être temporairement indisponible. Si vous pouvez accéder à d'autres sites Web, patientez un moment et réessayez.

Le compagnon Office gêne la concentration.

  • Effectuez l'une des actions suivantes :

    Pour choisir un Compagnon différent

    1. Cliquez avec le bouton droit sur le Compagnon, puis cliquez sur Choisir un Compagnon dans le menu contextuel.

    2. Sous l'onglet Présentation, cliquez sur Précédent ou Suivant pour voir les Compagnons disponibles.

    Remarque Certains Compagnons sont plus actifs que d'autres. Le logo Office est le Compagnon le moins actif.

    Pour limiter les mouvements du Compagnon Office

    1. Cliquez sur le Compagnon, puis sur Options.

    2. Sous l'onglet Options, désactivez la case à cocher Déplacer la fenêtre si elle gêne.

    Remarque Désactiver cette option permet également de limiter les mouvements des barres d'outils flottantes.

    Pour déplacer le Compagnon

    • Faites glisser le Compagnon vers un autre emplacement à l'écran.

    Pour masquer le Compagnon

    • Dans le menu Aide, cliquez sur Masquer le Compagnon Office.

    Pour désactiver le Compagnon

    1. Cliquez sur le Compagnon, puis sur Options.

    2. Sous l'onglet Options, désactivez la case à cocher Utiliser le Compagnon Office.

    Pour désactiver les sons du Compagnon

    1. Cliquez sur le Compagnon, puis sur Options.

    2. Sous l'onglet Options, désactivez la case à cocher Sons.

Le Compagnon Office n'affiche pas la rubrique d'aide souhaitée.

Exécutez ces étapes dans leur ordre d'apparition :

  • Si vous ne voyez pas la rubrique d'aide souhaitée, cliquez sur Aucune des rubriques ci-dessus, rechercher de l'aide sur le Web dans l'info-bulle du Compagnon Office. Des informations pour rechercher des rubriques d'aide apparaissent. Pour utiliser cette fonctionnalité, vous devez disposer d'un navigateur Web installé sur votre ordinateur et accéder à Internet. Si cette fonctionnalité n'est pas disponible, contactez votre administrateur système.

  • Conseils de recherche

    Cliquez sur Conseils de recherche pour obtenir des instructions sur la façon de limiter la liste des rubriques d'aide en reformulant votre question au Compagnon ou en utilisant l'index de l'aide.

  • Envoyer un commentaire et aller sur le Web

    Si vous ne trouvez toujours pas l'aide que vous souhaitez, cliquez sur la rubrique Aucune des rubriques ci-dessus, rechercher de l'aide sur le Web.

    • Cliquez sur Conseils de recherche pour obtenir des conseils sur la recherche de l'aide souhaitée.

    • Dans la zone de texte, tapez des questions ou des commentaires que vous avez sur la rubrique d'aide que vous recherchiez. Lorsque vous cliquez sur Envoyer et aller sur le Web, deux événements se produisent :

      • Votre question et vos commentaires seront rassemblés et utilisés pour améliorer les prochaines versions du système d'aide.

      • Vous serez connecté au site Web Microsoft Office pour y rechercher de l'aide.

L'info-bulle du Compagnon Office a disparu.

Effectuez l'une ou plusieurs des actions suivantes :
  • Cliquez sur le Compagnon Office et l'info-bulle du Compagnon apparaîtra.
  • Une astuce ou une bulle à messages peut apparaître sur une autre bulle. Fermez la bulle du dessus pour voir celle du dessous.
  • Certaines bulles à messages se ferment automatiquement lorsque vous cliquez dans la fenêtre du programme Office. Il s'agit de messages d'information pour lesquels une réponse n'est pas requise.

    Par exemple, lorsque vous vérifiez l'orthographe, un message vous indique que la vérification est terminée. Vous ne verrez plus ce type de message, sauf si vous répétez l'action qui l'a fait apparaître ; si vous vérifiez à nouveau l'orthographe, par exemple.

Le Compagnon Office m'empêche de travailler.

Lorsque certains messages sont affichés, par le Compagnon ou sans lui, vous pouvez ne pas être en mesure d'utiliser Microsoft Office tant que vous n'avez pas fermé le message. Il s'agit de messages importants pour lesquels une réponse est requise.
  • Cliquez sur le bouton d'option dans le message affiché pour continuer à utiliser le programme Office.
  • Si le message n'est plus affiché, mais qu'une astuce ou une rubrique d'aide l'est, cliquez n'importe où dans le fenêtre du programme pour afficher de nouveau le message .


À propos de la recherche de fichiers

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Vous pouvez utiliser la commande Rechercher dans Microsoft Office XP pour rechercher des fichiers n'importe où : sur le disque dur de votre ordinateur, votre réseau local, votre boîte aux lettres Microsoft Outlook et vos Favoris réseau. Vous pouvez également rechercher des messages électroniques, des réunions et d'autres informations dans votre boîte aux lettres Outlook. La commande Rechercher fournit deux méthodes de recherche de fichiers : recherche simple et recherche avancée.

La recherche simple est la façon la plus complète de rechercher des fichiers, des éléments Outlook et des pages Web. Vous pouvez rechercher des fichiers contenant un texte spécifique dans le titre, le contenu ou les propriétés. Vous pouvez également spécifier où rechercher les fichiers et le type des fichiers à rechercher.

La recherche avancée est plus spécifique. Vous l'utilisez pour rechercher les fichiers en fonction de leurs propriétés. Pour ce faire, vous créez des requêtes, qui sont des ensembles de plusieurs règles qui doivent être vraies pour rechercher un fichier. L'exemple suivant est un exemple de requête « l'auteur est (exactement) Dan ». Cet exemple spécifie que les fichiers à rechercher doivent contenir uniquement le texte « Dan » comme propriété auteur.

Volet Office Rechercher

Lorsque vous utilisez la commande Rechercher, le volet Office de la commande s'affiche à droite de la page. Chaque application Office peut avoir sa propre occurrence dans le volet Office Rechercher. Toutefois, les résultats de la recherche sont disponibles à partir de n'importe quelle application. Par exemple, si vous recherchez des fichiers de tous types à partir de Microsoft Word et que vous ouvrez une feuille de calcul Microsoft Excel à partir de la liste des résultats de recherche, ceux-ci sont également affichés dans le volet Office Rechercher de Excel afin de pouvoir continuer à les utiliser.

Pour afficher les résultats de recherche

Dès que vous lancez une recherche, le volet Office Rechercher commence à répertorier les noms des fichiers trouvés. Les fichiers sont affichés séparément en fonction de leur emplacement : votre ordinateur, votre boîte aux lettres et vos Favoris réseau.

À partir de la liste des résultats, vous pouvez effectuer plusieurs actions sur les fichiers trouvés, telles que les actions suivantes :

  • Affichage des propriétés d'un fichier
  • Ouverture d'un fichier
  • Affichage d'un fichier dans un navigateur Web
  • Création d'un document basé sur un fichier
  • Copie d'un lien hypertexte vers un fichier dans le Presse-papiers Office

Pour optimiser la recherche avec la recherche accélérée

La recherche accélérée extrait les informations des fichiers et les organise de façon à faciliter et à accélérer la recherche des fichiers. L'index de la recherche accélérée est mis à jour lorsque votre ordinateur est inactif.

Dans Microsoft Windows 2000, la recherche accélérée utilise le Service d'indexation Windows 2000 intégré. Sur d'autres plates-formes Windows, vous pouvez installer un service d'indexation similaire, Recherche accélérée, au cours de l'installation de Office.

Si vous exécutez Office sous Windows 2000, vous activez la prise en charge de la recherche accélérée à partir du volet Office de la commande Windows Rechercher. Sous Windows 98 et Windows NT, vous l'activez à partir du volet Office Recherche de Base.

Le volet Office Recherche de Base affiche une note si la recherche accélérée n'est pas installée. Si elle est installée, son état (activée ou désactivée) est affiché.

Pour créer des recherches plus complexes à l'aide de conditions et de valeurs

La recherche avancée vous permet d'utiliser des conditions et des valeurs pour rechercher des fichiers en fonction de leurs propriétés.

Les conditions sont des limites que vous définissez sur la valeur d'une propriété d'un fichier dans une recherche avancée afin qu'elle soit plus spécifique. Chaque type de propriété dispose d'un ensemble de conditions appropriées, affichées automatiquement par la recherche avancée. Par exemple, si la propriété est une date, la recherche avancée affiche, parmi d'autres, les options de conditions suivantes : « aujourd'hui », « demain », « hier ».

Une valeur n'est pas nécessaire après certaines conditions. Dans l'exemple « Modifié en dernier hier », aucune valeur supplémentaire n'est nécessaire car la condition « hier » apporte toutes les informations nécessaires pour la recherche avancée.

Une valeur est nécessaire après certaines conditions. Par exemple, la condition « égal à » requiert toujours une valeur que vous fournissez lorsque vous définissez la recherche.

Pour rechercher à partir de la boîte de dialogue Ouvrir

Vous pouvez rechercher un fichier à l'aide d'une recherche simple ou d'une recherche avancée tout en utilisant la boîte de dialogue Ouvrir. Comme dans le volet Office Rechercher, les résultats sont affichés séparément en fonction de leur emplacement. Vous pouvez, en ouvrant un fichier, afficher ses propriétés.


Rechercher un fichier

Vous pouvez effectuer des recherches dans les titres, le contenu ou les propriétés de fichiers Microsoft Office, d'éléments Microsoft Outlook et de pages Web.

  1. Dans la barre d'outils Standard, cliquez sur Rechercher [image].
  2. Effectuez l'une des actions suivantes :

    Pour rechercher un fichier ou un élément Outlook contenant le texte spécifié

    Vous pouvez rechercher un fichier ou un élément Outlook contenant un texte dans son titre, dans son contenu ou ses propriétés.

    1. Dans la zone Rechercher le texte, tapez le texte à rechercher dans les fichiers Office, les pages Web et les éléments Outlook

      Conseils

      • Tapez un point d'interrogation (?) pour n'importe quel caractère dans votre texte de recherche, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
      • Lorsque vous recherchez dans les éléments Outlook, utilisez les recherches en langage naturel. La recherche en langage naturel est prise en charge uniquement dans les versions en anglais de Microsoft Office XP.
    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou une ou plusieurs boîtes aux lettres Outlook. Pour rechercher partout, sélectionnez Partout.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Tout.
    4. Cliquez sur Rechercher.

    Pour rechercher un fichier ou un élément Outlook en fonction d'une ou de plusieurs propriétés

    1. Dans le volet Office Recherche de base, cliquez sur Recherche avancée.
    2. Entrez un ou plusieurs critères de recherche.

      Procédure

      1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.
      2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
      3. Dans la zone Valeur, entrez la valeur à associer à la condition.
      4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
      5. Cliquez sur Ajouter pour ajouter un critère de recherche.

        Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

    3. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout.
    4. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Tout.
    5. Cliquez sur Rechercher.
Dans le volet Office Résultats de la recherche, vous pouvez effectuer une ou plusieurs actions sur les résultats de recherche.

Procédure

  • Pour voir rapidement les propriétés d'un élément, laissez le pointeur de la souris sur l'élément.

  • Pour ouvrir un élément dans son éditeur par défaut, cliquez sur l'élément.

  • Pour ouvrir un élément dans une application Office, cliquez sur le bouton de commande après l'élément, puis choisissez Modifier avec <application>.

  • Pour afficher une page Web dans un navigateur, cliquez sur le bouton de commande après l'élément, puis choisissez Ouvrir dans un navigateur.

  • Pour créer un document en fonction de l'élément sélectionné, cliquez sur le bouton de commande après l'élément, puis choisissez Créer à partir de ce fichier.

  • Pour copier un lien hypertexte vers l'élément sélectionné dans le Presse-papiers Office, cliquez sur le bouton de commande après l'élément, puis choisissez Copier le lien dans le Presse-Papiers.

  • Pour afficher les propriétés d'un élément, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.


Rechercher un fichier à partir de la boîte de dialogue Ouvrir

  1. Cliquez sur Ouvrir [image].
  2. Cliquez sur Outils dans la boîte de dialogue Ouvrir, puis cliquez sur Rechercher.
  3. Effectuez l'une des actions suivantes :

    Pour rechercher un fichier contenant un texte spécifique

    Vous pouvez rechercher un fichier contenant un texte dans son titre, dans son contenu ou ses propriétés.

    1. Sous l'onglet Base, dans la zone Rechercher le texte, tapez le texte à rechercher dans des fichiers Microsoft Office, des pages Web et des éléments Microsoft Outlook.

      Conseil

      Vous pouvez utiliser des caractères génériques dans la zone Rechercher le texte. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

    Pour rechercher un fichier en fonction d'une ou de plusieurs propriétés

    1. Sous l'onglet Avancés, entrez un ou plusieurs critères de recherche.

      Procédure

      1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.

        Conseil

        Vous pouvez utiliser des caractères génériques dans la zone Propriété. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »

      2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
      3. Dans la zone Valeur, entrez la valeur à associer à la condition.
      4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
      5. Cliquez sur Ajouter pour ajouter un critère de recherche.

        Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.


Conditions de recherche avancée

Les conditions sont des limites que vous définissez sur la valeur d'une propriété d'un fichier dans une recherche avancée afin qu'elle soit plus spécifique. Chaque type de propriété, tel que texte ou date, dispose d'un ensemble de conditions appropriées affichées automatiquement par la recherche avancée, de sorte que vous puissiez en choisir une pour configurer votre recherche. Voici les conditions que vous pouvez définir pour chaque type de propriété, avec des exemples de paramètres.

Conditions pour les propriétés de texte

  • est (exactement)

    Le texte de la propriété correspond exactement à la valeur que vous recherchez.

    Exemple : « Titre est (exactement) Rapport annuel de la société »

  • contient

    Le texte de la propriété contient le texte que vous recherchez.

    Exemple : « Titre contient rapport »

Conditions pour les propriétés de date

  • le

    La date correspond à la date spécifiée.

    Exemple : « Date de création le 3 mars 2000 »

  • le ou après le

    La date correspond à la valeur spécifiée ou la suit.

    Exemple : « Dernière modification le ou après le 15 septembre 1999 »

  • le ou avant le

    La date correspond à la valeur spécifiée ou la précède.

    Exemple : « Dernière modification le ou avant le 1er septembre 1999 »

  • aujourd'hui

    La date correspond à la date actuelle.

    Exemple : « Date de création aujourd'hui »

  • demain

    La date correspond à celle du lendemain.

    Exemple : « Échéance demain »

  • hier

    La date correspond à celle d'hier.

    Exemple : « Date de création hier »

  • cette semaine

    La date est comprise cette semaine.

    Exemple : « Dernière modification cette semaine »

  • la semaine prochaine

    La date est comprise la semaine prochaine.

    Exemple : « Échéance la semaine prochaine »

  • la semaine dernière

    La date est comprise la semaine dernière.

    Exemple : « Dernière impression la semaine dernière »

  • ...ce mois

    La date est comprise ce mois.

    Exemple : « Dernière impression ce mois »

  • le mois prochain

    La date est comprise le mois prochain.

    Exemple : « Échéance le mois prochain »

  • le mois dernier

    La date est comprise le mois dernier.

    Exemple : « Créé le mois dernier »

Conditions pour les noms de fichiers

  • contient

    Le nom du fichier contient le texte spécifié ou est exactement identique à ce texte.

    Exemple : « Nom du fichier contient rapport »

Conditions pour les propriétés numériques

  • est égal à

    Correspond exactement à la valeur spécifiée.

    Exemple : « Nombre de lignes égal à 10 »

  • différent de

    Ne correspond pas à la valeur spécifiée.

    Exemple : « Nombre de pages différent de 1 »

  • supérieur à

    Supérieur à la valeur spécifiée.

    Exemple : « Nombre de pages supérieur à 10 »

  • inférieur à

    Inférieur à la valeur spécifiée.

    Exemple : « Nombre de pages inférieur à 100 »

  • supérieur ou égal à

    Correspond ou dépasse la valeur spécifiée.

    Exemple : « Nombre de pages supérieur ou égal à 10 »

  • inférieur ou égal

    Correspond ou est inférieur à la valeur spécifiée.

    Exemple : « Nombre de lignes inférieur ou égal à 10 »

Conditions pour les propriétés oui/non

  • est oui

    La valeur est « oui ».

    Exemple : « Révisé est oui »

  • est non

    La valeur est « non ».

    Exemple : « Terminé est non »


Administrer la recherche accélérée

La recherche accélérée extrait les informations des fichiers et les organise de façon à faciliter et à accélérer la recherche des fichiers avec la commande Rechercher.

Pour activer ou désactiver la recherche accélérée

Sous Windows 98, Windows Millennium Edition ou Windows NT 4.0

  1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.

  2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur Oui, activer le service d'indexation et l'exécuter lorsque mon ordinateur est inactif. Pour désactiver la recherche accélérée, cliquez sur Non ne pas activer le service d'indexation.

Remarque La recherche accélérée est activée par défaut lorsqu'elle est installée dans Microsoft Windows 98, Windows Millennium Edition ou Windows NT 4.0.

Sous Windows 2000

Pour obtenir de l'aide pour activer ou désactiver l'index sous Windows 2000 :

  1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.

  2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.

Pour spécifier les dossiers à indexer

Sous Windows 98, Windows Millennium Edition ou Windows NT 4.0

  1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.

  2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur Avancé.

  3. Cliquez sur Modifier.

  4. Dans la boîte de dialogue Sélectionner des dossiers, sélectionnez un ou plusieurs dossiers à indexer. Cliquez sur un dossier réduit (un dossier ayant un indicateur de développement Développer le dossier) permet de sélectionner ce dossier et tous ses sous-dossiers.

Sous Windows 2000

Pour obtenir de l'aide afin de spécifier quels dossiers indexer sous Windows 2000 :

  1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.

  2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.

Pour mettre à jour l'index

Sous Windows 98 ou Windows Millennium Edition

  1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.

  2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur Recherche accélérée.

  3. Effectuez l'une des actions suivantes :

    • Pour mettre à jour immédiatement l'index, cliquez sur Mettre à jour.

    • Pour spécifier la fréquence en minutes de mise à jour de l'index, entrez une valeur et cliquez sur Update the Search Catalog every n minutes.

    • Pour spécifier que l'index doit être mis à jour uniquement lorsque l'ordinateur est inactif, cliquez sur Do not update while the computer is in use.

Sous Windows 2000

Pour obtenir de l'aide pour la mise à jour de l'index sous Windows 2000 :

  1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.

  2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.

Pour supprimer l'index

Sous Windows 98, Windows Millennium Edition ou Windows NT 4.0

  1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.

  2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur Recherche accélérée.

  3. Cliquez sur Supprimer.

Sous Windows 2000

Pour obtenir de l'aide pour la suppression de l'index sous Windows 2000 :

  1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.

  2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.

Pour afficher l'état de l'index

Certaines informations sur l'état de l'index sont affichées dans le volet Office Rechercher.

Sous Windows 98, Windows Millennium Edition ou Windows NT 4.0

  1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.

  2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur Avancé.

    La boîte de dialogue Paramètres du service d'indexation affiche l'état de l'index et d'autres informations.

Sous Windows 2000

Pour obtenir de l'aide sur l'affichage de l'état de l'index sous Windows 2000 :

  1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.

  2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.


Résoudre les problèmes liés à la recherche

La recherche de fichier est longue.

  • Vous devez peut-être installer la recherche accélérée sur l'ordinateur sur lequel vous effectuez la recherche.

    Procédure

    À partir du Panneau de configuration Windows, réinstallez Office à l'aide de Ajout/Suppression de Programmes et, dans l'installation de Office, effectuez les actions suivantes :

    1. Sélectionnez Ajouter/Supprimer des composants Windows puis cliquez sur Suivant.

    2. Cliquez sur l'indicateur de développement Indicateur de développement en regard de Outils Office.

    3. Cliquez sur l'icône en regard de Service d' indexation, puis sélectionnez Exécuter depuis le poste de travail.

    Remarque Une fois la prise en charge de la recherche accélérée installée, cette dernière est activée par défaut.

  • La recherche accélérée est peut-être désactivée sur l'ordinateur sur lequel vous effectuez la recherche.

    Sous Windows NT 4.0, Windows 98 et Windows Millennium Edition

    1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.
    2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur //Yes, enable Indexing Service.

    Sous Windows 2000

    Pour obtenir de l'aide pour activer ou désactiver l'index sous Windows 2000 :
    1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.
    2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.

Impossible d'enregistrer une requête de recherche.

Vous ne pouvez pas enregistrer les requêtes de recherche Microsoft Office XP. Toutefois, le volet Office Rechercher affichera la requête la plus récente.

La commande Rechercher de Office ne trouve pas un fichier qui se trouve sur un lecteur ou dans un dossier Web.

La recherche actuelle spécifie peut-être l'emplacement correct du fichier, mais un autre critère peut exclure le fichier que vous recherchez. Effectuez l'une des actions suivantes :

  • Entrez de nouveau les critères de recherche dans le volet Office Recherche avancée.

  • Assurez-vous que tous les fichiers sont inclus dans la recherche. Dans la zone Les résultats devraient être, cliquez sur Partout.

  • Assurez-vous que tous les sous-dossiers sont inclus dans la recherche. Dans la zone Rechercher dans, cliquez sur Partout, ou vérifiez les sélections de dossiers.

  • Assurez-vous que le type de fichier que vous recherchez n'est pas masqué. Pour savoir comment afficher tous les fichiers, y compris ceux ayant des extensions telles que .dll et .sys, consultez l'aide de Windows.

La recherche renvoie les fichiers incorrects.

L'index n'est peut-être pas à jour sur l'ordinateur sur lequel vous effectuez la recherche.

Sous Windows 98 ou Windows Millennium Edition

  1. Dans le volet Office Recherche de base, cliquez sur Options de recherche.

  2. Dans la boîte de dialogue Paramètres du service d'indexation, cliquez sur Avancés.

  3. Cliquez sur Mettre à jour.

Sous Windows 2000

Pour obtenir de l'aide sur la mise à jour de l'index sous Windows 2000 :

  1. Dans le menu Démarrer de Windows, cliquez sur Rechercher et sélectionnez Des fichiers ou des dossiers.

  2. Dans le volet Office Rechercher de Windows, sous Options de recherche, cliquez sur Service d'indexation, puis sur Aide.

Impossible de rechercher certains de mes dossiers Web.

Tous les types de dossiers Web ne prennent pas en charge la recherche à partir de Office. Toutefois, vous pouvez rechercher votre dossier Web s'il s'agit d'un site Web d'équipe SharePoint, basé sur SharePoint Team Services de Microsoft, sur votre réseau local, s'il se trouve sur un serveur portail Microsoft SharePoint ou s'il pointe vers un partage de fichiers sur lequel le service d'indexation est installé.

Impossible d'effectuer une recherche dans la boîte aux lettres.

Vous disposez peut-être d'une version antérieure de Microsoft Outlook. La recherche Office effectuera la recherche dans les boîtes aux lettres uniquement si vous exécutez Outlook 2002.

Impossible de rechercher un type de fichier spécifique.

Si vous recherchez un fichier Microsoft Office, tel qu'un fichier Microsoft Word ou Excel, assurez-vous que le type de fichier Office souhaité est sélectionné dans le champ Les résultats devraient être du volet Office Rechercher. Pour rechercher un type de fichier non répertorié, cliquez sur Partout.

Je rencontre des problèmes pour utiliser la recherche en langage naturel.

Voici quelques éléments à retenir pour améliorer les résultats de la recherche en langage naturel :

  • Recherchez-vous dans un dossier public ? La recherche en langage naturel n'est pas prise en charge dans les dossiers publics Outlook.

  • Le texte de votre recherche en langage naturel est-il ambigu ? Par exemple, dans une recherche, le sens du terme « lundi » peut-être ambigu, il peut s'agir du nom d'une personne ou d'un jour.

  • Outlook peut ne pas connaître tout ce que vous attendez de lui. Par exemple, la recherche avec le texte suivant échoue car Outlook ne peut pas effectuer un suivi des rôles de l'équipe : « Tous les messages de mon responsable ».

  • Vous avez peut-être inclus « et » ou « ou » dans votre requête d'une façon qui n'est pas prise en charge. Par exemple, la requête suivante fonctionnera : « Messages de Laura ou Bernard ». La requête suivante ne fonctionnera pas : « Message de Lucie ou sur les prévisions de vente ». Généralement, utilisez « ou » ou « et » pour séparer les valeurs possibles d'un champ.

  • Vous avez peut-être inclus « non » dans la recherche en langage naturel d'une façon qui n'est pas prise en charge. Il est conseillé d'utiliser « non » uniquement dans une recherche en langage naturel lorsqu'il fait partie d'un nom de propriété, comme dans « Tous les messages électroniques non lus ». La recherche en langage naturel ne fonctionne pas correctement avec des clauses « non » générales, telles « Messages pas de Marie ».


À propos des propriétés de fichiers

Les propriétés d'un document sont des détails permettant d'identifier un fichier (par exemple, un titre descriptif, le nom de l'auteur, le sujet et les mots clés qui identifient des rubriques ou d'autres informations importantes dans le fichier). Utilisez les propriétés d'un document pour afficher les informations relatives à un fichier ou organiser vos fichiers de manière à les retrouver facilement par la suite. Vous pouvez également rechercher des documents en fonction de leurs propriétés.

Types de propriétés de document

Il existe quatre types de propriétés de document :
  • Les propriétés automatiquement mises à jour comprennent les statistiques qui sont conservées par vos applications Microsoft Office, telles que la taille du fichier et les dates de création et de dernière modification des fichiers. Par exemple, vous pouvez rechercher tous les fichiers créés après le 3 mars 1999, ou tous les fichiers dont les dernières modifications datent d'hier.
  • Les propriétés prédéfinies existent déjà (telles que l'auteur, le titre et le sujet), mais vous devez entrer un texte. Par exemple, dans Microsoft Word, vous pouvez utiliser la propriété Mots clés pour ajouter le mot clé « clients » à vos fichiers de ventes, puis rechercher tous les fichiers de ventes contenant ce mot clé.
  • Les propriétés personnalisées sont des propriétés que vous définissez. Vous pouvez affecter un texte, une heure ou une valeur numérique aux propriétés personnalisées, ainsi que les valeurs « oui » ou « non ». Vous pouvez faire un choix dans une liste de noms suggérés ou définir vos propres noms. Vous pouvez, si vous le souhaitez, lier des propriétés de document personnalisées à des éléments spécifiques de votre fichier, tels qu'une cellule nommée dans Microsoft Excel, un élément sélectionné dans PowerPoint ou un signet dans Word. Par exemple, dans un formulaire de contrat créé dans Word, vous pouvez créer une propriété de fichier personnalisée liée à un champ du formulaire qui contient la date d'expiration du contrat. Vous pouvez ensuite rechercher tous les fichiers de contrat dont la date d'expiration est antérieure à celle que vous avez spécifiée.
  • Les propriétés de bibliothèque de documents concernent les fichiers d'une bibliothèque de documents sur un site Web ou dans un dossier public. Lorsque vous concevez une bibliothèque de documents, vous définissez une ou plusieurs propriétés de bibliothèque de documents ainsi que les règles sur leurs valeurs. Les utilisateurs qui ajoutent des documents à la bibliothèque sont invités à remplir un formulaire affectant des valeurs à chaque propriété. Par exemple, pour une bibliothèque de documents qui rassemble les idées de produits, les utilisateurs peuvent être invités à entrer les propriétés Soumises par, Date, Catégorie et Description.

Pour définir les propriétés d'un document

Vous pouvez définir des propriétés de document pour le fichier actif que vous utilisez dans n'importe quelle application Microsoft Office. Si vous souhaitez définir des propriétés de document pour chaque fichier que vous créez, Microsoft Excel, Word ou PowerPoint peut automatiquement afficher la boîte de dialogue Propriétés lors du premier enregistrement des fichiers. Lorsque vous ajoutez un fichier à une bibliothèque de documents, vous êtes automatiquement invité à indiquer les propriétés de bibliothèque de documents du fichier.

Pour afficher les propriétés d'un document

Lorsqu'un document est ouvert, vous pouvez afficher ses propriétés à l'aide de la commande Propriétés.

Vous pouvez afficher les propriétés de tout document en le sélectionnant dans l'Explorateur Windows ou dans les boîtes de dialogue Ouvrir, Enregistrer ou Rechercher. Lorsque vous affichez la liste d'une bibliothèque de documents dans un navigateur Web, chaque document est répertorié avec ses propriétés de bibliothèque de documents.


Modifier les propriétés de fichiers

Vous pouvez modifier les propriétés à partir du document actuellement ouvert ou à partir de la liste de la boîte de dialogue Ouvrir :

À partir du document en cours

  1. Dans le menu Fichier, cliquez sur Propriétés.
  2. Effectuez l'une des actions suivantes :
    • Sous l'onglet Résumé, modifiez les valeurs des propriétés standard, telles que Titre et Auteur.
    • Sous l'onglet Personnalisation, modifiez les propriétés personnalisées.
    • Si vous avez ouvert le document à partir d'une bibliothèque de documents, les propriétés spécifiques de cette dernière sont affichées dans un formulaire. Modifiez tous les champs nécessaires et cliquez sur OK ou, pour afficher et modifier les autres propriétés, cliquez sur Propriétés du fichier.

À partir de la boîte de dialogue Ouvrir

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la boîte de dialogue Ouvrir, sélectionnez le document dont vous voulez modifier les propriétés.
  3. Dans le menu Outils, cliquez sur Propriétés.
  4. Effectuez l'une des actions suivantes :
    • Sous l'onglet Résumé, modifiez les valeurs des propriétés standard, telles que Titre et Auteur.
    • Sous l'onglet Personnalisation, modifiez les propriétés personnalisées que vous avez définies.


Créer des propriétés de fichiers personnalisées pour le document actif

  1. Dans le menu Fichier, cliquez sur Propriétés.
  2. Cliquez sur l'onglet Personnaliser.
  3. Dans la zone Nom, tapez un nom pour la propriété personnalisée ou sélectionnez un nom dans la liste.
  4. Dans la zone Type, cliquez sur le type de données de la propriété que vous voulez ajouter.
  5. Dans la zone Valeur, tapez une valeur pour la propriété. La valeur que vous entrez doit correspondre au type de propriété sélectionné dans la zone Type. Par exemple, si vous cliquez sur Nombre dans la zone Type, vous devez entrer un nombre dans la zone Valeur. Les valeurs qui ne correspondent pas au type de propriété spécifié sont stockées en tant que texte.
  6. Cliquez sur Ajouter.


Afficher les propriétés de fichiers

Vous pouvez afficher les propriétés à partir du document actuellement ouvert ou à partir de la liste de fichiers de la boîte de dialogue Ouvrir :

À partir du document en cours

  • Dans le menu Fichier, cliquez sur Propriétés.

    Remarque Si le document se trouve dans une bibliothèque de documents, les propriétés de la bibliothèque de documents sont affichées dans la boîte de dialogue Propriétés de la bibliothèque de fichiers. Pour afficher d'autres propriétés du document, cliquez sur Propriétés du fichier.

À partir de la boîte de dialogue Ouvrir

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la boîte de dialogue Ouvrir, sélectionnez le document dont vous voulez afficher les propriétés.
  3. Dans le menu Affichages, effectuez l'une des actions suivantes :

    • Pour prévisualiser le contenu du fichier avant de l'ouvrir, cliquez sur Aperçu.

    • Pour visualiser des propriétés telles que la taille du fichier et la date de sa dernière modification, cliquez sur Détails.

    • Pour visualiser toutes les propriétés du document, cliquez sur Propriétés.


À propos des sites Web d'équipe

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Les sites Web d'équipe sont des sites Web avec des fonctionnalités supplémentaires permettant à un groupe de partager des fichiers, participer à des discussions et communiquer toute sorte d'informations. À partir des programmes Office, vous pouvez travailler avec deux types de sites Web d'équipe.

SharePoint Team Services de Microsoft

Vous pouvez créer un site Web basé sur SharePoint Team Services à partir de votre programme Microsoft Office ou d'un navigateur Web. Vous pouvez créer un site Web entièrement opérationnel en quelques minutes, même si vous ne connaissez pas le codage HTML. SharePoint Team Services crée automatiquement les liens de navigation et les gèrent pour vous. Par exemple, si vous ajoutez un forum de discussion au site, le serveur ajoute un lien vers celui-ci sur la page d'accueil.

Fonctionnalités des sites Web d'équipe SharePoint

Bibliothèques de documents Pour partager des documents avec d'autres utilisateurs. Lorsque vous ajoutez un document dans une bibliothèque, il est ajouté à la liste des documents du site Web d'équipe. Vous pouvez également insérer un modèle pour l'ensemble des documents ajoutés dans la bibliothèque.

Forums de discussion Pour discuter de sujets importants avec l'ensemble de l'équipe.

Discussions de documents Web Pour suivre et enregistrer les commentaires sur les documents sans modifier ces derniers. Le document est affiché dans le navigateur Web de l'utilisateur et une barre d'outils spéciale fournit des options pour ajouter des commentaires.

Annonces Pour afficher les dernières informations en date sur la page d'accueil. Vous pouvez définir le moment et la durée d'affichage des annonces.

Événements d'équipe Pour avertir les membres d'un site Web des événements à venir.

Enquêtes Pour fournir un forum aux membres d'un site Web leur permettant d'exprimer leur opinion sur des thèmes importants.

Favoris partagés Pour partager entre les membres d'une équipe des liens vers les sites Web intéressants.

Listes personnalisées Pour créer des listes sur différents sujets.

Abonnements Pour s'abonner à des documents et des dossiers et obtenir une notification par courrier électronique en cas de modification.

Intégré dans les programmes Office XP Pour ouvrir, modifier et enregistrer des fichiers partagés directement dans les programmes Office XP. Vous pouvez également créer un nouveau site Web d'équipe à partir des programmes Office XP.

Personnalisation facile à l'aide de FrontPage Pour créer un site Web d'équipe personnalisé à l'aide de Microsoft FrontPage.

À propos de la création de site Web d'équipe SharePoint

Vous pouvez créer un site Web d'équipe SharePoint directement à partir de vos programmes Office XP. Avant de créer ce site, vous devez disposer des informations suivantes :

  • L'URL du serveur Web exécutant SharePoint Team Services qui doit héberger le site Web d'équipe. Consultez votre fournisseur de services Internet (ISP) ou votre administrateur réseau.
  • L'adresse électronique de chaque membre qui doit utiliser le site Web d'équipe. Seuls les membres peuvent naviguer sur le site et le modifier.
  • Les droits d'accès que vous souhaitez attribuer à chaque utilisateur. Vous pouvez autoriser certains utilisateurs à modifier et ajouter des documents dans la bibliothèque de documents, alors que d'autres utilisateurs peuvent uniquement naviguer sur le site Web d'équipe. Vous attribuez des droits d'accès aux membres en leur assignant un rôle. Vous pouvez également personnaliser les droits d'accès pour chaque rôle.

    Rôles d'un site Web d'équipe SharePoint

    Navigateur Il peut afficher les pages, les documents et les Discussions de documents Web.

    Participant à une discussion Il peut afficher le site Web d'équipe et participer aux discussions de documents Web.

    Auteur Il peut afficher les pages, participer aux discussions de documents Web et ajouter ou modifier les pages, les documents et les tâches.

    Auteur avancé Il peut créer le contenu, participer aux discussions de documents Web, modifier des thèmes ou bordures et recalculer des liens hypertexte.

    Gestionnaire de contenu Il peut réaliser des tâches d'auteur plus avancées, telles que la gestion des abonnements, des listes et des discussions de documents Web.

    Administrateur Il peut modifier l'ensemble du contenu du serveur et gérer les paramètres et les comptes du serveur.

  • La liste des fonctionnalités du site Web d'équipe que vous souhaitez personnaliser. Par défaut, les sites Web d'équipe disposent de fonctionnalités performantes. Néanmoins, vous pouvez procéder à des changements pour répondre aux besoins de votre groupe. Par exemple, vous pouvez préparer une liste des types de bibliothèques de documents que vous souhaitez créer pour les fichiers partagés, tels que les graphiques, rapports mensuels et présentations.

Microsoft SharePoint Portal Server

SharePoint Portal Server permet aux équipes de gérer leurs documents tout au long du processus de création, révision et approbation. Les utilisateurs peuvent ajouter des métadonnées de recherche aux documents et sélectionner le routage par courrier électronique automatisé pour l'approbation des documents. SharePoint Portal Server permet également un contrôle flexible des personnes qui accèdent aux informations. Les membres de l'équipe utilisent leur navigateur Web pour les tâches de gestion de documents et pour utiliser les fonctions de recherche.

Fonctionnalités de SharePoint Portal Server

Contrôle de version Pour suivre les modifications réalisées sur un document et prévenir l'écrasement accidentel de documents par des utilisateurs. Le processus de vérification empêche autrui de modifier un document avant son contrôle. SharePoint Portal Server enregistre néanmoins chaque version, de manière à pouvoir récupérer d'anciennes versions du document le cas échéant.

Profils de documents Pour ajouter des informations de recherche sur un document, telles que le nom de l'auteur et le titre. Vous pouvez ajouter des propriétés personnalisées, telles que le numéro de compte ou le responsable de projet, pour obtenir des informations supplémentaires facilitant l'organisation et la recherche des documents.

Publication de documents Pour permettre aux utilisateurs l'affichage et la recherche de documents. SharePoint Portal Server prend en charge les affichages ou versions privées et publiques des documents. Vous pouvez créer autant de brouillons que nécessaires avant de publier la version d'un document.

Routage d'approbation Pour assurer la révision adéquate d'un document avant sa publication. Lorsqu'un auteur décide de publier un document, la publication peut être retardée le temps que le document soit dirigé vers une ou plusieurs personnes pour révision. Les approbateurs reçoivent une notification électronique lorsqu'un document doit être révisé.

Discussions de documents Web Pour suivre et enregistrer les commentaires sur les documents sans modifier ces derniers. Le document est affiché dans le navigateur Web de l'utilisateur et une barre d'outils spéciale fournit des options pour l'ajout de commentaires.

Services d'indexation et de recherche Pour rechercher des informations quel que soit leur emplacement ou leur format.

Abonnements Pour s'abonner à des documents et recevoir une notification par courrier électronique en cas de modification.

À propos de la sécurité des sites SharePoint Portal Server

Le rôle qui vous est attribué détermine les droits d'accès dont vous disposez pour travailler sur un site.

Lecteur Il peut afficher des dossiers et documents sur le site Web d'équipe. Pour les dossiers étendus, il peut afficher les dossiers et les documents publics.

Auteur Il peut afficher des dossiers et des documents ; ajouter, modifier et supprimer des dossiers et documents ; transmettre des documents pour la publication.

Coordinateur Il peut modifier l'ensemble du contenu, changer l'apparence du site et gérer les paramètres et les comptes du serveur.

Approbateur Il peut réviser, modifier, accepter ou rejeter des documents soumis à l'approbation. Un approbateur peut être lecteur, auteur ou coordinateur.

Des rôles sont attribués pour chaque dossier et il peut y avoir différents rôles dans différents dossiers. Pour les documents individuels, SharePoint Portal Server fournit une option permettant de refuser l'accès aux utilisateurs.


À propos des bibliothèques de documents

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Les bibliothèques de documents sont des collections de fichiers partagés dans des sites Web d'équipe SharePoint. Par exemple, vous pouvez créer une bibliothèque de graphiques communs à un projet ou une collection de documents Microsoft Word contenant vos rapports d'état mensuels.

Vous pouvez consulter les bibliothèques de documents à partir d'un navigateur Web, tel que Microsoft Internet Explorer ou qu'un emplacement réseau des programmes Office XP, ou à partir du Bureau Windows.

Lorsque vous ajoutez ou supprimez un fichier d'une bibliothèque de documents, le serveur met à jour les liens de navigation correspondants sur la page Web. Ceci permet aux personnes qui consultent le site Web de trouver les documents à cet endroit. Les membres d'un site Web d'équipe peuvent s'abonner à une bibliothèque de documents pour être avertis par courrier électronique lorsqu'un membre ajoute ou modifie un fichier.

Au moment de la création d'une bibliothèque de documents, vous pouvez spécifier les informations que les auteurs doivent fournir lorsqu'ils ajoutent un fichier à la bibliothèque. Par exemple, si vous avez une bibliothèque de documents sur des plans de produits, vous pouvez demander aux auteurs d'entrer le titre, des commentaires sur le contenu et l'état du document (tel que préliminaire ou approuvé). Ces informations s'affichent lorsque vous consultez la liste de la bibliothèque de documents.

Dans une bibliothèque, vous pouvez ouvrir et modifier vos documents à partir des programmes Office XP comme s'ils se trouvaient sur un autre emplacement réseau ou lecteur local.

Afin de vous assurer que tous les documents de la bibliothèque ont la même apparence, vous pouvez également spécifier un modèle à utiliser pour les nouveaux fichiers ajoutés à la bibliothèque. Comme tout autre modèle, ce modèle peut être modifié à l'aide des programmes Office XP.

Remarques

  • Vous pouvez également ajouter une bibliothèque de documents à un site Web Microsoft FrontPage hébergé par un serveur qui exécute SharePoint Team Services de Microsoft.
  • Vous pouvez utiliser Microsoft Outlook pour consulter les bibliothèques de documents hébergées par un serveur qui exécute Microsoft Exchange Server 2000.


À propos des modèles pour les bibliothèques de documents

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Dans les bibliothèques de documents, vous pouvez donner à l'ensemble des fichiers partagés une apparence homogène. Pour ce faire, spécifiez un modèle pour les fichiers de la bibliothèque de documents. Par exemple, si vous avez une bibliothèque de présentations, vous pouvez sélectionner un fichier PowerPoint comme modèle. Lorsqu'un membre du site Web d'équipe crée une nouvelle présentation dans la bibliothèque, PowerPoint démarre et ouvre le modèle de présentation. Le membre de l'équipe peut ensuite ajouter le contenu dans les diapositives, sans devoir se soucier de l'apparence générale de la présentation.

Après la création du nouveau document, le membre d'équipe enregistre le fichier dans la bibliothèque de documents sous un nouveau nom. Le serveur ajoute ensuite un lien vers le nouveau fichier dans la navigation du site Web d'équipe. Tout membre de l'équipe qui consulte le site verra le nouveau fichier.

Bien que les fichiers de la bibliothèque soient situés sur un serveur Web, le fichier modèle ne doit pas être au format HTML (.htm). Il vaut mieux choisir le format en fonction du type des fichiers que vous partagez dans la bibliothèque. Par exemple, si vous partagez une bibliothèque de fichiers Microsoft Word, votre fichier de modèle devrait avoir le format .dot. Vous pouvez créer, enregistrer ou modifier le modèle à partir de votre programme Microsoft Office XP.

Remarque Il ne peut y avoir qu'un seul fichier modèle par bibliothèque.


Créer un site Web d'équipe

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Avant de créer un site Web d'équipe, vous devez demander à votre administrateur système ou fournisseur de services Internet (ISP) l'URL d'un serveur Web exécutant SharePoint Team Services de Microsoft.

  1. Créez un nouveau favori réseau.

    Windows 2000 ou Windows Millennium Edition

    1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office, cliquez sur Ajouter un Favori réseau. Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.
    2. Cliquez sur Créer un nouveau Favori réseau, puis sur Suivant.

    Windows NT 4.0 ou Windows 98

    1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office, cliquez sur Ajouter un dossier Web. Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.
    2. Cliquez sur Créer un dossier Web, puis cliquez sur Suivant.

  2. Tapez l'URL du serveur qui doit héberger votre site Web d'équipe.

  3. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Suivant.

  4. Suivez les instructions de l'Assistant pour configurer votre site Web d'équipe.


Modifier les propriétés d'un fichier dans une bibliothèque de documents

  1. Ouvrez le programme Microsoft Office XP utilisé pour créer le fichier dont vous souhaitez modifier les propriétés.
  2. Cliquez sur Fichier, puis sur Ouvrir.
  3. Pour ouvrir votre liste de raccourcis vers des serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  4. Si vous avez déjà créé un raccourci vers le site Web d'équipe avec la bibliothèque de documents qui contient le fichier à modifier, double-cliquez dessus.

    Si vous n'avez pas encore créé de raccourci vers le site Web d'équipe, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un Favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers la bibliothèque de documents, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

  5. Double-cliquez sur la bibliothèque de documents contenant le fichier dont vous souhaitez modifier les propriétés.
  6. Double-cliquez sur le fichier.
  7. Cliquez sur Fichier, puis sur Propriétés.
  8. Pour chaque propriété à modifier, cliquez sur la zone Propriété, puis tapez le nouveau texte.

Conseils

  • Les propriétés que vous obtenez dépendent de la configuration de la bibliothèque de documents.
  • Vous pouvez modifier ou consulter les propriétés du fichier sous l'onglet Général, Résumé, Statistiques, Contenu ou Personnaliser en cliquant sur Propriétés du fichier dans la fenêtre Propriétés de la bibliothèque de fichiers.


Ouvrir un fichier dans une bibliothèque de documents

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

  1. Ouvrez le programme Microsoft Office utilisé pour créer le fichier.
  2. Cliquez sur Fichier, puis sur Ouvrir.
  3. Pour ouvrir votre liste de raccourcis vers des serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  4. Si vous avez déjà créé un raccourci vers la bibliothèque de documents contenant le fichier à ouvrir, double-cliquez sur ce raccourci.

    Si vous n'avez pas créé de raccourci vers la bibliothèque de documents contenant le fichier à ouvrir, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

  5. Double-cliquez sur la bibliothèque de documents qui contient le fichier à ouvrir.
  6. Double-cliquez sur le fichier.


Enregistrer un fichier dans une bibliothèque de documents

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

  1. Dans un programme Microsoft Office XP, cliquez sur Fichier, puis sur Enregistrer sous.
  2. Pour ouvrir votre liste de raccourcis vers des serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  3. Si vous avez déjà créé un raccourci vers la bibliothèque de documents, double-cliquez dessus.

    Si vous n'avez pas créé de raccourci vers la bibliothèque de documents, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un favori réseau.
    2. Cliquez sur Créer un raccourci à un favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

    Windows NT 4 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

  4. Double-cliquez sur la bibliothèque de documents dans laquelle vous souhaitez enregistrer le fichier.
  5. Dans la zone Nom de fichier, tapez un nom pour le fichier (ou gardez son nom actuel), puis cliquez sur Enregistrer.
  6. En fonction de la configuration de la bibliothèque de documents, vous pouvez être invité à entrer des informations sur le document. Tapez les informations requises dans les champs correspondants, puis cliquez sur OK.

Conseil

Si vous avez ajouté un fichier dans une bibliothèque de documents et qu'il n'apparaît pas dans la liste, cliquez sur le bouton Actualiser dans votre navigateur Web.


Supprimer un fichier de la bibliothèque de documents

  1. Dans un programme Office XP, cliquez sur Fichier, puis sur Ouvrir.
  2. Pour ouvrir votre liste de raccourcis vers les serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  3. Si vous avez déjà créé un raccourci vers le site Web d'équipe sur lequel se trouve la bibliothèque de documents contenant le fichier à supprimer, double-cliquez sur ce raccourci.

    Si vous n'avez pas créé de raccourci vers le site Web d'équipe, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajout d'un favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web ou Exchange 2000.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web ou Exchange 2000.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

  4. Double-cliquez sur la bibliothèque de documents contenant le fichier à supprimer.
  5. Cliquez sur le fichier à supprimer, puis sur Supprimer Bouton Supprimer.

Conseil

Si vous avez supprimé un fichier d'une bibliothèque de documents et qu'il apparaît encore dans la liste, cliquez sur le bouton Actualiser dans votre navigateur Web.


Utiliser un modèle afin de créer un fichier pour une bibliothèque de documents

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

  1. Ouvrez le programme Microsoft Office XP à utiliser pour créer le fichier.

  2. Dans le volet Office Nouveau fichier, cliquez sur Modéles sur mes sites Web.

    Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.

  3. Si vous avez créé un raccourci vers le site Web d'équipe sur lequel vous souhaitez créer le fichier, double-cliquez sur ce raccourci.

    Si vous n'avez pas créé de raccourci vers le site Web d'équipe, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un Favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web ou Exchange 2000.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web ou Exchange 2000.

    4. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Terminer.

  4. Double-cliquez sur le fichier modèle pour cette bibliothèque de documents.
  5. Tapez le contenu du nouveau fichier.
  6. Cliquez sur Fichier, puis sur Enregistrer.
  7. Tapez le nom du fichier, puis cliquez sur Enregistrer.
  8. En fonction de la configuration de la bibliothèque de documents, vous pouvez être invité à entrer des informations sur le document. Tapez les informations requises dans les zones appropriées, puis cliquez sur OK.

Conseil

Si vous avez ajouté un fichier à la bibliothèque de documents et qu'il n'apparaît pas dans la liste, cliquez sur le bouton Actualiser dans votre navigateur Web.


Utilisation de fichiers sur des serveurs Web et serveurs réseau

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Vous pouvez créer, copier, enregistrer ou gérer des dossiers et fichiers situés sur des serveurs réseau, Web, FTP. Une fois que vous avez créé les raccourcis vers ces dossiers, vous pouvez utiliser les fichiers qu'ils contiennent comme s'ils étaient situés sur votre ordinateur local. Vous pouvez accéder à ces dossiers à partir :

  • des boîtes de dialogue Ouvrir et Enregistrer des programmes Office

  • des Favoris réseau (Windows 2000 et Windows Millennium Edition)

  • du Voisinage réseau et des dossiers Web (Windows NT 4.0 et Windows 98)

Pour trouver un serveur réseau, FTP ou Web auquel vous pouvez vous connecter, contactez votre administrateur système ou votre fournisseur de services Internet.

Conditions requises pour créer un raccourci vers un dossier sur un serveur de fichiers réseau

  • Une connexion réseau, telle que le câblage et une carte réseau

  • Un serveur réseau pour lequel vous disposez de droits d'accès vous permettant d'ouvrir et/ou d'enregistrer des fichiers.

  • Le chemin d'accès réseau du serveur ; par exemple, \\nomserveur\lecteur-c

Conditions requises pour créer un raccourci vers un dossier sur un serveur Web ou FTP

  • Une connexion Internet via un fournisseur de services Internet (ISP) ou un réseau local

  • Un serveur Web ou FTP pour lequel vous disposez de droits d'accès vous permettant d'ouvrir et/ou d'enregistrer des fichiers

  • L'URL du dossier Web ou FTP

Emplacement pour créer un raccourci vers le dossier d'un serveur Web ou d'un serveur réseau

Windows et Office disposent tous deux d'Assistants pour définir des raccourcis vers des dossiers sur des serveurs Web et réseau. Néanmoins, l'Assistant Ajout d'un Favori réseau Office est utilisé pour les raccourcis vers des dossiers sur les serveurs Web ou FTP uniquement. C'est pourquoi :

Pour créer un raccourci vers le dossier d'un serveur Web ou FTP à partir d'un programme Office

  • Utilisez l'Assistant Ajout d'un Favori réseau Office.

Pour créer un raccourci vers un dossier de votre réseau local

  • Dans Windows 2000 ou Windows Millennium Edition, utilisez Favoris réseau.

  • Dans Windows NT 4.0 ou Windows 98, utilisez Voisinage réseau.

Pour créer un raccourci vers le dossier d'un serveur Web ou FTP à partir de Windows

  • Dans Windows 2000 ou Windows Millennium Edition, utilisez Favoris réseau.

  • Dans Windows NT 4.0 ou Windows 98, utilisez Dossiers Web.

Fonctionnalités de serveur Web disponibles via des raccourcis

La création de raccourcis vers des serveurs Web peut vous permettre d'accéder à de nombreux services, tels que l'espace de stockage et les sites Web faciles à créer. Par exemple, les sites Web d'équipe SharePoint, basés sur SharePoint Team Services de Microsoft, vous permettent de partager des bibliothèques de fichiers, de discuter de sujets importants en ligne et de gérer des tâches pour toute une équipe.

Certains fournisseurs de services Internet proposent des fonctionnalités supplémentaires et personnalisent l'apparence du raccourci. Ces sites Web proposent une très grande variété de fonctionnalités pour les utilisateurs professionnels et privés. Par exemple, les utilisateurs privés y trouveront un moyen idéal de définir une galerie de photos pour les partager avec leur famille et leurs amis. Les fonctionnalités proposées par chaque fournisseur pour ces sites Web sont diverses. Vous trouverez une liste de ces fournisseurs de services Internet dans les Outils Office du catalogue Web, disponibles à partir de l'Assistant Ajout d'un Favori réseau.

Le raccourci indique le type de dossier auquel il est associé :

 | Raccourci vers un serveur Web ou FTP, ou un site Web d'équipe SharePoint.
Site Web hébergé par MSN | Raccourci vers un site Web hébergé par MSN. Les autres fournisseurs de services Internet ont parfois des icônes personnalisées pour les raccourcis vers des sites qu'ils hébergent.
Emplacement réseau de bibliothèque de documents | Raccourci vers une bibliothèque de documents.
Dossier Favoris réseau pour réseau local | Raccourci vers un dossier partagé sur un serveur de fichiers réseau.


Créer un raccourci vers un dossier sur un serveur Web

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Avant de créer un raccourci vers un dossier sur un serveur Web, demandez à votre administrateur système ou fournisseur de services Internet (ISP) l'URL d'un site Web sur lequel vous pouvez enregistrer des fichiers.

Windows 2000 et Windows Millennium Edition

  1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office XP, cliquez sur Ajout d'un Favori réseau.

    Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.

  2. Cliquez sur Créer un raccourci à un favori réseau existant, puis sur Suivant.

  3. Tapez l'URL d'un serveur Web.

  4. Tapez le nom du favori réseau, puis cliquez sur Terminer.

Windows NT 4.0 et Windows 98

  1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office XP, cliquez sur Ajouter un dossier Web.

    Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.

  2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

  3. Tapez l'URL d'un serveur Web.

  4. Tapez le nom du favori réseau, puis cliquez sur Terminer.

Remarque L'Assistant Ajout d'un Favori réseau est utilisé pour définir des raccourcis vers des dossiers sur des serveurs Web et FTP uniquement. Pour créer un raccourci vers un dossier sur un serveur de fichiers réseau :

  • Dans Windows 2000 et Windows Millennium Edition, utilisez l'Assistant Ajout d'un Favori réseau dans les Favoris réseau.
  • Dans Windows NT 4.0 et Windows 98, utilisez Voisinage réseau.


Ouvrir un fichier sur un serveur Web

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

  1. Dans un programme Office, cliquez sur Fichier, puis sur Ouvrir.
  2. Pour ouvrir votre liste de raccourcis vers les serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  3. Double-cliquez sur le favori réseau pour le serveur Web qui contient le fichier à ouvrir.

    Si vous ne voyez pas de favori réseau pour ce serveur Web, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le serveur Web, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web ou Exchange 2000.

    4. Tapez le nom du raccourci vers le serveur Web ou Exchange 2000, puis cliquez sur Terminer.

  4. Double-cliquez sur le dossier qui contient le fichier à ouvrir, puis sur le fichier lui-même.


Créer un fichier à partir d'un modèle sur un serveur Web

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

  1. Ouvrez le programme Office à utiliser pour créer le fichier.

  2. Dans le volet Office Nouveau document d'un programme Office XP, cliquez sur Modèles sur mes sites Web.

    Si le volet Office NouveauFichier est fermé, cliquez sur Fichier, puis sur Nouveau.

  3. Si vous avez créé un raccourci vers le dossier sur le serveur Web contenant le modèle à utiliser, double-cliquez sur le raccourci.

    Si vous n'avez pas créé de raccourci vers le dossier sur le serveur Web contenant le modèle à utiliser, vous devez créer un raccourci.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajout d'un Favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le serveur Web, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Sur le Bureau, double-cliquez sur Poste de travail.

    2. Double-cliquez sur Dossiers Web.

    3. Double-cliquez sur Ajouter un dossier Web.

    4. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    5. Tapez l'URL d'un serveur Web.

    6. Tapez le nom du raccourci vers le serveur Web, puis cliquez sur Terminer.

  4. Double-cliquez sur le dossier contenant le modèle à utiliser.
  5. Double-cliquez sur le fichier de modèle.
  6. Tapez le contenu du nouveau fichier.
  7. Cliquez sur Fichier, puis sur Enregistrer.
  8. Tapez le nom du fichier, puis cliquez sur Enregistrer.


Créer un site Web

Microsoft Office vous permet de créer un site Web de deux manières, sans avoir besoin d'utiliser de code HTML. Vous pouvez créer un site Web d'équipe SharePoint, basé sur SharePoint Team Services de Microsoft, ou vous pouvez créer un site Web via un fournisseur de services Internet (ISP) figurant dans la liste Outils Office du catalogue Web.

Pour créer un site Web d'équipe

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Avant de créer un site Web d'équipe, vous devez demander à votre administrateur système ou fournisseur de services Internet (ISP) l'URL d'un serveur Web exécutant SharePoint Team Services de Microsoft.

  1. Créez un nouveau favori réseau.

    Windows 2000 ou Windows Millennium Edition

    1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office, cliquez sur Ajouter un Favori réseau. Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.
    2. Cliquez sur Créer un nouveau Favori réseau, puis sur Suivant.

    Windows NT 4.0 ou Windows 98

    1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office, cliquez sur Ajouter un dossier Web. Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.
    2. Cliquez sur Créer un dossier Web, puis cliquez sur Suivant.

  2. Tapez l'URL du serveur qui doit héberger votre site Web d'équipe.

  3. Tapez le nom du raccourci vers le site Web d'équipe, puis cliquez sur Suivant.

  4. Suivez les instructions de l'Assistant pour configurer votre site Web d'équipe.

Pour créer un site Web hébergé par un fournisseur de la liste Outils Office sur le Web

Avant de créer un site Web, vous devez choisir un fournisseur de services Internet hôte dans la liste des Outils Office du catalogue Web.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

  1. Démarrez l'Assistant qui doit créer le site Web pour vous et créez un raccourci pour le retrouver plus facilement par la suite.

    Windows 2000 ou Windows Millennium Edition

    1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office, cliquez sur Ajout d'un favori réseau. Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.
    2. Cliquez sur Créer un nouveau favori réseau, puis sur Suivant.

    Windows NT 4.0 ou Windows 98

    1. Dans le volet Office Nouveau fichier d'un programme Microsoft Office, cliquez sur Ajouter un dossier Web. Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.
    2. Cliquez sur Créer un dossier Web, puis cliquez sur Suivant.

  2. Tapez l'URL du fournisseur de services Internet qui doit héberger votre site Web.

  3. Tapez le nom du raccourci vers le site Web, puis cliquez sur Suivant.

  4. Suivez les instructions indiquées par le fournisseur de services Internet pour configurer votre site Web.

Conseil

Vous pouvez utiliser Microsoft FrontPage pour créer des sites Web et pour personnaliser de nombreux sites Web décrits ci-dessus.


Enregistrer un fichier sur un serveur Web

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

  1. Dans un programme Microsoft Office, cliquez sur Fichier, puis sur Enregistrer sous.
  2. Pour ouvrir votre liste de raccourcis vers des serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  3. Si vous avez déjà créé un raccourci vers le dossier sur le serveur Web qui contient le fichier à ouvrir, double-cliquez dessus.

    Si vous n'avez pas créé de raccourci vers le serveur Web, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un favori réseau.
    2. Cliquez sur Créer un raccourci à un favori réseau existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le serveur Web, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci vers un dossier Web existant, puis sur Suivant.

    3. Tapez l'URL d'un serveur Web.

    4. Tapez le nom du raccourci vers le serveur Web, puis cliquez sur Terminer.

  4. Dans la zone Nom de fichier, tapez un nom pour le fichier (ou gardez son nom actuel).
  5. Double-cliquez sur le dossier dans lequel vous souhaitez enregistrer le fichier, puis cliquez sur Enregistrer.


À propos de la gestion des liens et des fichiers Web

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Lorsque vous créez des pages Web, votre application Microsoft Office gère les fichiers concernés et insère les liens et les liens hypertexte de sorte que les images s'affichent et que les liens fonctionnent lorsque les pages sont placées sur le serveur Web.

Pour gérer des liens

Lorsque vous créez des liens hypertexte dans vos fichiers Office, vous avez la possibilité de créer des liens relatifs ou absolus. Dans la plupart des cas, il est recommandé d'utiliser des liens relatifs pour tous les fichiers qui seront publiés sur le même serveur, tels que ceux contenant des puces, des boutons de navigation, des textures d'arrière-plan, des graphismes et des pages dans le même site Web. Utiliser des liens relatifs facilite le déplacement des fichiers de prise en charge d'un emplacement à un autre.

Les liens hypertexte vers des fichiers sur d'autres serveurs Web, une liste de vos emplacements favoris sur le Web par exemple, doivent être définis comme des liens absolus.

Si vous utilisez l'option Enregistrer en tant que Page Web dans une application Office pour enregistrer vos pages Web sur un serveur différent, tous les liens relatifs qui ne sont pas copiés sur l'autre serveur sont convertis en liens absolus.

Pour gérer et nommer des fichiers de prise en charge

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Si vous déplacez ou copiez votre page Web dans un autre emplacement, vous devez également déplacer le dossier de prise en charge de manière à conserver tous les liens de votre page Web.

Par exemple, supposez que vous avez une page Web appelée Page1.htm. Elle contient des puces qui sont stockées dans un dossier de prise en charge appelé Page1_files. Les chemins relatifs des fichiers d'image sont \Page1_files\image001.gif et \Page1_files\image002.gif. Si vous déplacez Page1.htm, vous devez également déplacer le dossier de prise en charge (Page1_files) vers le nouvel emplacement.

Par défaut, le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Pour certaines versions linguistiques de Microsoft Office, le terme « files » est traduit. Par exemple, supposez que vous avez la version néerlandaise de Office 2000 pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Noms par défaut des dossiers de prise en charge de pages Web

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Le terme « files » s'affichera dans la langue de la version de Microsoft Office qui a été utilisée pour enregistrer le fichier en tant que page Web. Par exemple, supposez que vous ayez la version néerlandaise de Microsoft Office pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Remarque Si vous enregistrez votre page Web sous un nom de fichier court (huit caractères maximum et une extension de trois caractères) en désactivant la case à cocher Utiliser si possible des noms de fichiers longs dans la boîte de dialogue Options Web, le dossier de prise en charge correspond au nom de la page Web sans le terme « files ».

Nom par défaut du dossier de prise en charge de la page Web pour chaque version linguistique de Microsoft Office

Langue | Nom par défaut du dossier de prise en charge de la page Web
Allemand | -Dateien
Anglais | _files
Arabe | .files
Basque | _fitxategiak
Brésilien | _arquivos
Bulgare | .files
Catalan | _fitxers
Chinois (simplifié) | .files
Chinois (traditionnel) | .files
Coréen | .files
Croate | _datoteke
Danois | -filer
Espagnol | _archivos
Estonien | _failid
Finnois | _tiedostot
Français | _fichiers
Grec | .files
Hébreu | .files
Hongrois | _elemei
Italien | -file
Japonais | .files
Letton | _fails
Lithuanien | _bylos
Néerlandais | _bestanden
Norvégien | -filer
Polonais | _pliki
Portugais | _ficheiros
Roumain | .files
Russe | .files
Serbe (cyrillique) | .files
Serbe (latin) | _fajlovi
Slovaque | .files
Slovène | _datoteke
Suédois | -filer
Tchèque | _soubory
Thaï | .files
Turc | _dosyalar
Ukrainien | .files
Vietnamien | .files

Pour tester les liens

Une fois que vos pages Web sont publiées sur Internet ou sur un intranet, vous devez les tester dans un navigateur Web. Assurez-vous que tous les graphismes s'affichent et que les liens hypertexte mènent aux destinations appropriées.

Conseil

Vous pouvez enregistrer votre fichier en tant que fichier archive Web (MHTML) de sorte que le texte et les graphismes soient stockés dans un seul fichier. Vous pouvez alors déplacer ou envoyer le fichier MHTML sous forme de pièce jointe de message électronique sans vous préoccuper des liens rompus. Vous pouvez afficher les fichiers MHTML avec Internet Explorer 4.0 et version ultérieure.


À propos de l'utilisation de graphismes dans les pages Web

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Formats graphiques dans les pages Web

La première fois que vous enregistrez votre fichier au format HTML, tous les graphismes sont convertis au format .gif, .jpg ou .png, qui sont tous des types d'images pris en charge sur le Web. Vous pouvez utiliser des graphismes fournis par Microsoft Office, tels que des images clipart, des formes automatiques, des zones de texte et des images WordArt, ou créer vos propres graphismes au format .gif. Si vous avez accès à Internet, vous pouvez obtenir d'autres graphismes sur la page Web Microsoft Web Art Resources. Lorsque vous rouvrez la page Web dans votre application Office, vous pouvez modifier tous les graphismes normalement.

Insérer des graphismes à partir d'un fichier

Lorsque vous insérez un graphisme à partir d'un fichier, vous pouvez insérer le graphisme entier ou un lien vers le graphisme à un emplacement fixe, tel qu'un autre serveur Web, ou à un emplacement de fichier relatif. Lier un graphisme à votre page Web réduit la taille de la page, facilite la mise à jour du graphisme et son partage entre les différentes pages Web. Dans Windows, si vous déplacez ou copiez une page Web vers un autre emplacement, vous devez vous assurer que vous déplacez ou copiez également tous les fichiers de prise en charge (tels que des fichiers contenant des graphismes, des textures d'arrière-plan et des puces) de façon à conserver les liens graphiques vers votre page Web.

Conseil

Vous pouvez enregistrer votre fichier en tant que fichier archive Web (MHTML) de sorte que le texte et les graphismes soient stockés dans un seul fichier. Vous pouvez alors déplacer ou envoyer le fichier MHTML sous forme de pièce jointe de message électronique sans vous préoccuper des liens rompus. Vous pouvez afficher les fichiers MHTML avec Internet Explorer 4.0 et version ultérieure.

Utiliser des illustrations avec des outils de dessin des applications Office

Vous pouvez utiliser des formes automatiques, des zones de texte et des effets d'images WordArt dans les fichiers que vous enregistrez au format HTML à partir de vos applications Office. Après avoir enregistré votre fichier au format HTML, vous pouvez l'ouvrir et l'afficher dans un navigateur Web ou l'ouvrir et le modifier dans n'importe quelle application Office. À partir de votre application Office, vous pouvez ouvrir et modifier tous les dessins enregistrés au format HTML dans n'importe quelle autre application Office.

Utiliser des images .gif animées

Vous pouvez insérer des images .gif animées dans des fichiers d'applications Office. Lorsque vous enregistrez une image .gif animée au format HTML, l'animation est conservée. Vous ne pouvez pas effectuer certaines opérations d'édition (telles que le rognage, le regroupement, ou la modification du remplissage, de la bordure ou de l'ombrage) sur une image .gif animée. Effectuez ces modifications dans un programme prenant en charge l'édition d'images .gif animées, puis insérez l'image dans le fichier.

Aligner des graphismes

Les barres d'outils Dessin et Image dans les applications Office fournissent des commandes d'alignement qui vous permettent d'organiser vos graphismes. Sélectionner une image permet d'afficher automatiquement la barre d'outils Image. Pour masquer la barre d'outils Image, cliquez avec le bouton droit sur une image, puis cliquez sur Masquer la barre d'outils Image dans le menu contextuel.


À propos du format .png (Portable Network Graphics)

Le format .png (Portable Network Graphics) est un format de fichier graphique pris en charge par de nombreux navigateurs Web. Il s'agit d'un format idéal pour la compression et le stockage des images graphiques et aucune perte de données d'image graphique ne se produit lorsqu'une image est décompressée. Le format .png prend en charge la transparence variable des images (canaux alpha) et le contrôle de la luminosité des images sur différents ordinateurs (correction gamma). Il est utilisé pour une large gamme de graphismes, des petites images (telles que les puces et les bannières) aux images complexes (telles que les photographies).


À propos des archives Web (MHTML)

Une archive Web enregistre tous les éléments d'un site Web, notamment le texte et les graphismes, dans un seul fichier. Cet encapsulage vous permet de publier la totalité de votre site Web en tant que fichier de document (MHTML) d'agrégat encapsulé MIME ou d'envoyer la totalité d'un site Web sous forme de message électronique ou de pièce jointe. Ce format est pris charge par Internet Explorer 4.0 et version ultérieure.


Noms propres aux langues pour les dossiers de prise en charge de page Web

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Le terme « files » s'affichera dans la langue de la version de Microsoft Office qui a été utilisée pour enregistrer le fichier en tant que page Web. Par exemple, supposez que vous ayez la version néerlandaise de Microsoft Office pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Remarque Si vous enregistrez votre page Web sous un nom de fichier court (huit caractères maximum et une extension de trois caractères) en désactivant la case à cocher Utiliser si possible des noms de fichiers longs dans la boîte de dialogue Options Web, le dossier de prise en charge correspond au nom de la page Web sans le terme « files ».

Nom par défaut du dossier de prise en charge de la page Web pour chaque version linguistique de Microsoft Office

Langue | Nom par défaut du dossier de prise en charge de la page Web
Allemand | -Dateien
Anglais | _files
Arabe | .files
Basque | _fitxategiak
Brésilien | _arquivos
Bulgare | .files
Catalan | _fitxers
Chinois (simplifié) | .files
Chinois (traditionnel) | .files
Coréen | .files
Croate | _datoteke
Danois | -filer
Espagnol | _archivos
Estonien | _failid
Finnois | _tiedostot
Français | _fichiers
Grec | .files
Hébreu | .files
Hongrois | _elemei
Italien | -file
Japonais | .files
Letton | _fails
Lithuanien | _bylos
Néerlandais | _bestanden
Norvégien | -filer
Polonais | _pliki
Portugais | _ficheiros
Roumain | .files
Russe | .files
Serbe (cyrillique) | .files
Serbe (latin) | _fajlovi
Slovaque | .files
Slovène | _datoteke
Suédois | -filer
Tchèque | _soubory
Thaï | .files
Turc | _dosyalar
Ukrainien | .files
Vietnamien | .files


Enregistrer des graphismes au format .png

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Navigateurs.
  4. Sous Options, activez la case à cocher Accepter PNG comme format graphique.

Remarque Avant d'enregistrer votre fichier au format .png, vérifiez avec l'administrateur système que votre navigateur Web prend en charge le format .png.


Accélérer le téléchargement des pages Web à l'aide du format VML (Vector Markup Language)

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Navigateurs.
  4. Sous Options, activez la case à cocher Se fier à VML pour afficher les graphiques dans les navigateurs.

Remarques

  • Si vous activez cette option Web avancée et visualisez votre page Web dans un navigateur qui ne reconnaît pas les graphismes au format VML (tel que Microsoft Internet Explorer 4.0 ou version antérieure), vous ne verrez aucun graphisme. Même si vos graphismes n'apparaissent pas dans un navigateur Web, vous pouvez toujours ouvrir votre page Web dans votre application Office pour modifier les graphismes.
  • Avant d'envoyer un fichier au format HTML sous forme de message électronique avec l'option Web Se fier à VML pour afficher les graphiques dans les navigateurs activée, assurez-vous que le destinataire de votre message peut visualiser le fichier dans un système de messagerie électronique qui reconnaît les graphismes au format VML (tel que Microsoft Outlook 2000 ou version ultérieure). Sinon, le destinataire ne verra aucun graphisme dans le message électronique.


Optimiser les pages Web pour un navigateur spécifique

  1. Dans le menu Outils, cliquez sur Options.
  2. Sous l'onglet Général, cliquez sur Options Web.
  3. Sous l'onglet Utilisateurs du Web, dans la liste Les personnes affichant cette page Web utiliseront, sélectionnez la version du navigateur appropriée.
  4. Dans la liste Options, activez ou désactivez la case à cocher pour toute fonctionnalité à activer ou désactiver.

Remarque Lorsque vous sélectionnez un paramètre dans la liste Les personnes affichant cette page Web utiliseront, les fonctionnalités par défaut pour le navigateur sélectionné sont définies dans la liste Options.


Résoudre les problèmes liés aux options de page Web

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Utilisation de fichiers et de liens

Je ne souhaite par conserver mes fichiers de prise en charge dans un dossier

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Par défaut, lorsque vous enregistrez une page Web sur un serveur Web, tous les fichiers de prise en charge (tels que ceux contenant des puces, des textures d'arrière-plan et des graphismes) sont stockés dans un dossier distinct. Si vous ne voulez pas utiliser de dossier distinct, effectuez l'une des actions suivantes :

Pour enregistrer la page Web en tant qu'archive Web

  1. Cliquez sur Fichier, puis sur Enregistrer en tant que Page Web.
  2. Dans la liste Type de fichier, sélectionnez Archive Web.
  3. Dans la zone Nom du fichier, entrez un nom pour le fichier, puis cliquez sur Enregistrer.

Pour modifier les paramètres des options Web afin que les fichiers de prise en charge ne soient pas enregistrés dans un dossier

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Fichiers.
  4. Sous Noms de fichier et emplacements, désactivez la case à cocher Regrouper les fichiers de prise en charge dans un dossier.

J'ai enregistré ma page Web sur un serveur de fichiers et certaines personnes ne la trouvent pas ou ne peuvent pas l'afficher

Si vous utilisez un nom de fichier long pour enregistrer votre page Web sur un serveur de fichiers, les visiteurs du site exécutant Windows 3.1 ne la trouveront pas ou ne pourront pas l'ouvrir car Windows 3.1 reconnaît et prend en charge uniquement les noms de fichiers courts (huit caractères maximum et une extension de trois caractères). Pour toujours enregistrer les fichiers avec des noms courts, effectuez les actions suivantes :

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Fichiers.
  4. Sous Noms de fichier et emplacements, désactivez la case à cocher Utiliser si possible des noms de fichiers longs.

J'ai déplacé ma page Web dans un autre emplacement et désormais certains liens sont rompus

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Si vous déplacez ou copiez votre page Web dans un autre emplacement, vous devez également déplacer le dossier de prise en charge de manière à conserver tous les liens de votre page Web.

Impossible de créer automatiquement une copie de sauvegarde de ma page Web

Lorsque vous enregistrez une page Web, une copie de sauvegarde n'est pas automatiquement créée. Pour enregistrer une copie d'une page Web :

  1. Dans le menu Fichier, cliquez sur Enregistrer en tant que Page Web.
  2. Dans la zone Nom du fichier, entrez un nouveau nom pour le fichier, puis cliquez sur Enregistrer.

Le nom d'un dossier de prise en charge d'une page Web est dans une autre langue

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Pour certaines versions linguistiques de Office, le terme « files » est traduit. Par exemple, supposez que vous ayez la version néerlandaise de Microsoft Office pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Nom par défaut des dossiers de prise en charge

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Le terme « files » s'affichera dans la langue de la version de Microsoft Office qui a été utilisée pour enregistrer le fichier en tant que page Web. Par exemple, supposez que vous ayez la version néerlandaise de Microsoft Office pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Remarque Si vous enregistrez votre page Web sous un nom de fichier court (huit caractères maximum et une extension de trois caractères) en désactivant la case à cocher Utiliser si possible des noms de fichiers longs dans la boîte de dialogue Options Web, le dossier de prise en charge correspond au nom de la page Web sans le terme « files ».

Nom par défaut du dossier de prise en charge de la page Web pour chaque version linguistique de Microsoft Office

Langue | Nom par défaut du dossier de prise en charge de la page Web
Allemand | -Dateien
Anglais | _files
Arabe | .files
Basque | _fitxategiak
Brésilien | _arquivos
Bulgare | .files
Catalan | _fitxers
Chinois (simplifié) | .files
Chinois (traditionnel) | .files
Coréen | .files
Croate | _datoteke
Danois | -filer
Espagnol | _archivos
Estonien | _failid
Finnois | _tiedostot
Français | _fichiers
Grec | .files
Hébreu | .files
Hongrois | _elemei
Italien | -file
Japonais | .files
Letton | _fails
Lithuanien | _bylos
Néerlandais | _bestanden
Norvégien | -filer
Polonais | _pliki
Portugais | _ficheiros
Roumain | .files
Russe | .files
Serbe (cyrillique) | .files
Serbe (latin) | _fajlovi
Slovaque | .files
Slovène | _datoteke
Suédois | -filer
Tchèque | _soubory
Thaï | .files
Turc | _dosyalar
Ukrainien | .files
Vietnamien | .files

Remarque Si vous enregistrez votre page Web sous un nom de fichier court (huit caractères maximum et une extension de trois caractères) en désactivant la case à cocher Utiliser si possible des noms de fichiers longs dans la boîte de dialogue Options Web, le dossier de prise en charge correspond au nom de la page Web sans le terme « files ».

Le fichier HTML que je veux modifier ne s'ouvre pas dans l'application Office adéquate

Lorsque vous ouvrez un fichier HTML (Hypertext Markup Language) ou MHTML (Archive Web)à partir de la boîte de dialogue Ouvrir du menu Fichier, ce fichier s'ouvre dans le programme dans lequel il a été créé. Par exemple, si vous essayez d'ouvrir un fichier au format HTML créé dans Word dans Microsoft PowerPoint, ce fichier s'ouvrira dans Word. Pour ouvrir dans PowerPoint un fichier HTML créé dans un autre programme Microsoft Office, cliquez avec le bouton droit sur le fichier dans la boîte de dialogue Ouvrir, puis cliquez sur Ouvrir avec Microsoft PowerPoint dans le menu contextuel.

Remarque Pour obtenir de meilleurs résultats lorsque vous modifiez un fichier HMTL ou Archive Web, ouvrez-le dans le programme dans lequel il a été créé.

Le titre de ma page Web est incorrect

Le titre d'une page Web est le texte qui apparaît dans la barre de titre lorsque vous affichez la page Web dans votre navigateur Web. Si une personne stocke un lien vers votre page Web, le titre apparaît dans sa liste Historique et sa liste des Favoris.

  1. Ouvrez une application Office telle que Microsoft Word, Excel ou PowerPoint.
  2. Cliquez sur Fichier, puis sur Ouvrir.
  3. Double-cliquez sur le dossier qui contient la page Web avec le titre à modifier.
  4. Double-cliquez sur la page Web.
  5. Cliquez sur Fichier, puis sur Enregistrer en tant que Page Web.
  6. Cliquez sur Changer de titre, puis tapez le titre souhaité dans la zone Titre de la page.

Utilisation de graphismes

Ma page Web contient une X rouge, une image vide ou aucune image

Si vous voyez une X rouge, une image vide ou aucune image à l'endroit où doivent apparaître vos graphismes, contrôlez les éléments suivants :

Vos liens ne fonctionnent peut-être pas correctement

Une X rouge indique un graphisme manquant. Si vous déplacez, copiez ou renommez votre page Web, tous les liens vers les fichiers de prise en charge, tels que ceux représentant des puces, des textures d'arrière-plan et des graphismes, sont peut-être rompus. Pour que les chemins d'accès des images liées et des liens hypertexte deviennent des chemins relatifs lorsque vous enregistrez une page Web, effectuez les actions suivantes :

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Fichiers.
  4. Sous Noms de fichier et emplacements, activez la case à cocher Mettre à jour les liens lors de l'enregistrement.

Il se peut que votre navigateur ne reconnaisse pas les graphismes au format VML

Si vous enregistrez un fichier en tant que page Web, puis visualisez cette page dans un navigateur qui prend en charge les graphismes au format VML (Vector Markup Language), tel que Microsoft Internet Explorer 5.0 ou version ultérieure, assurez-vous que VML est activé dans les paramètres des options Web afin de visualiser votre page Web. Si vous la visualisez dans un navigateur qui ne reconnaît pas les graphismes au format VML (tel que Microsoft Internet Explorer 4.0 ou version antérieure) et que vos graphismes ne sont pas affichés, assurez-vous que vous avez défini l'option Web correcte en effectuant les actions suivantes :

  1. Ouvrez votre page Web dans l'application Office utilisée pour la créer.
  2. Dans le menu Outils, cliquez sur Options.
  3. Cliquez sur l'onglet Général, puis sur Options Web.
  4. Cliquez sur l'onglet Navigateurs.
  5. Sous Options, désactivez la case à cocher Se fier à VML pour afficher les graphiques dans les navigateurs, puis enregistrez à nouveau votre page Web.

Les paramètres du navigateur sont peut-être incorrects

Même si tous les navigateurs prennent en charge le même langage (HTML), il existe certaines différences entre les navigateurs. Certains prennent en charge différentes versions de fichiers HTML et différentes extensions HTML. Des options personnalisées peuvent être définies dans des navigateurs, telles que le texte par défaut et les couleurs d'arrière-plan, que les graphismes soient affichés ou non. Pensez à tester votre page sur différents navigateurs, dont certains sont disponibles pour téléchargement sur le Web, et avec différents paramètres d'écran, pour vous assurer que tous les éléments de votre page s'affichent.

Vous avez peut-être utilisé un format d'image incorrect

Si vous liez un graphisme à une page Web et que son format n'est pas pris en charge par votre navigateur, le graphisme ne sera pas visible. Assurez-vous que le format de l'image liée est compatible avec votre navigateur. Les formats .jpg et .gif sont compatibles avec la plupart des navigateurs.

Vous avez peut-être modifié une image liée

Si vous apportez une modification visuelle à une image liée, telle que l'ajout d'un ombrage, d'une bordure ou d'un contour, d'un remplissage ou le réglage du contraste ou de la luminosité, votre application Office va créer une autre image contenant cette modification à afficher dans une page Web. Lorsque vous afficherez cette page Web dans Microsoft Internet Explorer 4.0 ou version antérieure, l'image apparaîtra avec la modification, mais le lien avec l'image d'origine sera rompu. Pour conserver le lien :

  1. Sélectionnez l'image.

  2. Dans la barre d'outils Image, cliquez sur Rétablir l'image.

Les graphismes et le texte de ma page Web ont un aspect différent sur un autre ordinateur

Si l'aspect de votre page Web est différent de celui que vous attendiez, vérifiez les éléments suivants :

Résolution graphique

Les graphismes et le texte peuvent être renvoyés à la ligne de façon différente selon la résolution graphique (la taille des éléments à l'écran par rapport à la taille de l'écran). La taille de l'écran que vous spécifiez peut affecter la taille et la disposition des images sur une page Web et l'image des arrière-plans de la page en dégradé.

Pour vérifier les paramètres de taille d'écran sur votre ordinateur

  1. Dans le Panneau de configuration Windows, double-cliquez sur l'icône Affichage [image] .
  2. Cliquez sur l'onglet Paramètres.
  3. Sous Zone d'écran (Espace du bureau dans Windows NT 4.0), faites glisser le curseur pour modifier la résolution de l'écran.

Remarque L'écran et la carte vidéo déterminent les options de résolution d'écran.

Si les graphismes et le texte ont un aspect différent de celui que vous attendiez, modifiez les paramètres de taille d'écran en effectuant les actions suivantes :

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Images.
  4. Sous Moniteur cible, sélectionnez la taille d'écran dans la zone Taille de l'écran.

Paramètres du navigateur

Même si tous les navigateurs Web prennent en charge le même langage (HTML), il existe certaines différences entre les navigateurs. Certains prennent en charge différentes versions de fichiers HTML et différentes extensions HTML. En outre, les utilisateurs peuvent définir des options personnalisées dans des navigateurs, telles que le texte par défaut et les couleurs d'arrière-plan, que les graphismes soient affichés ou non. Pensez à tester votre page sur différents navigateurs, dont certains sont disponibles pour téléchargement sur le Web, et avec différents paramètres d'écran, pour vous assurer que tous les éléments de votre page s'affichent.

Spécification de la langue et des polices

Ma page Web n'affiche pas les caractères de langue corrects

Si une page Web est codée pour une langue différente, une application Office tentera de déterminer la langue. Si l'application Office affiche des caractères incorrects pour cette langue lorsque vous ouvrez la page dans un navigateur, vous pouvez sélectionner la langue pour laquelle la page est codée. Certaines langues disposent de plusieurs codages, essayez chaque codage jusqu'à ce que vous puissiez lire le texte.

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Codage.
  4. Sous Recharger le document actif en tant que, sélectionnez la langue pour laquelle vous pensez que la page est codée.

Utilisation de différents navigateurs Web

Ma page Web n'apparaît pas correctement dans mon navigateur Web

  1. Dans le menu Outils, cliquez sur Options.
  2. Sous l'onglet Général, cliquez sur Options Web.
  3. Sous l'onglet Utilisateurs du Web, dans la liste Les personnes affichant cette page Web utiliseront, sélectionnez la version du navigateur appropriée.
  4. Dans la liste Options, activez ou désactivez la case à cocher pour toute fonctionnalité à activer ou désactiver.

Remarque Lorsque vous sélectionnez un paramètre dans la liste Les personnes affichant cette page Web utiliseront, les fonctionnalités par défaut pour le navigateur sélectionné sont définies dans la liste Options.


Utiliser le Gestionnaire Microsoft Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Vous pouvez utiliser le Gestionnaire Microsoft Office pour accéder à l'aide d'un simple clic de la souris aux ressources que vous utilisez le plus souvent. Vous pouvez rapidement créer un nouveau fichier, ouvrir un fichier existant ou démarrer un programme Office.

  • Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Gestionnaire Microsoft Office.
Remarque Pour obtenir de l'aide sur l'utilisation du Gestionnaire Microsoft Office, cliquez sur le menu Gestionnaire Microsoft Office [image], puis cliquez sur Aide.


Fermer le Gestionnaire Microsoft Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez sur le bouton Gestionnaire Microsoft Office [image].
  2. Cliquez sur Quitter.


Déplacer le Gestionnaire Microsoft Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Si le Gestionnaire Microsoft Office est réduit, cliquez sur le bouton Gestionnaire Microsoft Office dans la barre des tâches Windows.
  2. Faites glisser la barre de titre ou le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office vers l'emplacement voulu, de telle sorte qu'elle soit ancrée à un bord de l'écran, ou bien flottante sur le bureau.

Remarque Quand vous ancrez le Gestionnaire Microsoft Office à un bord de l'écran, la taille du bureau est ajustée pour qu'il ne masque rien.


Masquer le Gestionnaire Microsoft Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  • Cliquez sur le bouton Gestionnaire Microsoft Office [image], puis sur Masquer automatiquement.

Remarques

  • Pour utiliser le Gestionnaire Microsoft Office masqué, pointez sur le bord de l'écran auquel il est ancré, pour qu'il réapparaisse temporairement.
  • La commande Masquer automatiquement du menu Gestionnaire Microsoft Office [image] et la case à cocher Masquer entre deux utilisations de la boîte de dialogue Personnaliser (menu Gestionnaire Microsoft Office [image] ) n'ont aucun effet lorsque le Gestionnaire Microsoft Office est réduit ou flottant, ou lorsque la case à cocher Placer automatiquement est activée et le Gestionnaire Microsoft Office ancré en haut de l'écran.


Créer un fichier

  1. Dans la barre d'outils Office, cliquez sur Nouveau document Office [image].
  2. Cliquez sur l'onglet correspondant au type de document à créer.
  3. Double-cliquez sur le modèle ou l'Assistant sur lequel vous souhaitez fonder vos documents.


Ouvrir un fichier

  1. Dans la barre d'outils Office, cliquez sur Ouvrir un document Office [image] .
  2. Recherchez le document à ouvrir, puis double-cliquez sur son nom.


Ouvrir une barre d'outils différente

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  • Si la barre d'outils dont vous avez besoin est invisible, cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur son nom pour l'afficher.
  • Si une icône signale la présence d'une barre d'outils inactive, cliquez sur l'icône représentant cette barre d'outils pour l'activer.


Ajouter un bouton

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Assurez-vous que la case à cocher en regard de la barre d'outils à laquelle vous voulez ajouter le bouton est activée.
  4. Cliquez sur l'onglet Boutons.
  5. Dans la zone Afficher la barre d'outils, cliquez sur le nom de la barre d'outils à laquelle vous voulez ajouter un bouton.
  6. Pour ajouter un bouton pour un fichier ou un dossier, cliquez sur Ajouter un fichier ou Ajouter un dossier.

Conseil

Pour ajouter rapidement un bouton de barre d'outils, faites glisser le fichier ou le dossier à partir du Poste de travail ou de l'Explorateur Microsoft Windows vers la barre d'outils dans le Gestionnaire Microsoft Office.


Renommer un bouton

  1. Cliquez avec le bouton droit sur le bouton à renommer, puis, dans le menu contextuel, cliquez sur Renommer.
  2. Dans la zone Nouveau nom, tapez le nouveau nom du bouton de barre d'outils.


Déplacer un bouton

  • Maintenez la touche ALT enfoncée et faites glisser le bouton de barre d'outils vers le nouvel emplacement sur la même barre d'outils ou sur une autre.


Afficher ou masquer un bouton

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Assurez-vous que la case à cocher en regard de la barre d'outils contenant le bouton est activée.
  4. Cliquez sur l'onglet Boutons.
  5. Dans la zone Afficher la barre d'outils, cliquez sur le nom de la barre d'outils qui contient le bouton à afficher ou à masquer.
  6. Pour afficher ou masquer un bouton, activez ou désactivez la case à cocher en regard du bouton dans la zone Afficher ces fichiers en tant que boutons.

Conseil

Pour masquer rapidement un bouton de barre d'outils, cliquez dessus avec le bouton droit dans le Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Masquer le bouton.


Supprimer un bouton

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Boutons.
  3. Dans la zone Afficher la barre d'outils, cliquez sur le nom de la barre d'outils qui contient le bouton à supprimer.
  4. Dans la zone Afficher ces fichiers en tant que boutons, cliquez sur le bouton à supprimer, puis sur Supprimer.


Ajouter ou supprimer une barre d'outils

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Quand vous supprimez une barre d'outils du Gestionnaire Microsoft Office, elle est supprimée de la zone Barre d'outils de la boîte de dialogue Personnaliser (menu Gestionnaire Microsoft Office [image]), mais tous les dossiers, fichiers et raccourcis se trouvant dans cette barre d'outils ne sont pas supprimés du disque dur. Si vous pensez avoir encore besoin de la barre d'outils, masquez-la sans la supprimer.

Quand vous masquez une barre d'outils, elle n'apparaît plus dans le Gestionnaire Microsoft Office, mais elle apparaît toujours dans la zone Afficher la barre d'outils, ce qui vous permet de l'afficher à nouveau à tout moment.

Pour ajouter une barre d'outils

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Cliquez sur Ajouter.
  4. Pour créer une barre destinée à un dossier existant, cliquez sur Créer une barre d'outils pour ce dossier, puis tapez le chemin d'accès au dossier. Pour trouver le dossier, cliquez sur Parcourir, sélectionnez le dossier, puis cliquez sur Ajouter.

    Pour créer une barre vide, cliquez sur Créer une nouvelle barre d'outils appelée, puis tapez le nom de la nouvelle barre d'outils.

  5. Cliquez deux fois sur OK.
  6. Ajoutez à la barre d'outils les boutons voulus.

    Procédure

    Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

    1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
    2. Cliquez sur l'onglet Barres d'outils.
    3. Assurez-vous que la case à cocher en regard de la barre d'outils à laquelle vous voulez ajouter le bouton est activée.
    4. Cliquez sur l'onglet Boutons.
    5. Dans la zone Afficher la barre d'outils, cliquez sur le nom de la barre d'outils à laquelle vous voulez ajouter un bouton.
    6. Pour ajouter un bouton pour un fichier ou un dossier, cliquez sur Ajouter un fichier ou Ajouter un dossier.

    Conseil

    Pour ajouter rapidement un bouton de barre d'outils, faites glisser le fichier ou le dossier à partir du Poste de travail ou de l'Explorateur Microsoft Windows vers la barre d'outils dans le Gestionnaire Microsoft Office.
  7. Dans la nouvelle barre d'outils, affichez ou masquez les boutons voulus.

    Procédure

    Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

    1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
    2. Cliquez sur l'onglet Barres d'outils.
    3. Assurez-vous que la case à cocher en regard de la barre d'outils contenant le bouton est activée.
    4. Cliquez sur l'onglet Boutons.
    5. Dans la zone Afficher la barre d'outils, cliquez sur le nom de la barre d'outils qui contient le bouton à afficher ou à masquer.
    6. Pour afficher ou masquer un bouton, activez ou désactivez la case à cocher en regard du bouton dans la zone Afficher ces fichiers en tant que boutons.

    Conseil

    Pour masquer rapidement un bouton de barre d'outils, cliquez dessus avec le bouton droit dans le Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Masquer le bouton.

Pour supprimer une barre d'outils

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Dans la zone Afficher ces dossiers en tant que barres d'outils, cliquez sur le nom de la barre à supprimer.
  4. Cliquez sur Supprimer.

Pour afficher ou masquer une barre d'outils

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils dans le Gestionnaire Microsoft Office.
  2. Dans le menu contextuel, cliquez sur le nom de la barre d'outils à afficher ou à masquer.

    Quand un nom de barre d'outils est coché, la barre est visible dans le Gestionnaire Microsoft Office. Quand le nom n'est pas coché, la barre d'outils est masquée.


Renommer une barre d'outils

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Cliquez sur le nom de barre d'outils à modifier, puis sur Renommer.
  4. Dans la zone Nouveau nom, tapez le nouveau nom de la barre d'outils.


Modifier l'aspect du Gestionnaire Microsoft Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis, dans le menu contextuel, cliquez sur Personnaliser.
  2. Sous l'onglet Affichage, sélectionnez les options de votre choix.

Remarque Le bouton Changer de couleur n'agit que dans la barre d'outils affichée dans la zone Afficher la barre d'outils.


À propos des fonctionnalités multilingues dans Office

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Les programmes Microsoft Office XP prennent en charge la modification et l'affichage de documents dans plus de 80 langues en tirant profit de la norme de codage de texte Unicode. Les nombreuses fonctionnalités multilingues de Microsoft Office sont pratiques si vous travaillez avec des fichiers qui contiennent du texte en plusieurs langues, si vous travaillez dans une entreprise multinationale ou si vous partagez des fichiers avec des personnes qui utilisent Office sur des systèmes exécutant d'autres langues.

Microsoft Office peut être personnalisé par votre administrateur système ou vous-même afin de prendre en compte les conventions et configurations requises uniques pour chaque langue. Vous pouvez également ajouter dans Office des commandes et fonctionnalités propres à une langue.

Fonctionnalités multilingues

Voici quelques exemples d'utilisation des fonctionnalités multilingues :

  • Détection automatique de la langue La version française de Microsoft Office XP est fournie avec des outils de vérification linguistique pour le français, l'arabe, le néerlandais, l'allemand et l'anglais. Lorsque vous ouvrez un document ou que vous entrez du texte, Microsoft Word détecte automatiquement la langue concernée et utilise les dictionnaires d'orthographe et de grammaire, les règles de ponctuation et le tri des conventions propres à cette langue. En outre, lorsque vous copiez du texte dans une de ces langues dans votre document ou que vous vérifiez l'orthographe d'un document qui contient du texte en plusieurs langues, Microsoft Word et Microsoft PowerPoint utilisent les dictionnaires d'orthographe installés pour chaque langue. Si vous disposez des Outils de vérification linguistique Microsoft Office XP, vous pouvez exécuter ces tâches dans de nombreuses autres langues.
  • Flexibilité de date, heure et style de nombre Lorsque vous entrez des dates, des heures et des nombres, les programmes Offices peuvent les mettre en forme dans le style correspondant à vos propres paramètres régionaux et à votre langue.
  • Caractères asiatiques Avec un programme spécial appelé éditeur de méthode d'entrée (IME), vous pouvez taper des caractères de langues asiatiques. Dans Microsoft Word, vous pouvez ensuite utiliser la césure de mots et les conventions typographiques de texte propres à ces langues asiatiques.
  • Modification du texte pour les langues de droite à gauche et sud-asiatiques Sur un système qui prend en charge les langues de droite à gauche (telles que l'arabe) ou les langues sud-asiatiques (telles que le hindi, le thaï ou le vietnamien), vous pouvez modifier le texte dans ces langues ; le programme Office les affiche et les met en forme correctement.
  • Liens automatiques pour les polices Si la police assignée n'inclut pas l'ensemble des caractères requis, la plupart des programmes Office établissent automatiquement un lien vers une deuxième police pour trouver les caractères nécessaires. Ceci est particulièrement utile pour les documents multilingues comprenant du texte d'Asie orientale et de droite à gauche.
  • Bases de données et listes Vous pouvez créer des bases de données et des listes multilingues dans Microsoft Excel et Microsoft Access qui contiennent l'ensemble des langues prises en charge par Office XP, y compris les langues de droite à gauche et asiatiques. Vous pouvez également trier et créer des rapports et des rapports de tableau croisé dynamique contenant des informations en plus de 80 langues.
  • Pages Web Vous pouvez créer des pages Web et du contenu intranet multilingues dans tous les programmes Microsoft Office.

Prise en charge Unicode dans Office

Microsoft Office est basé sur le codage de texte standard Unicode, qui permet aux programmes Office d'afficher les documents correctement, qu'importe la langue dans laquelle ils sont écrits, tant que les prises en charge par le système d'exploitation des caractères propres à cette langue.

De nombreuses polices TrueType fournies avec Office prennent en charge une large variété de langues utilisant différents systèmes d'écriture (telles que le grec, le russe, les langues sud-asiatiques et de droite à gauche), outre les langues d'Europe occidentale ; quelques polices pour les langues asiatiques sont également fournies.

La police Arial Unicode MS fournie avec Office est une police complètement Unicode, contenant tous les caractères de l'alphabet, soit approximativement 40 000, les idéogrammes et les symboles définis dans le standard Unicode 2.1. Étant donné sa taille considérable et le compromis typographique requis pour créer une telle police, Arial Unicode MS doit être utilisée uniquement lorsque vous ne pouvez pas utiliser plusieurs polices pour différents systèmes d'écriture. Par exemple, si vous possédez des données multilingues dans Microsoft Access provenant de différents systèmes d'écriture, vous pouvez utiliser la police Arial Unicode MS pour afficher les tables de données, car ces dernières ne peuvent pas accepter plusieurs polices différentes. Si la police Arial Unicode MS n'est pas installée, vous devez l'installer.

Configuration de votre ordinateur et du clavier pour plusieurs langues

Bien que Microsoft Windows installe beaucoup des fichiers nécessaires, en particulier Microsoft Windows 2000, certaines langues demandent l'installation d'une prise en charge système supplémentaire via le Panneau de configuration.

Pour entrer des caractères particuliers à certaines langues, vous devez peut-être installer la disposition de clavier correcte à l'aide de l'icône Text Services (si elle est disponible) ou de l'icône Clavier dans le Panneau de configuration. Par exemple, installez le clavier grec pour pouvoir entrer des caractères tels que sigma et zêta. Pour entrer des idéogrammes de langues asiatiques, vous devez utiliser un éditeur de méthode d'entrée (IME).

Conseil

Une fois la disposition de votre clavier effectuée, il se peut que les caractères qui s'affichent sur votre écran ne correspondent plus aux caractères qui se trouvent sur votre clavier. Microsoft Visual Keyboard est un programme de disposition du clavier qui vous indique les dispositions de clavier correspondant aux différentes langues.

Vous pouvez télécharger Visual Keyboard à partir du site Web Microsoft Office.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Configuration de votre programme Microsoft Office pour plusieurs langues

Pour travailler avec plusieurs langues dans votre programme Office, vous devez activer la modification pour les langues concernées en utilisant l'outil Paramètres linguistiques de Microsoft Office. (Dans le menu Démarrer, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Paramètres linguistiques de Microsoft Office XP.) Ceci vous fournit des options supplémentaires propres aux langues. Par exemple, si vous installez la version anglaise (États-Unis) de Microsoft Office et que vous activez la modification pour le japonais, les commandes de mise en forme pour le texte japonais apparaissent dans le menu Format de Microsoft Word, Microsoft PowerPoint et Microsoft Excel.

L'outil Paramètres linguistiques de Microsoft Office vous permet également de modifier vos paramètres par défaut dans Office pour les faire correspondre aux paramètres par défaut d'une autre langue. Par exemple, si vous utilisez une version anglaise de Microsoft Office, mais que vous travaillez souvent avec du texte de droite à gauche, vous pouvez changer la langue d'installation par défaut en langue de droite à gauche, ce qui attribue à tous les paramètres par défaut de Microsoft Office la langue de droite à gauche.

Lorsque vous travaillez sous Microsoft Word et Microsoft PowerPoint, vous pouvez définir la langue du texte de sorte que les bons outils de vérification soient utilisés et vous pouvez ajouter des mots propres à une langue dans un dictionnaire personnalisé. Dans Microsoft Word, vous pouvez préciser la manière dont le programme prend en compte le texte en plusieurs langues. Par exemple, vous pouvez activer ou désactiver la détection automatique de la langue, trier les listes et tables en fonction des règles de la langue choisie et effectuer un résumé des documents dans la langue choisie. D'autres fonctionnalités de vérification sont disponibles dans les Outils de vérification linguistique Microsoft Office XP. Pour plus d'informations sur ces outils, consultez le site Web Microsoft Office.

Si votre organisation a acheté Microsoft Office XP Multilingual User Interface Pack, vous pouvez aussi changer la langue de l'interface utilisateur et de l'aide.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.


À propos des Outils de vérification linguistique Microsoft Office XP

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Les Outils de vérification linguistique Microsoft Office XP sont des outils complémentaires créés par Microsoft pour plus de 30 langues, tels que des polices, des correcteurs d'orthographe et de grammaire, des listes de correction automatique, des règles de synthèse automatique (Microsoft Word uniquement), des dictionnaires de traduction et, pour les langue asiatiques, des éditeurs de méthode d'entrée (IME).

Les Outils de vérification linguistique Microsoft Office XP sont disponibles sur Shop.microsoft.com ou en dehors des États-Unis auprès d'un revendeur agréé.

Pour plus d'informations sur ces outils, consultez le site Web Microsoft Office.

Remarque Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


À propos de l'interface globale et de Microsoft Office MultiLanguage Pack

Microsoft Office MultiLanguage Pack ajoute des fonctionnalités multilingues clés à celles déjà intégrées dans Microsoft Office en fournissant le texte traduit de l'interface utilisateur, de l'aide, des Assistants et des modèles des programmes Office. En utilisant MultiLanguage Pack, vous travaillez dans la version anglaise de Microsoft Office, mais vous pouvez obtenir l'affichage des commandes, des options de boîte de dialogue, des rubriques d'aide, des Assistants et des modèles dans une langue familière.

MultiLanguage Pack comprend également les Outils de vérification linguistique Microsoft Office XP qui fournissent des polices, des vérificateurs d'orthographe et de grammaire, des listes de correction automatique et d'autres outils vous permettant de créer et modifier les fichiers Office dans la langue de votre choix.

Lorsque vous changez la langue de l'interface utilisateur ou de l'aide, vous la changez pour tous les programmes Office. Ce changement n'affecte pas le format des fichiers Office que vous enregistrez ni le programme d'une manière ou d'une autre. Vous n'avez pas besoin de convertisseur pour ouvrir les fichiers. Certains composants de Microsoft Office ne prennent pas en charge le changement de langue de l'interface utilisateur ou de l'aide.

MultiLanguage Pack fonctionne avec Office exécuté sur Microsoft Windows 98 ou ultérieure et Microsoft Windows NT version 4.0 ou ultérieure. Microsoft Windows 2000 fournit la prise en charge de la plupart des langues et il est recommandé pour l'utilisation multilingue étendue.

MultiLanguage Pack se trouve sur son propre CD-ROM et possède son propre programme d'installation. Pour obtenir MultiLanguage Pack, consultez votre administrateur système.


Configuration requise pour les langues spécifiques

La configuration requise par un système d'exploitation varie en fonction de la langue dans laquelle vous travaillez.

Langues d'Asie orientale (chinois simplifié, chinois traditionnel, japonais et coréen)

Pour entrer les caractères de ces langues, utilisez l'un des systèmes d'exploitation suivants :

  • Toute version de langue de Microsoft Windows 2000 Si vous exécutez une version de langue de Windows 2000 qui ne correspond pas à la langue dans laquelle vous souhaitez taper, vous devez d'abord installer la prise en charge de cette langue. En outre, vous devez utiliser un éditeur de méthode d'entrée (IME) pour entrer du texte.
  • Toute version de Microsoft Windows Millennium Edition, Microsoft Windows 98 ou Microsoft Windows NT 4.0 Si la version de langue de votre système d'exploitation est identique à la langue dans laquelle vous souhaitez taper, la prise en charge de la langue et les éditeurs de méthode d'entrée sont intégrés par défaut.

    Si la version de langue de votre système d'exploitation ne correspond pas à la langue dans laquelle vous souhaitez taper, installez un éditeur de méthode d'entrée pour entrer du texte.

Obtenir des informations sur les éditeurs de méthodes d'entrée et leur installation.

Langues sud-asiatiques (thaï, hindi et vietnamien)

Pour entrer les caractères de ces langues, utilisez l'un des systèmes d'exploitation suivants :

  • La version de langue correspondante de Microsoft Windows 98, Microsoft Windows Millennium Edition ou Microsoft Windows NT 4.0.
  • Toute version de langue de Microsoft Windows 2000 Si vous exécutez une version de langue de Windows 2000 qui ne correspond pas à la langue dans laquelle vous souhaitez taper, installez la prise en charge système pour cette langue.

Langues baltiques, d'Europe centrale, turques, grecques et utilisant l'alphabet cyrillique

Pour entrer les caractères de ces langues, utilisez l'un des systèmes d'exploitation suivants :

  • La version de langue correspondante de Microsoft Windows 98, Microsoft Windows NT 4.0, Microsoft Windows 2000 ou Microsoft Windows Millennium Edition.

    Si vous exécutez une version de langue d'un système d'exploitation qui ne correspond pas à la langue dans laquelle vous souhaitez taper, installez la prise en charge système pour cette langue.

Langues de droite à gauche

Pour entrer les caractères de ces langues, utilisez l'un des systèmes d'exploitation suivants :

  • La version de langue correspondante de Microsoft Windows 98 ou Microsoft Windows NT 4.0.
  • Toute version de langue de Microsoft Windows 2000 ou Microsoft Windows Millennium Edition.

    Si vous exécutez une version de langue de Windows 2000 qui ne correspond pas à la langue dans laquelle vous souhaitez taper, installez la prise en charge système pour cette langue.


Langues prises en charge par l'aide intuitive

Les langues suivantes disposent de la prise en charge de l'aide intuitive ; ce qui signifie que vous pouvez trouver des rubriques d'aide correspondant aux questions que vous tapez soit via le Compagnon Office, soit via l'onglet Aide intuitive dans l'aide.

  • Allemand
  • Anglais
  • Arabe
  • Chinois (simplifié)
  • Chinois (traditionnel)
  • Coréen
  • Danois
  • Espagnol
  • Finnois
  • Français
  • Hébreu
  • Italien
  • Japonais
  • Néerlandais
  • Norvégien
  • Polonais
  • Portugais (Brésil)
  • Portugais (Portugal)
  • Russe
  • Suédois
  • Tchèque
  • Thaï (prise en charge limitée)


Identificateurs de paramètres régionaux des fichiers propres aux langues

Le tableau suivant dresse la liste des langues prises en charge par Microsoft Office et les indicateurs de paramètres régionaux (LCID) correspondants.

Langue | LCID
Afrikaans | 1078
Albanais | 1052
Allemand (Autriche) | 3079
Allemand (Suisse) | 2055
Allemand | 1031
Amharique | 1118
Anglais (Australie) | 1027
Anglais (Canada) | 2052
Anglais (États-Unis) | 1033
Anglais (Royaume-Uni) | 2057
Arabe | 1025
Arménien | 1067
Assamais | 1101
Azéri (cyrillique) | 2092
Azéri (latin) | 1068
Basque | 1069
Bengali | 1093
Biélorusse | 1059
Bulgare | 1026
Catalan | 1027
Cherokee | 1116
Chinois (simplifié) | 2052
Chinois (traditionnel) | 1028
Cingalais | 1115
Coréen | 1042
Croate | 1050
Danois | 1030
Divéhi | 1125
Édo | 1126
Espagnol | 3082
Estonien | 1061
Farsi | 3082
Féroïen | 1080
Finlandais | 1061
Français (Canada) | 1080
Français | 1036
Frison | 1122
Fulfulde | 1127
Galicien | 1110
Géorgien | 1036
Grec | 1032
Gujarati | 1095
Haoussa | 1128
Hawaïen | 1141
Hébreu | 1037
Hindi | 1081
Hongrois | 1038
Ibibio | 1129
Igbo | 1136
Indonésien | 1057
Inuktitut | 1117
Islandais | 1039
Italien | 1039
Japonais | 1041
Kannada | 1041
Kanouri | 1137
Kashmiri | 2144
Kashmiri (Arabic) | 1120
Kazakh | 1087
Kyrgyz | 1088
Konkani | 1111
Latin | 1142
Letton | 1062
Lituanien | 1063
Macédonien (FYROM) | 1071
Malais | 1086
Malayalam | 1100
Maltais | 1082
Manipuri | 1112
Marathi | 1102
Mongol | 1104
Néerlandais | 1043
Népalais | 1121
Norvégien (Bokmål) | 1044
Norvégien (Nynorsk) | 2068
Oriya | 1096
Oromo | 1138
Ourdou | 1056
Ouzbek (cyrillique) | 2115
Ouzbek (latin) | 1091
Pachtô | 1123
Pendjab | 1094
Philippin | 1124
Polonais | 1045
Portugais (Brésil) | 1046
Portugais (Portugal) | 2070
Roumain | 1048
Russe | 1049
Sanscrit | 2070
Serbe (cyrillique) | 3098
Serbe (latin) | 2074
Sindhi | 1113
Slovaque | 3098
Slovène | 1060
Somali | 1143
Suédois | 1053
Swahili | 1089
Syriaque | 1114
Tadjik | 1064
Tamazigt (berbère/arabe) | 1119
Tamazigt (latin) | 2143
Tamoul | 1097
Tatar | 1092
Tchèque | 1029
Telugu | 1098
Thaï | 1054
Tigrigna (Erythrée) | 2163
Tigrigna (Éthiopie) | 1139
Turc | 1055
Turkmène | 1090
Ukrainien | 1058
Vietnamien | 1066
Yi | 1144
Yiddish | 1085
Yorouba | 1130


Installer la prise en charge système pour plusieurs langues

Effectuez l'une des actions suivantes pour installer la prise en charge multilingue dans :

Windows 2000

Cette procédure s'applique uniquement si vous exécutez une version de langue de Microsoft Windows 2000 qui ne correspond pas à la langue dans laquelle vous souhaitez taper.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur l'icône Options régionales, puis cliquez sur l'onglet Général.
  3. Dans la zone Paramètres linguistiques pour le système, activez les cases à cocher en regard des langues que vous souhaitez utiliser.

Windows 98 ou Windows Millennium Edition

Cette procédure s'applique uniquement si vous exécutez une version de langue de Microsoft Windows 98 ou Microsoft Windows Millennium Edition qui ne correspond pas à la langue dans laquelle vous souhaitez taper.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur l'icône Ajout/Suppression de programmes.
  3. Cliquez sur l'onglet Installation de Windows.
  4. Dans la liste Composants, cliquez sur Prise en charge multilingue, puis sur Détails.
  5. Activez les cases à cocher situées en regard des langues que vous souhaitez utiliser.

Windows NT 4.0

La prise en charge système de plusieurs langues dans Microsoft Windows NT 4.0 est installée automatiquement.


Installer la police universelle pour Unicode

Arial Unicode MS est une police complètement Unicode. Elle contient tous les caractères, idéogrammes et symboles définis dans le standard Unicode 2.1.

Dans Microsoft Windows 2000 ou Windows Millennium Edition

  1. Quittez tous les programmes.

  2. Dans le Panneau de configuration, double-cliquez sur l'icône Ajout/Suppression de programmes.

  3. Effectuez l'une des actions suivantes :

    • Si vous avez installé votre programme Microsoft Office comme faisant partie d'un ensemble Office, cliquez sur Microsoft Office dans la zone Programmes déjà installés, puis cliquez sur Modifier.

    • Si vous avez installé votre programme Office individuellement, cliquez sur le nom du programme dans la zone Programmes déjà installés, puis cliquez sur Modifier.

  4. Dans la boîte de dialogue Installation de Microsoft Office XP, cliquez sur Ajouter ou supprimer de composants, puis sur Suivant.

  5. En regard de Composants partagés de Office, cliquez sur le signe plus (+).

  6. En regard de Prise en charge des paramètres régionaux, cliquez sur le signe plus (+).

  7. Cliquez sur l'icône près de Police de caractères universelle, puis sélectionnez l'option d'installation souhaitée.

Dans Microsoft Windows 98 ou Windows NT 4.0

  1. Quittez tous les programmes.

  2. Dans le Panneau de configuration, double-cliquez sur l'icône Ajout/Suppression de programmes.

  3. Effectuez l'une des actions suivantes :

    • Si vous avez installé votre programme Microsoft Office comme faisant partie d'un ensemble Office, cliquez sur Microsoft Office sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.

    • Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom du programme sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.

  4. Dans la boîte de dialogue Installation de Microsoft Office XP, cliquez sur Ajouter ou supprimer de composants, puis sur Suivant.

  5. En regard de Composants partagés de Office, cliquez sur le signe plus (+).

  6. En regard de Prise en charge des paramètres régionaux, cliquez sur le signe plus (+).

  7. Cliquez sur l'icône près de Police de caractères universelle, puis sélectionnez l'option d'installation souhaitée.

Remarque Étant donné sa taille considérable et les compromis typographiques requis pour créer une telle police, il est conseillé d'utiliser Arial Unicode MS uniquement lorsque vous ne pouvez pas utiliser plusieurs polices pour différents systèmes d'écriture. Par exemple, si vous possédez des données multilingues provenant de systèmes d'écriture différents dans Microsoft Access, vous pouvez utiliser la police Arial Unicode MS pour afficher les tables de données, car Access n'accepte pas plusieurs polices différentes.


Utiliser une disposition de clavier pour une langue spécifique

Vous pouvez utiliser des dispositions de clavier particulières pour taper dans des langues spécifiques. Si vous avez installé plusieurs dispositions de clavier, vous pouvez basculer de l'une à l'autre.

Pour installer des dispositions de clavier pour des langues spécifiques

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Effectuez l'une des actions suivantes :

    Si l'icône Text Services est disponible

    1. Double-cliquez sur l'icône Text Services, puis cliquez sur l'onglet Paramètres.
    2. Sous Services installés, cliquez sur Ajouter.
    3. Dans la zone Langues d'entrée, cliquez sur la langue souhaitée, puis sur OK.

      La langue de clavier sélectionnée apparaît dans la zone Services installés.

    4. Si vous souhaitez pouvoir basculer entre les dispositions de clavier à l'aide de la barre Langue, cliquez sur Barre Langue sous Préférences, puis activez la case à cocher Show the Language bar on the desktop.

    Si l'icône Text Services n'est pas disponible

    1. Double-cliquez sur l'icône Clavier.
    2. Effectuez l'une des actions suivantes :

      • Si vous exécutez Microsoft Windows 98 ou Microsoft Windows Millennium Edition, cliquez sur l'onglet Langue.

      • Si vous exécutez Microsoft Windows NT 4.0 ou Microsoft Windows 2000, cliquez sur l'onglet Paramètres régionaux d'entrée.

    3. Cliquez sur Ajouter.
    4. Effectuez l'une des actions suivantes :

      • Si vous exécutez Windows 98 ou Windows Me, cliquez sur la langue souhaitée dans la liste Langue, puis sur OK.

      • Si vous exécutez Windows NT 4.0 ou Windows 2000, cliquez sur la langue souhaitée dans la liste Paramètres régionaux d'entrée, puis sur OK.

    5. Si vous souhaitez pouvoir basculer entre les dispositions de clavier à l'aide de la barre des tâches Windows, assurez-vous que la case à cocher Activer l'indicateur sur la barre des tâches est activée.

Basculement entre les dispositions de clavier

Effectuez l'une des actions suivantes :

Si la barre Langue est affichée

  • Dans la barre Langue, cliquez sur l'indicateur de disposition de clavier [image], puis sur la disposition souhaitée. Les lettres sur l'indicateur sont modifiées pour correspondre la langue sur le clavier.

Si la barre Langue n'est pas affichée

  • Dans la barre des tâches de Microsoft Windows, cliquez sur l'indicateur de disposition de clavier [image], puis sur la disposition souhaitée. Les lettres sur l'indicateur sont modifiées pour correspondre à la langue du clavier.

Remarque Pour taper du texte dans une langue d'Asie orientale, vous devez utiliser un éditeur de méthode d'entrée (IME).


Modifier le pays/la région par défaut

Le changement du pays/de la région par défaut entraîne la modification des paramètres par défaut pour les chiffres, les monnaies, la date et l'heure pour les adapter à ceux utilisés communément pour le pays/la région en question.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.

  2. Double-cliquez sur l'icône Options régionales ou Paramètres régionaux.

  3. Dans la liste Vos paramètres régionaux (emplacement), sélectionnez le pays/la région que vous souhaitez utiliser par défaut.

    Si vous utilisez Microsoft Windows 2000 et que l'élément souhaité n'est pas affiché, activez tout d'abord la case à cocher en regard de la langue correspondant à la zone Paramètres linguistiques pour le système.

  4. Cliquez sur OK, puis redémarrez votre programme.

Remarque Lorsque vous changez le pays/la région dans la liste Vos paramètres régionaux (emplacement), des paramètres, tels que le format d'affichage pour les monnaies et la date, risquent également d'être modifiés. Vérifiez tous les onglets dans la boîte de dialogue Options régionales pour vous assurer qu'ils sont corrects.


Supprimer les commandes et les contrôles des langues que vous n'utilisez pas

S'il y a des langues que vous n'utilisez plus dans votre programme Microsoft Office, vous pouvez simplifier l'apparence de votre interface utilisateur et économiser de la mémoire en désactivant la modification pour ces langues et en supprimant les polices que vous n'utilisez pas.

Pour désactiver la modification pour les langues que vous ne voulez pas

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, Outils Microsoft Office, puis cliquez sur Paramètres linguistiques de Microsoft Office XP.

  2. Cliquez sur l'onglet Langues activées.

  3. Dans la zone Langues activées, sélectionnez la langue à supprimer, puis cliquez sur Supprimer.

  4. Répétez l'étape 3 pour chaque langue à supprimer.

Pour supprimer les polices que vous n'utilisez pas

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.

  2. Double-cliquez sur l'icône Polices, puis supprimez les polices que vous ne souhaitez pas utiliser.


Utiliser Visual Keyboard pour travailler avec plusieurs dispositions de clavier

Si vous modifiez la disposition de votre clavier pour celle d'une autre langue, les caractères affichés à l'écran lorsque vous tapez risquent ne plus correspondre aux caractères imprimés sur votre clavier. Microsoft Visual Keyboard est un programme de disposition de clavier à l'écran qui affiche la disposition de clavier correspondant à la langue définie pour votre clavier. Vous pouvez également utiliser Visual Keyboard pour entrer du texte.

  1. Installez Visual Keyboard.

    Procédure

    Vous pouvez télécharger Microsoft Visual Keyboard à partir du site Web Microsoft Office.

    1. Allez sur la page Microsoft Visual Keyboard sur le site Web Microsoft Office.
    2. Suivez les instructions de téléchargement.
  2. Démarrez Visual Keyboard.

    Procédure

    1. Démarrez le programme Microsoft Office que vous souhaitez utiliser.
    2. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Microsoft Visual Keyboard.
  3. Basculez vers la disposition de clavier que vous souhaitez utiliser.

    Procédure

    • Dans la barre des tâches de Microsoft Windows, cliquez sur l'indicateur de disposition de clavier [image], puis sur la disposition souhaitée.

    Le clavier affiché à l'écran est modifié pour correspondre à la disposition de clavier que vous utilisez.

Pour plus d'informations, telles que la manière de taper du texte en utilisant Visual Keyboard, consultez l'aide de Visual Keyboard. Dans le menu ? (Aide), cliquez sur Aide de Microsoft Visual Keyboard.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.


À propos des produits d'abonnement Microsoft Office

Votre abonnement à Microsoft Office commence lorsque vous installez et activez votre produit. À l'approche de la date d'expiration, vous recevrez des rappels pour renouveler votre abonnement. Si vous ne pouvez pas activer un produit installé ou que vous ne renouvelez pas l'abonnement arrivé à expiration, Microsoft Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas créer de nouveaux documents et les fonctionnalités supplémentaires risquent d'être désactivées. Aucun fichier Office n'est endommagé lorsque le produit est en mode de fonctionnalité réduite.

En outre, l'Assistant Activation Microsoft Office vous permet à tout moment de mettre à jour ou de modifier vos informations client personnelles détenues par Microsoft sur Internet ou par téléphone.


Renouvellement d'abonnements

Votre abonnement à Microsoft Office est limité dans le temps et expire à une certaine date. Lorsque votre abonnement arrive à expiration, vous recevez un rappel concernant son renouvellement.

Si votre abonnement expire avant que vous le renouveliez, Microsoft Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas créer de nouveaux documents ni enregistrer des modifications dans des documents existants et les fonctionnalités supplémentaires risquent d'être réduites. Les fichiers Office existants ne sont pas endommagés.

Vous pouvez renouveler ou prolonger votre abonnement à tout moment avec une carte de crédit ou un CD-ROM de renouvellement (avec clé de produit) acheté chez votre revendeur agréé Microsoft. Vous pouvez renouveler l'abonnement via Internet ou par téléphone. Pour accéder à l'Assistant Activation Office et renouveler un abonnement, dans le menu ? (Aide) de n'importe quelle application, cliquez sur Activer le produit et suivez les étapes de l'Assistant.


Justificatif de paiement

Lorsque vous renouvelez votre abonnement à Microsoft Office via Internet à l'aide d'une carte de crédit, vous recevez un reçu en fin de transaction. Ce reçu est enregistré pour vos archives sur votre ordinateur (sous Mes documents Reçus de renouvellement) et peut être consulté et imprimé à tout moment.

Pour renouveler un abonnement à l'aide d'une carte de crédit, dans le menu ? (Aide) d'une application Office, cliquez sur Activer le produit et suivez les étapes de l'Assistant pour terminer le renouvellement via Internet. Dans le dernier écran de l'Assistant, à la confirmation de votre abonnement, cliquez sur le bouton Afficher/Imprimer. Cliquez sur Terminer pour quitter l'Assistant.


À propos des diagrammes

Vous pouvez ajouter une variété de diagrammes à l'aide des outils de création de diagrammes dans la barre d'outils Dessin. Les types de diagrammes sont les suivants : Cyclique, Cible, Radial, Venn et Pyramidal. Utilisez les diagrammes pour illustrer les différents outils de conception et pour animer des documents (les diagrammes ne sont pas basés sur des données numériques).

Diagramme avec une zone de dessin

1 Diagramme (type radial)

2 Barre d'outils Diagramme

3 Poignées de redimensionnement du dessin

4 Bordure du dessin

Lorsque vous ajoutez ou modifiez un diagramme, celui-ci apparaît avec un espace de dessin autour, dont le contour est une bordure non imprimable et des poignées de redimensionnement. Vous pouvez redimensionner le diagramme à l'aide des commandes de redimensionnement afin d'agrandir la zone de dessin pour obtenir plus de place pour travailler, ou supprimer tout espace supplémentaire en ajustant les bordures au diagramme.

Mettez en forme tout le diagramme avec des styles prédéfinis ou mettez en forme des parties du diagramme de la même façon que vous le faites pour des formes (ajouter des couleurs et du texte, modifier le style et l'épaisseur des lignes et ajouter des remplissages, des textures et des arrière-plans). Utilisez la barre d'outils Diagramme qui apparaît avec votre diagramme pour ajouter des éléments ou des segments et les avancer ou les reculer.

Organigrammes

Les organigrammes peuvent être créés à l'aide d'une combinaison de formes automatiques dans la barre d'outils Dessin, notamment les formes d'organigrammes et les connecteurs.

Formes d'organigrammes et connecteurs

1 Connecteurs disponibles

2 Certaines formes d'organigrammes disponibles


À propos de la récupération de document

Lorsqu'un programme Microsoft Office rencontre un problème et ne répond plus, vous pouvez fermer le programme de façon contrôlée. Les fichiers sur lesquels vous travaillez sont analysés pour détecter les erreurs possibles et leurs informations sont récupérées si possible. Dans certains cas, néanmoins, il est impossible de récupérer ces informations.

Le volet Office Récupération de document dresse la liste de tous les fichiers récupérés lorsque le programme ne répond plus.

volet Office Récupération de document

Le nom du fichier est suivi d'un indicateur d'état qui montre l'action effectuée sur le fichier pendant la récupération.

Indicateur d'état | Description
[Original] | Fichier d'origine basé sur le dernier enregistrement manuel
[Récupéré] | Fichier récupéré pendant le processus de récupération ou fichier enregistré pendant le processus d'enregistrement de la Récupération automatique

Le volet Office Récupération de document vous permet d'ouvrir les fichiers, de consulter les réparations effectuées et de comparer les versions récupérées. Vous pouvez enregistrer la meilleure version et supprimer les autres ou enregistrer l'ensemble des fichiers ouverts pour les revoir ultérieurement.

Protection de fichier supplémentaire

Vous pouvez en outre protéger votre travail à l'aide de la fonctionnalité Récupération automatique afin d'enregistrer régulièrement une copie temporaire du fichier sur lequel vous travaillez. Pour récupérer votre travail après une panne de courant ou un problème similaire, la fonctionnalité Récupération automatique doit être activée avant l'apparition de ce problème. Vous pouvez réduire l'intervalle d'enregistrement de la Récupération automatique fixé par défaut à 10 minutes. Par exemple, si vous le réduisez à 5 minutes, vous récupérez plus d'informations qu'avec un intervalle de 10 minutes.

Lorsque la Récupération automatique est activée, si un programme Office ne répond plus et que des fichiers sont ouverts, vous pouvez utiliser la boîte de dialogue Récupération d'application Microsoft Office pour afficher les fichiers récupérés dans le volet Office Récupération de document. Les données contenues dans les fichiers correspondent aux données enregistrées grâce à la dernière Récupération automatique. La Récupération automatique ne doit pas être utilisée en remplacement d'un enregistrement manuel ou d'une copie de sauvegarde de vos fichiers.


À propos de la reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Utilisez la reconnaissance de l'écriture manuscrite pour entrer du texte dans n'importe quel programme Microsoft Office en écrivant plutôt qu'en tapant.

Écriture manuscrite insérée dans un programme

Vous pouvez écrire à l'aide d'un périphérique d'entrée d'écriture manuscrite, tel qu'une tablette graphique utilisée avec les programmes de dessin 3D ou un logiciel de DAO (dessin assisté par ordinateur), ou un PC-tablette, ou vous pouvez écrire à l'aide de la souris.

Votre écriture manuscrite est convertie en caractères saisis et insérée en ligne avec un texte existant, de la même taille que ce dernier. Dans Microsoft Word et Microsoft Outlook, vous pouvez également choisir une option pour conserver le texte sous forme manuscrite.

Vous pouvez convertir les notes manuscrites prises avec un ordinateur portable ou un ordinateur de poche dans Microsoft Word en suivant les instructions fournies avec votre périphérique portable.

Pour utiliser la reconnaissance de l'écriture manuscrite

Pour utiliser la reconnaissance de l'écriture manuscrite pour la première fois, installez-la en effectuant une installation personnalisée, puis utilisez la fonctionnalité en cliquant sur les boutons de la barre Langue qui apparaît dans l'angle supérieur droit de l'écran dans n'importe quel programme Office.

1 Barre Langue

Sélectionnez d'abord une zone d'écriture, soit un bloc à l'écran identique à une feuille d'un cahier avec des lignes, soit vous pouvez écrire n'importe où sur l'écran. Vous pouvez écrire à l'aide d'un périphérique d'entrée d'écriture manuscrite ou en déplaçant la souris sur votre tapis de souris pour former des mots. Votre écriture manuscrite est automatiquement reconnue et entrée au point d'insertion du programme.

Écrivez aussi naturellement que sur une feuille de papier, en utilisant un style cursif, une impression ou une combinaison des deux. Lorsque vous écrivez, entrez des mots entiers sans marquer de pause entre chaque lettre et laissez un espace entre les mots.

Options d'écriture manuscrite

Vous pouvez apporter des modifications sur la vitesse de reconnaissance de votre écriture, ou activer ou désactiver la reconnaissance automatique de votre écriture. Vous pouvez également modifier la couleur et la largeur du stylet à l'écran et ajuster la barre d'outils d'écriture manuscrite.

Pour insérer l'écriture manuscrite

L'écriture manuscrite est automatiquement reconnue et insérée dans votre fichier lorsque :

  • vous écrivez suffisamment d'informations qui sont exactement reconnues.
  • vous atteignez la fin de la ligne et avez besoin d'espace pour continuer à écrire.
  • vous marquez une pause après avoir écrit.
  • vous cliquez sur Recognize Now [image] dans la barre d'outils d'écriture manuscrite.

Fonctionnalités d'écriture manuscrite supplémentaires dans Word et Outlook

Remarque Si Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser ces fonctionnalités supplémentaires dans Outlook.

Dans Word et Outlook, vous pouvez effectuer les actions suivantes :

  • Insérer le texte sous forme manuscrite en cliquant sur Ink [image] dans la barre d'outils d'écriture manuscrite.

    Exemple : Texte sous forme manuscrite

  • Mettre en forme du texte manuscrit ; par exemple, en modifiant la taille et la couleur de la police.

  • Rechercher et remplacer le texte inséré sous forme manuscrite.

  • Corriger les erreurs en cliquant avec le bouton droit sur le texte incorrect, puis en sélectionnant une correction dans une liste d'options.
  • Insérer un croquis, tel qu'un organigramme hiérarchique ou un autre dessin.


À propos de la reconnaissance de l'écriture manuscrite pour les langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Utilisez la reconnaissance de l'écriture manuscrite pour entrer du texte dans un programme Microsoft Office en écrivant au lieu de taper. Vous pouvez écrire à l'aide de votre souris ou d'un périphérique d'entrée d'écriture manuscrite, tel qu'une ardoise électronique ou graphique utilisée avec des programmes de dessin 3D ou des logiciels CAD (Computer Aided Drafting).

Votre écriture manuscrite est convertie en caractères saisis et insérée en ligne avec un texte existant, de la même taille que ce dernier. Dans Microsoft Word et Microsoft Outlook, vous pouvez également choisir une option pour conserver le texte sous forme manuscrite.

Vous pouvez convertir des notes manuscrites prises sur un PC de poche dans Word en suivant les instructions fournies avec votre périphérique portatif.

Pour utiliser la reconnaissance de l'écriture manuscrite

La reconnaissance de l'écriture manuscrite est installée par défaut pour les versions en chinois simplifié, chinois traditionnel, japonais et coréen de Microsoft Office.

Utilisez la fonctionnalité en cliquant sur les boutons de la barre Langue qui est affichée dans le coin supérieur droit de l'écran de tous les programmes Office.

1 Barre Langue

Sélectionnez tout d'abord une zone d'écriture, une zone encadrée à l'écran, ou écrivez n'importe où sur l'écran. Pour écrire, utilisez un périphérique d'entrée d'écriture manuscrite ou déplacez la souris sur le tapis pour former des caractères. Votre écriture manuscrite est automatiquement reconnue et entrée au point d'insertion du programme.

Écrivez de la même manière que sur une surface papier, en laissant des espaces entre les caractères. Vous n'avez pas besoin d'attendre la reconnaissance d'un caractère avant d'en écrire un autre.

En cours d'écriture, vous pouvez obtenir des suggestions de caractères corrects en utilisant la fonctionnalité Lookup ou Character Auto Completion. Dans la version japonaise de Word, il est possible de convertir les caractères Kana en Kanji.

Options d'écriture manuscrite

Vous pouvez changer la vitesse de reconnaissance et d'insertion de votre écriture manuscrite et activer ou désactiver la reconnaissance automatique de votre écriture manuscrite. Vous pouvez également modifier la couleur et la largeur du stylet à l'écran et ajuster la barre d'outils d'écriture manuscrite.

Pour insérer l'écriture manuscrite

L'écriture manuscrite est automatiquement reconnue et insérée dans votre fichier lorsque :

  • vous cliquez sur un caractère proposé dans la liste Lookup ou Character Auto Completion.

  • vous commencez à écrire un nouveau caractère dans la zone d'écriture suivante et que vous utilisez la liste Character Auto Completion. Le caractère de la liste le plus proche du dernier caractère écrit est inséré automatiquement.

  • vous marquez une pause après avoir écrit.
  • vous cliquez sur Recognize Now [image] dans la barre d'outils d'écriture manuscrite.

Fonctionnalités d'écriture manuscrite supplémentaires dans Word et Outlook

Remarque Si Microsoft Word est sélectionné comme éditeur de messagerie électronique, vous pouvez utiliser ces fonctionnalités supplémentaires dans Outlook.

Dans Word et Outlook, vous pouvez effectuer les actions suivantes :

  • insérer du texte sous forme manuscrite ou le convertir en texte tapé ;

  • mettre en forme du texte manuscrit, par exemple en modifiant la taille et la couleur de la police ;

  • rechercher et remplacer le texte inséré sous forme manuscrite ;

  • corriger les erreurs en cliquant avec le bouton droit sur le caractère erroné, puis en sélectionnant une correction dans la liste proposée ;
  • insérer un croquis, tel qu'un organigramme hiérarchique ou un autre dessin.


À propos des Outils Office sur le Web

Microsoft Office XP vous permet d'augmenter votre productivité en facilitant l'accès aux Outils Microsoft Office sur le Web. Les Outils Office sur le Web sont des services électroniques disponibles sur le site Web Microsoft Office.

Par exemple, vous pouvez rechercher des coordonnées à l'aide des Outils sur le site Web des Pages Blanches et Jaunes, les ajouter dans Outlook 2002 d'un clic de souris, puis accéder à un outil d'affranchissement Internet sur le Web afin d'imprimer des timbres pour vos enveloppes. Vous disposez également d'autres outils, tels que la télécopie Internet, les modèles et les images clipart en ligne, ainsi que les services de référence.


À propos de la réduction de la taille d'un fichier image

Pour libérer de l'espace sur votre disque dur ou pour réduire le temps de téléchargement, vous pouvez utiliser la fonctionnalité Compression d'images pour effectuer les actions suivantes :

  • Réduire la résolution (à 96 dpi pour le Web et 200 dpi pour l'impression) et les informations inutiles sont supprimées.
  • Supprimer les informations supplémentaires. Par exemple, lorsqu'une image a été rognée ou redimensionnée, les parties « masquées » de l'image sont stockées dans le fichier.
  • Compresser l'image, si possible.


À propos des organigrammes hiérarchiques

Vous pouvez utiliser l'outil de création de diagrammes dans la barre d'outils Dessin afin de créer un organigramme hiérarchique en vue d'illustrer les relations hiérarchiques, telles que les responsables de service et les employés d'une entreprise.

Organigramme hiérarchique avec zones de dessin

1 Barre d'outils Organigramme hiérarchique

2 Organigramme hiérarchique

3 Bordure du dessin

4 Poignées de redimensionnement du dessin

Lorsque vous ajoutez ou modifiez un organigramme hiérarchique, celui-ci apparaît avec un espace de dessin autour, dont le contour est une bordure non imprimable et des poignées de redimensionnement. Vous pouvez dimensionner l'organigramme hiérarchique à l'aide des commandes de redimensionnement afin d'agrandir la zone de dessin et d'obtenir plus d'espace pour travailler, ou vous pouvez supprimer tout espace supplémentaire en ajustant les bordures au diagramme.

Formes d'organigrammes hiérarchiques

1 Forme supérieure

2 Forme Assistant

3 Formes Subordonné (Assistant et employé de la forme supérieure)

4 Formes Collègue (également subordonné de la forme supérieure)

Mettez en forme tout l'organigramme avec des styles prédéfinis ou mettez en forme des parties de l'organigramme de la même façon que vous le faites pour des formes (ajouter des couleurs et du texte, modifier le style et l'épaisseur des lignes et ajouter des remplissages, des textures et des arrière-plans). Ajoutez des formes, telles que responsable (supérieur), employé (subordonné), Assistant, ou collègue, ou modifiez les options de disposition de branche avec la barre d'outils Organigramme hiérarchique qui apparaît lorsque vous insérez ou sélectionnez le diagramme.


À propos de Passeport

Microsoft Passeport est un service vous permettant d'utiliser plus facilement et en toute sécurité de nombreux services en ligne. Avec Passeport vous n'avez plus besoin d'un nom d'utilisateur et d'un mot de passe pour chaque serveur, vous pouvez utiliser un seul nom d'utilisateur et mot de passe communs à plusieurs sites. Dans Microsoft Office XP, le compte Passeport vous permet de profiter des fonctionnalités suivantes :

  • Vous pouvez utiliser le service Disponibilité Microsoft dans Microsoft Outlook pour partager les informations de votre calendrier avec d'autres utilisateurs.
  • Vous pouvez créer et accéder à des sites Web hébergés par MSN à partir des programmes Office.
  • Vous pouvez utiliser l'Assistant Enregistrement des paramètres personnels pour enregistrer les paramètres de votre programme Office sur le Web. Le cas échéant, vous pouvez récupérer ces informations ou synchroniser un autre PC avec ces paramètres.

L'utilisation de Passeport offre également de nombreux avantages liés aux fonctionnalités indépendantes de Microsoft Office. Pour plus d'informations, consultez le site Web Passeport.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Lorsque vous essayez d'utiliser l'une des fonctionnalités décrites ci-dessus, vous êtes invité à vous inscrire à Passeport. Si vous ne disposez pas d'un compte Passeport, vous avez la possibilité d'en créer un.


À propos des images

Lorsque vous créez des images ou des modèles avec les programmes Microsoft Office, il est utile de savoir quels types (bitmaps ou dessins) vous utilisez. Les options de mise en forme et d'édition varient en fonction du type d'images que vous utilisez.

Qu'est-ce qu'une bitmap ?

Les bitmaps (également appelées images de type dessin ou Raster) sont composées d'une série de petits points, un peu comme une feuille de papier millimétré dont des carrés spécifiques sont remplis pour former une image. Les bitmaps sont créées et modifiées avec des programmes de dessin, tels que Microsoft Paint. Tous les graphiques et photographies numérisés sont des bitmaps. Lorsqu'ils sont redimensionnés, ils perdent leur définition et les points invisibles qui composent l'image deviennent visibles.

Vous pouvez modifier l'apparence des couleurs dans une bitmap en ajustant la luminosité et le contraste, en convertissant la couleur en noir et blanc ou en nuances de gris, ou en créant des zones transparentes. Pour changer des couleurs spécifiques dans une bitmap, vous devez utiliser un programme d'édition de photos.

Les images bitmap sont souvent enregistrées avec l'extension .bmp, .png, .jpg, ou .gif.

Qu'est-ce qu'un dessin ?

Les dessins (également appelés dessins vectoriels) sont créés à partir de lignes, courbes, rectangles et autres objets. Les lignes individuelles peuvent être modifiées, déplacées et réorganisées. Lorsqu'un dessin est redimensionné, l'ordinateur redessine les lignes et les formes de sorte qu'elles conservent leur définition et perspective d'origine. Les formes automatiques sont des dessins.

Un dessin étant composé de lignes et de formes, vous pouvez grouper ou dissocier, réorganiser et modifier la couleur de l'une ou de toutes les parties d'une image.

Les dessins sont enregistrés au format de l'application avec laquelle ils ont été créés. Par exemple, les Métafichiers Microsoft Windows sont enregistrés avec l'extension .wmf.


À propos des emplacements de stockage des fichiers

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Vous pouvez enregistrer le fichier sur lequel vous travaillez, qu'il soit nouveau ou déjà enregistré et vous pouvez également enregistrer une copie du fichier sous un nom différent ou à un emplacement différent. Vous pouvez enregistrer un fichier au format HTML de sorte qu'il puisse être visualisé et utilisé sur Internet.

Emplacements de stockage des fichiers

Dossier Mes documents

Lorsque vous ouvrez les boîtes de dialogue Ouvrir et Enregistrer sous après avoir démarré un programme Microsoft Office, le dossier Mes documents apparaît par défaut. Ce dossier est un emplacement idéal pour stocker les fichiers sur lesquels vous travaillez, tels que des documents, des feuilles de calcul ou des bases de données. (Si vous utilisez Microsoft Windows NT&;nbsp;Workstation 4.0, vous pouvez enregistrer des fichiers dans le dossier Personnel.)

Dossier Favoris

Le dossier Favoris est un endroit idéal pour stocker les raccourcis vers les fichiers et les dossiers que vous utilisez souvent, y compris ceux qui se trouvent dans des emplacements réseau distants. Le fichier ou dossier d'origine ne bouge pas, mais un raccourci vers ce fichier ou ce dossier est créé. Stocker les raccourcis dans le dossier Favoris vous permet un accès rapide à n'importe quel fichier sans devoir vous rappeler son emplacement.

Favoris réseau

Les Favoris réseau sont un endroit idéal pour stocker les fichiers que vous voulez copier ou publier dans des dossiers sur des serveurs de fichiers réseau. Enregistrer des fichiers sur un serveur permet à d'autres utilisateurs d'accéder à ces fichiers. Favoris réseau apparaît dans Windows 2000 et Windows Millennium Edition. Dans Windows 98 et Windows NT 4.0, vous utilisez les dossiers Voisinage réseau et Dossiers Web pour utiliser respectivement des fichiers sur des serveurs de fichiers réseau et sur des serveurs Web.

Différence entre un enregistrement rapide et un enregistrement complet

Avec un enregistrement rapide, le programme Microsoft Office enregistre uniquement les modifications apportées à un fichier. L'enregistrement des modifications uniquement est plus rapide qu'un enregistrement complet, dans lequel la totalité du fichier révisé est enregistré. Cependant, un enregistrement complet requiert moins d'espace disque qu'un enregistrement rapide. Vous devez effectuer un enregistrement complet lorsque vous avez fini de travailler dans un fichier et l'enregistrer pour la dernière fois.


À propos de l'envoi d'un fichier pour révision

Vous pouvez utiliser la commande Destinataire du message (pour révision) pour envoyer un fichier à d'autres utilisateurs pour révision. Lorsque vous envoyez un fichier pour révision, un formulaire de demande de révision est automatiquement créé avec les éléments suivants :

  • Un lien, une pièce jointe ou les deux au fichier.
  • Un indicateur de suivi [image].
  • Le texte du message pour le réviseur. Ce texte varie en fonction de l'emplacement du fichier.

Lorsqu'un réviseur reçoit un fichier, les outils de révision sont activés et affichés. Vous êtes automatiquement invités à fusionner les modifications lorsque les fichiers sont renvoyés par les réviseurs. Vous pouvez alors utiliser les outils de révision pour accepter ou rejeter les modifications. Une fois que vous avez reçu tous les commentaires des réviseurs, ou une fois que vous décidez de ne plus accepter les commentaires, vous pouvez décider d'arrêter le cycle de révision.

Comprendre les liens et les pièces jointes

La façon dont un fichier est inclus dans une demande de révision dépend de l'emplacement du fichier à réviser.

Sur votre ordinateur uniquement

Le fichier est automatiquement attaché à la demande de révision.

Dans un emplacement partagé tel qu'un serveur réseau

La demande de révision contient un lien vers l'emplacement partagé et vous avez la possibilité d'inclure le fichier en tant que pièce jointe. Vous souhaiterez attacher le fichier si certains réviseurs n'ont pas accès à l'emplacement partagé.

Sur un serveur de discussion Web tel qu'un serveur exécutant SharePoint Team Services de Microsoft

La demande de révision comprend un lien vers la discussion de document et comprend des instructions d'utilisation d'un serveur de discussion. Vous avez la possibilité d'inclure le fichier en tant que pièce jointe. Vous souhaiterez attacher le fichier si certains réviseurs n'ont pas accès à l'emplacement partagé.


À propos de la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Vous pouvez utiliser la reconnaissance vocale pour dicter du texte dans un programme Office. Vous pouvez également sélectionner des éléments de menu, de barre d'outils, de boîte de dialogue (anglais U.S. uniquement) et de volet Office (anglais U.S. uniquement) à l'aide de votre voix.

Utilisation de la reconnaissance vocale

La reconnaissance vocale n'est pas conçue pour les opérations entièrement mains libres ; vous obtiendrez de meilleurs résultats si vous utilisez votre voix, combinée avec la souris ou au clavier.

La première fois que vous utilisez la reconnaissance vocale, procédez à son installation en cliquant sur Fonctions vocales dans le menu Outils de Microsoft Word ou effectuez une installation personnalisée. Une fois l'installation terminée, la reconnaissance vocale est disponible à partir du menu Outils des programmes Office.

Configuration requise pour la reconnaissance vocale

Pour utiliser la reconnaissance vocale, vous avez besoin des composants suivants :

  • Un microphone (casque) à conversation rapprochée de grande qualité avec prise en charge du réglage de gain

    (Un microphone USB (universal serial bus) est recommandé.)

  • Un ordinateur à 400 mégahertz (MHz) ou plus rapide
  • 128 Mo de mémoire ou plus
  • Windows 98 ou version ultérieure ou Windows NT 4.0 ou version ultérieure
  • Microsoft Internet Explorer 5 ou version ultérieure

Pour plus d'informations sur les conditions requises spécifiques au système d'exploitation ou sur le microphone, consultez le site Web Microsoft Office.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Exercices de reconnaissance vocale

Une fois la reconnaissance vocale installée, vous pouvez augmenter sa précision en effectuant les exercices de quelques minutes pour habituer l'ordinateur à reconnaître votre façon de parler.

Lorsque vous lisez à voix haute le texte prévu à cet effet, l'Assistant d'exercice recherche des repères concernant votre manière de parler et rassemble les données vocales permettant d'interpréter les mots que vous dicterez dans les programmes Office. La session d'exercices comprend une assistance pour l'ajustage de votre microphone et elle dure moins d'un quart d'heure.

Des exercices supplémentaires vous permettent d'améliorer la précision de la reconnaissance vocale. Vous pouvez à tout moment revenir dans l'Assistant d'exercice pour lire d'autres textes.

Dictée de texte et commandes vocales

Pour utiliser la reconnaissance vocale, cliquez ou prononcez le nom des boutons de la barre Langue afin de basculer entre les modes Dictée et Commande vocale.

La barre Langue est affichée dans le coin supérieur droit de l'écran.

1 Barre Langue avec les étiquettes texte masquées

Remarque La barre Langue par défaut affiche les étiquettes texte à côté de chaque bouton de la barre. Vous pouvez masquer ou afficher ces étiquettes en cliquant avec le bouton droit sur la barre Langue, puis en cliquant sur Étiquettes texte.

Pour basculer moins souvent entre les modes Dictée [image] et Commande vocale [image] et gagner du temps, procédez d'abord à la dictée, vérifiez le contenu de votre fichier, puis mettez en forme ou corrigez le texte.

Dictée

En mode Dictée, vous pouvez dicter là où vous tapez dans un programme Microsoft Office.

Lorsque vous parlez, une barre bleue s'affiche à l'écran et signale le traitement de votre voix par l'ordinateur. Les mots s'affichent à l'écran au fur et à mesure de leur reconnaissance.

Vous pouvez continuer à parler pendant que l'ordinateur analyse votre voix ; vous n'avez pas besoin d'attendre que la barre bleue disparaisse pour recommencer à parler.

Affichage du texte tel qu'il est reconnu

1 Texte reconnu précédemment

2 Barre bleue signalant que l'ordinateur analyse votre voix

Commande vocale

Le mode Commande vocale vous permet de sélectionner des éléments de menu, de barre d'outils, de boîte de dialogue (anglais U.S. seulement) et de volet Office (anglais U.S. seulement) en prononçant leurs noms. C'est-à-dire que vous pouvez donner des commandes vocales pour tous les éléments lisibles dans les programmes Office.

Par exemple, pour modifier le format de police, vous pouvez dire « police » pour ouvrir la zone Police de la barre d'outils Mise en forme et prononcer ensuite le nom d'une police.

Pour mettre en forme le texte sélectionné, dites « gras » ou « souligné ».

Remarques

  • Pour obtenir des exemples d'utilisation de la reconnaissance vocale, consultez le site Web Microsoft Office.
  • Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Messages de la barre Langue

Pendant votre travail, les messages de la barre Langue vous fournissent de l'aide ou des conseils. En mode Dictée, les messages permettent d'augmenter la précision de la reconnaissance vocale. Par exemple, le message « Trop bas » signifie que vous ne parlez assez fort pour que l'ordinateur puisse reconnaître vos mots.

Message dans la barre Langue

1 Message vocal de la barre Langue

En mode Commande vocale, le nom de la dernière commande prononcé avec la reconnaissance vocale et reconnu s'affiche. Si vous avez utilisé votre souris ou le clavier au lieu de la reconnaissance vocale, le nom de la commande vocale correspondante est affiché.


À propos des zones transparentes

Lors de l'impression, les zones transparentes des images sont de la même couleur que le papier sur lequel elles sont imprimées. Dans un affichage électronique, tel qu'une page Web, les zones transparentes sont de la même couleur que l'arrière-plan. Les métafichiers, tels que ceux qui contiennent des formes, ont généralement des zones transparentes.

Bien que vous puissiez modifier la transparence d'une image GIF animée à l'aide de la barre d'outils Image, vous pouvez effectuer ces modifications dans un programme d'édition d'images GIF animées, puis insérer le fichier.


Mise à jour d'une page d'accueil pour un site Web d'équipe

Le programme d'installation de SharePoint Team Services a trouvé une page d'accueil existante à l'emplacement d'installation de votre site Web d'équipe.

  • Choisissez l'option Installer le site Web d'équipe SharePoint en tant que ma page d'accueil, si vous souhaitez mettre à niveau votre site Web existant pour le convertir en site Web d'équipe et obtenir des fonctionnalités supplémentaires, telles que les bibliothèques de documents, listes de discussion et listes de tâches automatisées. La page d'accueil existante sera sauvegardée sous le nom Default_old.htm. Il est recommandé de choisir cette option.
  • Choisissez l'option Conserver ma page d'accueil existante, si vous souhaitez garder votre page d'accueil actuelle et, en outre, créer une nouvelle page d'accueil nommée sharepoint.htm pour votre site Web d'équipe.

Remarque Si vous convertissez votre page d'accueil en site Web d'équipe et désinstallez par la suite SharePoint Team Services, vous devrez renommer votre ancienne page d'accueil de Default_old.htm en Default.htm. Vous devrez en outre peut-être mettre à jour les liens sur votre ancienne page d'accueil vers le nouveau contenu ajouté après l'installation de SharePoint Team Services.


Fonctionnalités d'accessibilité dans l'aide Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

L'aide sur Microsoft Office comprend des fonctionnalités qui la rendent accessible à un plus grand nombre d'utilisateurs, notamment ceux ayant une mobilité réduite, une vue déficiente ou d'autres incapacités physiques.

Raccourcis clavier pour utiliser la fenêtre d'aide

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour utiliser la fenêtre d'aide, le Compagnon Microsoft Office doit être désactivé. Pour ce faire, appuyez sur F1 pour afficher le Compagnon. Appuyez sur ALT+O pour ouvrir l'onglet Options dans la boîte de dialogue Compagnon Office. Appuyez sur ALT+U pour désactiver la case à cocher Utiliser le Compagnon Office, puis appuyez sur ENTRÉE. Appuyez sur F1 pour afficher la fenêtre d'aide.

F1
Afficher la fenêtre d'aide si le Compagnon est désactivé (s'il est activé, F1 permet d'afficher l'info-bulle du Compagnon).

Dans la fenêtre d'aide

F6
Basculer de la rubrique d'aide au volet contenant les onglets Sommaire, Aide intuitive et Index
TAB
Sélectionner le texte masqué ou le lien hypertexte suivant, ou les boutons Afficher tout ou Masquer tout en haut d'une rubrique
MAJ+TAB
Sélectionner le texte masqué ou le lien hypertexte précédent, ou le bouton Affichage du navigateur en haut d'un article du site Web Microsoft Office
ENTRÉE
Effectuer l'action pour l'élément sélectionné : Afficher tout, Masquer tout, texte masqué ou lien hypertexte
ALT+O
Afficher le menu Options pour accéder à n'importe quelle commande de la barre d'outils Aide
ALT+O, puis appuyer sur T
Masquer ou afficher le volet contenant les onglets Sommaire, Aide intuitive et Index
ALT+O, puis appuyer sur B
Afficher la rubrique précédemment visualisée
ALT+O, puis appuyer sur F
Afficher la rubrique suivante dans une séquence de rubriques précédemment affichée
ALT+O, puis appuyer sur H
Revenir à la page d'accueil spécifiée
ALT+O, puis appuyer sur S
Mettre fin à l'ouverture d'une rubrique d'aide par la fenêtre d'aide (utile si vous voulez arrêter le téléchargement d'une page Web)
ALT+O, puis appuyer sur I
Ouvrir la boîte de dialogue Options Internet pour Microsoft Internet Explorer, dans laquelle vous pouver modifier des paramètres d'accessibilité
ALT+O, puis appuyer sur R
Actualiser la rubrique (utile si vous avez établi un lien à une page Web)
ALT+O, puis appuyer sur P
Imprimer toutes les rubriques d'un manuel ou une rubrique sélectionnée uniquement
ALT+F4
Fermer la fenêtre d'aide

Remarque Si vous utilisez un utilitaire de révision d'écran ou une autre aide à l'accessibilité, vous obtiendrez de meilleurs résultats si vous entrez les questions sous l'onglet Aide intuitive dans la fenêtre Aide, plutôt que dans l'info-bulle du Compagnon Office ou dans la zone Votre question.

Raccourcis clavier pour utiliser le Compagnon Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour effectuez les actions suivantes, le Compagnon Microsoft Office doit être activé et visible. Pour ce faire, appuyez sur ALT+? pour ouvrir le menu ? (Aide), puis appuyez sur O. Lorsque le Compagnon est visible, appuyez sur F1 pour afficher la bulle du Compagnon.

F1
Afficher la bulle du Compagnon (si le Compagnon est désactivé, F1 permet d'ouvrir la fenêtre Aide)

Dans la bulle du Compagnon

ALT+numéro
Sélectionner une rubrique d'aide dans la liste affichée par le Compagnon. ALT+1 est la première rubrique, ALT+2 la deuxième, etc.
ALT+BAS
Afficher d'autres rubriques d'aide dans la liste du Compagnon
ALT+HAUT
Afficher des rubriques d'aide précédentes dans la liste du Compagnon
ÉCHAP
Fermer un message ou un conseil du Compagnon

Dans certains Assistants ou certaines boîtes de dialogue

TAB
Se déplacer vers le bouton Aide [image] dans l'Assistant
ESPACE, avec le bouton Aide [image] sélectionné
Afficher le Compagnon dans un Assistant ou une boîte de dialogue. Pour masquer le Compagnon, appuyez de nouveau sur la barre d'espace. Notez que tous les Assistants ou boîtes de dialogue ne disposent pas de l'aide fournie par le Compagnon.

Remarque Si vous utilisez un utilitaire de révision d'écran ou une autre aide à l'accessibilité, vous obtiendrez de meilleurs résultats si vous entrez les questions sous l'onglet Aide intuitive dans la fenêtre Aide, plutôt que dans la bulle du Compagnon Office ou dans la zone Votre question.

Raccourcis clavier pour utiliser la zone Votre question

Appuyez sur F10 ou ALT pour sélectionner la barre de menus, puis appuyez sur TAB jusqu'à ce que le point d'insertion apparaisse dans la zone Votre question. Tapez votre question, puis appuyez sur ENTRÉE.

Pour sélectionner une rubrique, utilisez les touches HAUT ou BAS, puis appuyez sur ENTRÉE pour l'ouvrir dans la fenêtre d'aide. Pour sélectionner l'ensemble de rubriques suivant ou précédent dans l'info-bulle du Compagnon Microsoft Office, sélectionnez Suivant ou Précédent, puis appuyez sur ENTRÉE.

Pour utiliser des liens extensibles afin d'afficher les informations d'une rubrique d'aide

De nombreuses rubriques d'aide utilisent du texte masqué et des liens hypertexte extensibles pour afficher ou masquer des informations supplémentaires à l'intérieur des rubriques. Il n'est pas nécessaire de passer à une autre rubrique pour visualiser des informations et le contenu est facile à analyser. Vous pouvez utiliser un lien hypertexte extensible à la fois, ou utiliser Afficher tout ou Masquer tout pour ouvrir ou fermer tous les liens hypertexte extensibles de la rubrique.

Dans la fenêtre d'aide, appuyez sur MAJ+TAB pour sélectionner le texte masqué ou le lien hypertexte précédent, ou pour sélectionner Afficher tout ou Masquer tout en haut d'une rubrique. Appuyez sur TAB pour sélectionner le texte masqué ou le lien hypertexte suivant, ou pour sélectionner Afficher tout ou Masquer tout en haut d'une rubrique.

Remarque Si vous utilisez un lecteur d'écran pour lire les rubriques d'aide, vous devez d'abord développer tous les liens de la rubrique à l'aide du bouton Afficher tout.

Pour modifier l'aspect d'une rubrique d'aide

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Dans la fenêtre d'aide.

    Procédure

    1. Dans le menu ? (Aide), cliquez sur Aide sur Microsoft Nom du programme.

    2. Si le Compagnon Office apparaît, cliquez sur Options dans l'info-bulle du Compagnon et désactivez la case à cocher Utiliser le Compagnon Office.
    3. Cliquez sur OK pour fermer la boîte de dialogue et, dans le menu ? (Aide), cliquez de nouveau sur Aide sur Microsoft Nom du programme.
  2. Dans la fenêtre d'aide, cliquez sur Options [image], puis sur Options Internet.
  3. Sous l'onglet Général, cliquez sur Accessibilité, puis sur Ignorer les couleurs spécifiées sur les pages Web.
  4. Cliquez sur OK.
  5. Dans la boîte de dialogue Options Internet, effectuez l'une ou les deux actions suivantes :

    Pour modifier la couleur de l'arrière-plan ou du texte de l'aide

    • Sous l'onglet Général, cliquez sur Couleurs, puis sélectionnez les options souhaitées.

    Pour modifier la police de l'aide

    • Sous l'onglet Général, cliquez sur Polices, puis sélectionnez les options souhaitées.

Remarque Si vous modifiez la couleur de police et d'arrière-plan des rubriques d'aide dans la fenêtre d'aide, cette modification sera également appliquée à la couleur de police et d'arrière-plan de la page Web que vous affichez dans Microsoft Internet Explorer.


Animer des menus

  1. Dans n'importe quelle barre d'outils, cliquez sur la flèche Options de barre d'outils Flèches Options de barre d'outils.
  2. Pointez sur Ajouter/Supprimer des boutons, puis cliquez sur Personnaliser.
  3. Cliquez sur l'onglet Options.
  4. Sous Animations de menus, sélectionnez l'animation de menu à utiliser.


Ajouter, modifier ou supprimer l'affichage d'une liste interactive ou d'une bibliothèque de documents

Important Pour ajouter l'affichage d'une liste interactive ou d'une bibliothèque de documents à une page Web, celle-ci doit se trouver sur le même site Web que la liste ou la bibliothèque de documents, et le site Web doit se trouver sur le serveur exécutant SharePoint Team Services de Microsoft.

Effectuez l'une des actions suivantes :

Pour ajouter un affichage

  1. Positionnez le curseur sur la page sur laquelle vous voulez placer l'affichage.
  2. Dans le menu Insertion, cliquez sur Composant Web.

  3. Effectuez l'une des actions suivantes :

    Pour ajouter l'affichage d'une liste

    1. Dans la zone Type de composant, cliquez sur Affichage liste et dans la zone Choisir un style d'affichage, cliquez sur une disposition pour l'affichage.
    2. Cliquez sur Terminer.
    3. Dans la zone Affichage liste, cliquez sur la liste ou enquête souhaitée, puis cliquez sur OK.

    Pour ajouter l'affichage d'une bibliothèque de documents

    1. Dans la zone Type de composant, cliquez sur Affichage Bibliothèque de documents et dans la zone Choisir un style d'affichage, cliquez sur une disposition pour l'affichage.
    2. Cliquez sur Terminer.
    3. Dans la zone Affichage Bibliothèque de documents, cliquez sur la bibliothèque de documents souhaitée, puis cliquez sur OK.
  4. Cliquez sur OK.

Pour modifier un affichage

  1. Dans la page qui contient l'affichage, effectuez l'une des actions suivantes :
    • Dans Microsoft FrontPage, double-cliquez sur l'affichage de la liste ou de la bibliothèque de documents.
    • Dans Microsoft Word, cliquez sur Edition Propriétés du mode Liste ou Edition Propriétés de l'affichage de la bibliothèque de documents.
  2. Dans la boîte de dialogue Propriétés du mode Liste ou Propriétés de l'affichage de la bibliothèque, effectuez l'une ou plusieurs des actions suivantes :

    Pour afficher une liste ou une bibliothèque de documents différente

    • S'il s'agit de l'affichage d'une liste, cliquez sur Liste et dans la boîte de dialogue Sélectionner une liste, cliquez sur la liste ou enquête souhaitée.

    • S'il s'agit de l'affichage d'une bibliothèque de documents, cliquez sur Bibliothèque et dans la boîte de dialogue Sélectionner une bibliothèque de documents, cliquez sur la bibliothèque de documents souhaitée.

    Pour afficher, masquer des champs ou modifier leur ordre

    1. Cliquez sur Champs.

    2. Effectuez l'une des actions suivantes :

      • Pour afficher les champs, dans la zone Champs disponibles, cliquez sur les champs à afficher, puis cliquez sur Ajouter.
      • Pour masquer les champs, dans la zone Champs affichés, cliquez sur les champs que vous ne voulez pas afficher, puis cliquez sur Supprimer.
      • Pour réorganiser les champs, dans la zone Champs affichés, cliquez sur un champ, puis cliquez sur Monter ou Descendre.

    Pour afficher les éléments dans un ordre particulier

    1. Cliquez sur Trier.
    2. Dans la zone Champs disponibles, cliquez sur le champ que vous voulez utiliser pour trier les éléments, puis cliquez sur Ajouter.
    3. Si vous voulez trier davantage les éléments, dans la zone Champs disponibles, cliquez sur le champ qui détermine le deuxième tri, puis cliquez sur Ajouter.
    4. Si vous voulez modifier l'ordre de tri (croissant ou décroissant), dans la zone Ordre de tri, cliquez sur le champ, puis sur Modifier le tri.

    Pour afficher une sélection d'éléments

    1. Cliquez sur Filtre.
    2. Dans la boîte de dialogue Critères de filtre, cliquez sur Ajouter.
    3. Dans la zone Nom du champ, cliquez sur le champ que vous voulez utiliser pour filtrer les éléments.
    4. Dans la zone Comparaison, cliquez sur une expression qui définit un critère pour le filtre.
    5. Dans la zone Valeur, entrez une valeur pour le champ sélectionné à l'étape 3.
    6. Si vous voulez trier davantage les éléments, dans la zone Et/Ou, cliquez sur Et ou Ou, puis cliquez sur OK et répétez les étapes 2 à 5 pour accomplir les actions suivantes :
      • Pour limiter le filtre aux éléments qui doivent correspondre à plusieurs critères, cliquez sur Et.
      • Pour élargir les filtres aux éléments qui correspondent à un seul critère, cliquez sur Ou.
    7. Si vous voulez afficher un message lorsqu'aucun élément ne correspond aux critères, cliquez sur OK, puis sur Options et tapez votre message dans la zone Texte à afficher si aucun élément correspondant n'est trouvé.

    Pour spécifier le nombre d'éléments affichés par page

    1. Cliquez sur Options.

    2. Effectuez l'une des actions suivantes :

      • Pour limiter le nombre total d'éléments dans l'affichage, cliquez sur Afficher tous les éléments ensemble et limiter leur nombre total à :, puis tapez le nombre maximal d'éléments à afficher.

      • Pour afficher un lot d'éléments à la fois, cliquez sur Afficher les éléments par groupes de cette taille, puis tapez le nombre d'éléments à inclure dans chaque lot.

        Une barre de liens est automatiquement ajoutée à l'affichage qui permet aux visiteurs de passer au lot d'éléments suivant. Ils utilisent le bouton Précédente dans leur navigateur Web pour passer au lot d'éléments précédent.

    Pour afficher un message si l'affichage est vide

    1. Cliquez sur Options.
    2. Tapez votre message dans la zone Texte à afficher si aucun élément correspondant n'est trouvé.

    Pour afficher une barre de commandes qui permet aux visiteurs d'ajouter des éléments à la liste ou à la bibliothèque de documents

    1. Cliquez sur Options.
    2. Dans la zone Type de barre d'outils, effectuez l'une des actions suivantes :
      • Pour afficher les commandes disponibles pour la liste ou la bibliothèque de documents, cliquez sur Barre d'outils complète.
      • Cliquez sur Barre d'outils de synthèse pour afficher un en-tête composé d'un lien hypertexte vers la liste ou la bibliothèque de documents et d'une commande pour ajouter de nouveaux éléments.
      • Pour ne pas afficher de commande, cliquez sur Aucune.
  3. Cliquez sur OK.

Pour supprimer un affichage

  • Sélectionnez l'affichage dans la page qui le contient et appuyez sur la touche SUPPR.


Ajouter un diagramme

  1. Dans la barre d'outils Dessin, cliquez sur Diagramme Diagramme cyclique .
  2. Cliquez sur l'un des types de diagrammes suivants :
    • Venn
    • Cyclique
    • Pyramidal
    • Cible
    • Radial
  3. Cliquez sur OK.
  4. Effectuez l'une ou plusieurs des actions suivantes :
    • Si vous voulez ajouter du texte à un élément dans le diagramme, cliquez avec le bouton droit sur l'élément, cliquez sur Modifier le texte, puis tapez le texte.

      Pour les diagrammes cycliques et cibles, vous pouvez uniquement ajouter du texte dans les espaces réservés qui apparaissent lorsque vous insérez le diagramme ou l'élément du diagramme.

    • Si vous voulez ajouter un élément, cliquez sur Insérer une forme dans la barre d'outils Diagramme.
    • Si vous voulez ajouter un schéma de conception prédéfini, cliquez sur Mise en forme automatique [image] dans la barre d'outils Diagramme et sélectionnez un style dans Galerie de diagrammes.
  5. Cliquez à l'extérieur du dessin lorsque vous avez terminé.


Ajouter ou supprimer un raccourci de la liste emplacement

Pour ajouter un raccourci à la liste emplacement

  1. Dans le menu Fichier, cliquez sur Ouvrir.
  2. Dans la liste Regarder dans, cliquez sur le lecteur, le dossier ou l'emplacement Internet du dossier vers lequel vous souhaitez créer le raccourci dans la liste emplacement.
  3. Cliquez sur le dossier souhaité, sur Outils, puis sur Ajouter à « Mon environnement ». Votre raccourci est affiché dans la liste emplacement, à gauche de la liste du dossier et des fichiers.

Pour supprimer un raccourci de la liste emplacement

  1. Dans le menu Fichier, cliquez sur Ouvrir.
  2. Dans la liste emplacement, cliquez avec le bouton droit sur le raccourci à supprimer, puis cliquez sur Supprimer.

Remarque Vous pouvez supprimer uniquement les raccourcis que vous avez ajoutés dans la barre Emplacement. Vous ne pouvez pas supprimer des emplacements par défaut, tels que Mes documents.


Affecter ou modifier une touche de raccourci

Une touche de raccourci vous permet de sélectionner une commande de menu ou un bouton en appuyant sur ALT+<une lettre>. Par exemple, pour ouvrir le menu Edition, appuyez sur ALT+E.

  1. Si le bouton ou la commande de menu à modifier se trouve sur une barre d'outils, assurez-vous que celle-ci est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnaliser, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.

  2. Dans le menu Outils, cliquez sur Personnaliser.

  3. Lorsque la boîte de dialogue Personnaliser est ouverte, effectuez l'une des actions suivantes :

    Pour affecter ou modifier une touche de raccourci pour un bouton de barre d'outils

    1. Cliquez sur le bouton de la barre d'outils.

    2. Dans la boîte de dialogue Personnaliser, cliquez sur Modifier la sélection.

    3. Dans la zone Nom du menu contextuel, tapez un nom pour le bouton de la barre d'outils avec le signe & devant la lettre que vous souhaitez affecter comme touche de raccourci.

    4. Appuyez sur ENTRÉE.

    Pour affecter ou modifier une touche de raccourci pour une commande de menu

    1. Cliquez sur le nom de menu dans la barre de menus ou la barre d'outils.

    2. Cliquez sur la commande de menu.

    3. Dans la boîte de dialogue Personnaliser, cliquez sur Modifier la sélection.

    4. Dans la zone Nom du menu contextuel, tapez un nom pour le menu avec le signe & devant la lettre que vous souhaitez affecter comme touche de raccourci.

    5. Appuyez sur ENTRÉE.

  4. Dans la boîte de dialogue Personnaliser, cliquez sur Fermer.


Impossible d'ouvrir un fichier

Le fichier est peut-être endommagé

Le fichier que vous essayez d'ouvrir est peut-être endommagé. Vous pouvez essayer de récupérer le texte du fichier endommagé avec votre programme Microsoft Office ou, si la récupération est impossible, vous pouvez supprimer le fichier endommagé et ouvrir une copie de sauvegarde.

    Procédure

    1. Si le programme Microsoft Office que vous utilisez ne répond plus, récupérez le programme.

      Procédure

      1. Dans le menu Démarrer Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Récupération d'applications Microsoft Office.
      2. Dans la liste Application, cliquez sur le programme ou le document qui ne répond pas.
      3. Effectuez l'une des actions suivantes :
        • Pour essayer de récupérer les fichiers sur lesquels vous travailliez, cliquez sur Récupérer l'application ou Redémarrer l'application.
        • Si vous souhaitez juste fermer le programme, et perdre les modifications récentes apportées à vos fichiers, cliquez sur Fermer l'application.
      4. L'erreur qui a causé le problème peut être reportée à Microsoft en vue d'améliorer les versions futures du programme. Cliquez sur Envoyer le rapport d'erreurs ou Ne pas envoyer.
    2. Ouvrez le programme Microsoft Office.
    3. Consultez la liste des fichiers du volet Office Récupération de document, puis choisissez les fichiers à garder.

      Procédure

      • Si le titre d'un fichier contient [Récupéré], ce fichier contient normalement plus de modifications récentes qu'un fichier dont le titre comprend [Original].

      • Si vous souhaitez consulter les réparations faites dans un fichier, pointez sur le fichier dans le volet Office Récupération de document, cliquez sur la flèche en regard de son nom, puis cliquez sur Afficher les réparations.
      • Si vous souhaitez consulter les versions récupérées, ouvrez l'ensemble de ces versions et enregistrez la meilleure.
    4. Pour chaque fichier à garder, pointez sur le fichier dans le volet Office Récupération de document, cliquez sur la flèche en regard de son nom, puis effectuez l'une des actions suivantes :
      • Pour travailler dans le fichier, cliquez sur Ouvrir.
      • Pour enregistrer le fichier, cliquez sur Enregistrer sous, puis tapez le nom souhaité. Par défaut, le fichier est enregistré dans le même dossier que le fichier d'origine. Si vous utilisez le même nom que celui du fichier d'origine, ce dernier est remplacé. Lorsque vous obtenez un message vous demandant si vous souhaitez remplacer le fichier existant (avec les modifications apportées la dernière fois que vous avez enregistré le fichier), cliquez sur Oui.
    5. Lorsque vous avez ouvert ou enregistré l'ensemble des fichiers à garder, cliquez sur Fermer dans le volet Office Récupération de document.

Le nom du fichier est peut-être trop long

Le nom du fichier ou le nom du chemin dépasse 223 caractères. Effectuez l'une des actions suivantes :

  • Raccourcissez le nom du fichier.

  • Déplacez le fichier dans un autre dossier situé à un niveau supérieur de la hiérarchie de dossiers.

Essayez de rouvrir le fichier.

Le disque contenant le fichier est peut-être plein

Essayez de déplacer des fichiers sur un autre disque pour libérer de l'espace.


Impossible d'ouvrir un fichier protégé par un mot de passe

Les mots de passe respectent la casse. Vérifiez si la touche VERR.MAJ est activée, ou retapez le mot de passe pour vous assurer que vous n'avez pas fait de faute de frappe.


Modifier un diagramme

Cliquez sur le diagramme et effectuez l'une ou plusieurs des actions suivantes :

Pour ajouter ou supprimer une forme ou un élément

  • Si vous voulez ajouter une forme ou un élément, sélectionnez la forme sous ou en regard de laquelle ajouter la nouvelle forme, puis cliquez sur Insérer une forme dans la barre d'outils Diagramme.
  • Si vous voulez supprimer une forme ou un élément, sélectionnez la forme ou l'élément et appuyez sur SUPPR.

Pour déplacer un élément ou un segment

  1. Sélectionnez l'élément ou le segment du diagramme à déplacer.
  2. Dans la barre d'outils Diagramme, cliquez sur Avancer la forme ou Reculer la forme.

Pour inverser le diagramme

  1. Sélectionnez l'élément ou le segment du diagramme à inverser.
  2. Dans la barre d'outils Diagramme, cliquez sur Inverser le diagramme Diagramme inversé.

Pour modifier la couleur du texte

  1. Sélectionnez le texte à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur de police [image].
  3. Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur de police par défaut, cliquez sur Automatique.
    • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

Pour ajouter ou modifier du texte

  • Pour ajouter ou modifier du texte dans une forme, cliquez avec le bouton droit sur la forme, cliquez sur Modifier le texte, puis tapez le texte.

Pour des diagrammes cibles et cycliques, vous pouvez uniquement ajouter du texte à des éléments de texte.

Pour modifier le schéma de conception prédéfini

  • Si vous voulez ajouter ou modifier un schéma de conception prédéfini, cliquez sur Mise en format automatique [image] dans la barre d'outils Diagramme, puis sélectionnez un style dans Galerie de styles de diagrammes.

Pour modifier la couleur de remplissage d'une forme ou d'un élément

  1. Sélectionnez la forme à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur de remplissage [image].
  3. Effectuez l'une ou plusieurs des actions suivantes :

    Pour ajouter ou modifier une couleur de remplissage

    Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur de remplissage par défaut, cliquez sur Automatique.
    • Pour passer à une couleur du jeu de couleurs, sélectionnez-en une sous Automatique.

    Pour ajouter ou modifier un remplissage de type dégradé, motif, texture ou image

    1. Cliquez sur Motifs et textures, puis sur l'onglet Dégradé, Texture, Image ou Motif .
    2. Sélectionnez les options souhaitées.

    Pour supprimer un remplissage

    • Cliquez sur Aucun remplissage.

Pour modifier le style ou la couleur de ligne

  1. Sélectionnez la ligne ou le connecteur à modifier.
  2. Effectuez l'une des actions suivantes :

    Pour modifier la couleur de la ligne ou du connecteur

    1. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du trait [image].
    2. Effectuez l'une des actions suivantes :
      • Pour modifier la couleur par défaut, cliquez sur Automatique.

      • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

    Pour modifier le style d'une ligne ou d'un connecteur

    1. Dans la barre d'outils Dessin , cliquez sur Style de trait [image].
    2. Cliquez sur le style souhaité, ou sur Autres traits, puis sur un style.

Pour modifier le type du diagramme

  • Dans la barre d'outils Diagramme, cliquez sur Remplacer par, puis cliquez sur le diagramme souhaité.


Modifier un organigramme

Effectuez l'une ou plusieurs des actions suivantes :

Pour déplacer une forme

  • Sélectionnez une forme et, lorsque le pointeur se transforme en flèche à quatre pointes, faites-la glisser vers le nouvel emplacement.

Remarque Les connecteurs verrouillés associés à la forme se déplacent avec celle-ci. Pour déverrouiller un connecteur, sélectionnez-le ainsi que le point de connexion et faites-le glisser à l'extérieur de la forme.

Pour ajouter ou supprimer une forme

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Organigrammes et cliquez sur la forme souhaitée.

  2. Cliquez à l'endroit où vous voulez insérer la forme d'organigramme.

Remarque Si vous voulez supprimer une forme, sélectionnez-la et appuyez sur SUPPR.

Pour modifier le style ou la couleur de ligne

  1. Sélectionnez la ligne ou le connecteur à modifier.
  2. Effectuez l'une des actions suivantes :

    Pour modifier la couleur de la ligne ou du connecteur

    1. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour [image].
    2. Effectuez l'une des actions suivantes :
      • Pour modifier la couleur par défaut, cliquez sur Automatique.

      • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

      • Pour passer à une couleur qui n'est pas affichée, cliquez sur Autres couleurs. Cliquez sur la couleur que vous voulez attribuer à l'onglet Standard, ou cliquez sur l'onglet Personnalisées pour associer votre propre couleur, puis cliquez sur OK.

    Pour modifier le style d'une ligne ou d'un connecteur

    1. Dans la barre d'outils Dessin, cliquez sur Style de trait [image].
    2. Cliquez sur le style souhaité, ou cliquez sur Autres traits puis sur un style.

Pour ajouter ou supprimer un connecteur

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Connecteurs, puis cliquez sur le filet de liaison souhaité.
  2. Pointez à l'endroit où vous voulez verrouiller le connecteur.

    Les points de connexion apparaissent sous forme de cercles bleus lorsque vous passez le pointeur sur une forme.

  3. Cliquez sur le premier point de connexion souhaité, pointez sur une autre forme, puis cliquez sur le deuxième point de connexion.

    Les connecteurs verrouillés ou associés conserveront les formes connectées même si vous déplacez ces dernières.

    1 Connecteur verrouillé

    2 Connecteur déverrouillé

Remarque Pour supprimer un connecteur, sélectionnez le connecteur et appuyez sur SUPPR.

Pour déplacer un connecteur

Effectuez l'une des actions suivantes :

Pour rediriger un connecteur vers les points les plus proches entre des formes

  1. Sélectionnez l'une des formes connectées.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Rediriger les connecteurs.

Conseil

Si plusieurs filets de liaison sont associés à un objet et que vous ne voulez pas les rediriger tous, sélectionnez ceux que vous voulez rediriger, puis cliquez sur Rediriger les connecteurs.

Pour déplacer un connecteur

Effectuez l'une ou les deux actions suivantes :

  • Pour déplacer le filet de liaison, faites glisser l'une de ses extrémités et connectez-le à un autre site ou une autre forme.

    Pour empêcher le verrouillage automatique de l'extrémité, maintenez la touche ALT enfoncée lorsque vous faites glisser l'extrémité. Vous pouvez placer l'extrémité n'importe où sur l'objet, mais elle ne sera pas connectée.

  • Pour détacher la totalité du filet, faites glisser son milieu.

Remarque Si le filet de liaison possède une poignée d'ajustement jaune, le fait de faire glisser cette dernière modifie la forme du filet de liaison, mais ne le détache pas.


Changer le contraste ou la luminosité d'une image

  1. Sélectionnez l'image à modifier.
  2. Dans la barre d'outils Image, cliquez sur Contraste plus accentué [image] , Contraste moins accentué [image] , Luminosité plus accentuée [image] et Luminosité moins accentuée [image] pour ajuster les niveaux de votre image.


Modifier les paramètres de langue par défaut

Vous pouvez modifier vos paramètres par défaut dans Microsoft Office pour les faire correspondre aux paramètres par défaut d'une autre langue.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, Outils Microsoft Office, puis cliquez sur Paramètres linguistiques Microsoft Office XP.
  2. Cliquez sur l'onglet Langues activées.
  3. Dans la zone Version par défaut de Microsoft Office, sélectionnez la langue voulue, puis cliquez sur OK.

    Un message décrivant les effets du changement s'affiche. Pour continuer, cliquez sur Continuer et perdre les personnalisations.


Modifier les modules de reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Modifiez les modules de reconnaissance vocale pour dicter dans une autre langue ou utiliser un autre module.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Fonctions vocales, puis cliquez sur l'onglet Reconnaissance vocale.
  3. Sous Langue, sélectionnez un module de reconnaissance vocale.

Remarques

Si vous passez d'un module de reconnaissance vocale à un autre :

  • Pour utiliser la fonctionnalité de dictée, vous devez changer les paramètres de clavier afin qu'ils correspondent à la langue du module de reconnaissance vocale.
  • Pour utiliser les commandes vocales, assurez-vous que l'interface utilisateur du programme actif correspond à celle du module de reconnaissance vocale.


Modifier la langue de reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Remarque Vous devez peut-être installer Microsoft Office XP Multilingual User Interface Pack pour obtenir la prise en charge de langues supplémentaires.

  1. Dans la barre Langue, cliquez sur le bouton d'indicateur de langue correspondant à la langue active.

    Par exemple, [image] dans la barre Langue correspond à l'anglais.

  2. Dans le menu contextuel, cliquez sur une langue.


Extraire un fichier d'un serveur exécutant SharePoint Portal Server

Avant de réaliser les étapes suivantes, consultez votre administrateur réseau pour obtenir l'URL du serveur exécutant Microsoft SharePoint Portal Server et le nom du dossier contenant le fichier à extraire.

  1. Ouvrez le programme Microsoft Office utilisé pour créer le fichier.
  2. Cliquez sur Fichier, puis sur Ouvrir.
  3. Pour ouvrir votre liste de raccourcis vers des serveurs Web, effectuez l'une des actions suivantes :

    Dans Windows 2000 ou Windows Millennium Edition, cliquez sur Favoris réseau.

    Dans Windows NT 4.0 ou Windows 98, cliquez sur Dossiers Web.

  4. Si vous avez déjà créé un raccourci vers le dossier sur le serveur comprenant le fichier à ouvrir, double-cliquez dessus.

    Si vous n'avez pas créé de raccourci vers le serveur, vous devez en créer un.

    Procédure

    Windows 2000 ou Windows Millennium Edition

    1. Double-cliquez sur Ajouter un Favori réseau.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL du serveur.

    4. Tapez le nom du raccourci vers le serveur, puis cliquez sur Terminer.

    Windows NT 4.0 ou Windows 98

    1. Double-cliquez sur Ajouter un dossier Web.
    2. Cliquez sur Créer un raccourci à un Favori réseau existant, puis sur Suivant.

    3. Tapez l'URL du serveur.

    4. Tapez le nom du raccourci vers le serveur, puis cliquez sur Terminer.

  5. Double-cliquez sur le dossier qui contient le fichier à ouvrir, puis double-cliquez sur le fichier.
  6. Cliquez sur Extraire.
  7. Une fois le fichier modifié, cliquez sur Fichier, puis sur Archiver.
  8. En fonction des paramètres du dossier, vous pouvez obtenir un message vous invitant à saisir des informations sur le fichier et vous demandant si vous souhaitez publier le fichier afin de le mettre à la disposition des autres utilisateurs qui consultent le dossier partagé.

Remarques

  • Lorsque vous archivez un fichier, une copie en lecture seule reste ouverte dans votre programme Microsoft Office. Pour apporter d'autres modifications au fichier, cliquez sur Fichier, puis sur Extraire.
  • Si vous essayez de fermer un fichier sans archiver vos modifications, un message vous demande si vous souhaitez archiver les modifications, les annuler ou garder le fichier extrait.
  • Si vous essayez de fermer le fichier sans enregistrer, un message vous demande si vous souhaitez enregistrer et archiver les modifications, enregistrer les modifications et garder le fichier extrait, ignorer les modifications et annuler l'extraction ou ignorer les modifications et garder le fichier extrait.


À propos de la prise en charge d'une applet Java

Une applet Java est un petit programme logiciel écrit en langage Java, un langage de programmation utilisé principalement sur le Web. Une applet Java est un fichier distinct référencé par un document HTML. Elle peut être utilisée pour ajouter de l'animation, de la musique, des opérations de base de données ou des mises à jour à une page Web. Si vous êtes développeur, vous pouvez modifier le code de l'applet Java avec Office.

Lorsque vous ouvrez une page Web contenant une applet Java dans un programme Office, une icône représentant l'applet Icône d'applet Java apparaît sur la page. L'icône n'apparaît pas lorsque vous affichez la page Web dans un navigateur ou lorsque vous imprimez la page Web.

Conseil

Faites attention lorsque vous copiez ou déplacez des applets Java. Bien que certaines applets Java soient autonomes et fonctionnent correctement à n'importe quel endroit de n'importe quelle page, d'autres applets dépendent de la structure de la page Web. Lorsqu'elles sont copiées ou déplacées vers une autre page Web, ou vers un autre emplacement d'une page Web, ces applets Java peuvent ne pas s'exécuter correctement ou peuvent renvoyer des erreurs lorsqu'elles sont affichées dans un navigateur.


À propos de la recherche en langage naturel

La recherche en langage naturel utilise des expressions familières du langage parlé, telles que « Rechercher tous les messages d'Alice » ou « Rechercher toutes les réunions de la semaine prochaine », pour rechercher des éléments de Microsoft Outlook à partir du volet Office Recherche de Base. Avec ce type de recherche, vous pouvez rechercher des messages électroniques, des éléments du calendrier, des contacts, des tâches et des notes. La recherche en langage naturel est uniquement prise en charge dans les versions en anglais de Microsoft Office XP.

Bien qu'il soit possible d'obtenir de meilleurs résultats en incluant davantage d'informations dans vos requêtes en langage naturel, il n'est pas nécessaire d'utiliser des phrases complètes ou de vous préoccuper de l'exactitude grammaticale. Par exemple, la requête en langage naturel suivante est correcte : « Tâches à haute priorité ».

La recherche en langage naturel permet de rechercher dans le contenu d'éléments Outlook, tels que le corps des messages électroniques, ainsi que dans les propriétés des éléments, telles que les sujets de réunions et les priorités des tâches.

Remarque Bien que la recherche en langage naturel ne soit pas prise en charge pour les documents sur des emplacements réseau ou sur votre ordinateur, la commande Rechercher de Office utilisera les informations dans une requête de recherche en langage naturel pour rechercher des fichiers à ces emplacements.

Conseil pour les langages naturels

Pour rechercher des messages électroniques

  • Recherchez dans le contenu des messages électroniques à l'aide de termes comme « sur » ou « objet ».

    Exemples

    « Messages sur la recherche »

    « Messages dont l'objet est : quotas de ventes »

  • Recherchez dans les propriétés et dans d'autres champs des messages électroniques.

    Exemples

    « Messages à haute priorité »

    « Qui ai-je mis en Cc sur la recherche en langage naturel ? »

    « Message pour lequel je dois effectuer un suivi »

  • Recherchez des documents contenant des pièces jointes.

    Exemple

    « Rechercher tous les messages électroniques avec des pièces jointes »

  • Spécifiez des périodes pour affiner votre recherche.

    Exemples

    « Message de Bernard la semaine dernière sur la recherche en langage naturel »

    « Rechercher le message le plus récent de Pierre »

Pour rechercher dans le calendrier

  • Recherchez dans le contenu des réunions à l'aide de termes comme « sur » ou « objet ».

    Exemples

    « Réunion sur les objectifs des ventes »

    « Afficher la réunion pour introduire de nouveaux membres de l'équipe »

  • Recherchez des réunions en fonction des participants.

    Exemples

    « Toutes les réunions avec Georges »

    « Rechercher la réunion organisée par Sylvie »

    « Pékin a-t-il accepté la réunion sur la recherche ? »

  • Limitez l'étendue de votre recherche en spécifiant une période.

    Exemples

    « Rechercher toutes les réunions auxquelles j'ai participé lundi dernier »

    « Rechercher toutes les réunions d'avant-hier »

Pour rechercher des contacts

  • Recherchez des contacts en fonction de détails, tels qu'un surnom ou un anniversaire.

    Exemple

    « Rechercher toutes les personnes ayant Philippe pour responsable »

  • Recherchez un groupe de contacts ayant des informations en commun.

    Exemple

    « Coordonnées des clients vivant à Marseille »

Pour rechercher des notes

  • Recherchez des notes en fonction du contenu, de la couleur ou d'autres propriétés de notes.

    Exemples

    « Toutes les notes que j'ai créées hier »

    « Toutes les notes de couleur bleue sur la recherche »

Autres conseils

  • Affinez votre recherche en spécifiant le dossier dans lequel effectuer la recherche.

    Exemple

    « Messages dans ma boîte de réception non encore lus »

  • Utilisez les guillemets pour conserver ensemble les éléments d'une phrase.

    Exemple

    « Affichez les réunions sur la « recherche en langage naturel » pour les 5 prochains jours »

  • Spécifiez l'ordre dans lequel les résultats doivent être renvoyés.

    Exemple

    « Messages de Helmut, triés à partir du plus ancien »


À propos des scripts Web

Un script Web est un type de code informatique qui peut être utilisé pour rendre votre page Web dynamique. Par exemple, un script Web pourrait être utilisé pour inclure un compteur calculant le « nombre de visiteurs » et qui s'incrémente chaque fois qu'une personne visite votre page Web. Un script Web pourrait également être utilisé pour inclure un compte à rebours pour un événement particulier : « plus que x jours » où x diminue de 1 chaque jour. En général, les scripts Web sont exécutés dans un navigateur Web lorsqu'une page Web est ouverte, pour afficher des informations produites par le script. La création de scripts Web est une fonctionnalité Office avancée qui requiert des connaissances en programmation. Vous pouvez ajouter Microsoft Visual Basic Scripting Edition (VBScript) ou JavaScript à votre page dans Microsoft Word, Excel, PowerPoint et FrontPage.

L'écriture de scripts est utile pour le développement de solutions personnalisées basées sur le Web. Il fournit un modèle d'objet complet pour le navigateur Web et les objets de la page en cours. Cela facilite l'écriture du code qui manipule les éléments d'une page sans que vous ne connaissiez les détails du code HTML ou ne sachiez comment les objets sont implémentés. Vous pouvez également créer un code de script spécifiquement conçu pour gérer les événements qui se produisent sur des objets (tels que les contrôles ActiveX) sur votre page.

Vous visualisez ou modifiez du code HTML ainsi que tout code de script pour votre page Web, à l'aide de Microsoft Script Editor. Dans Script Editor, vous pouvez ajouter du texte, modifier des balises HTML et modifier du code de script Web. Vous pouvez également afficher votre page Web telle qu'elle apparaîtrait dans un navigateur Web et la modifier dans cet affichage. Pour obtenir des informations détaillées sur la création de scripts, consultez l'aide de Microsoft Script Editor.

Conseils

  • Lorsque vous insérez un script dans une page Web dans un programme Office, Script Editor crée une copie distincte de la page que vous modifiez, qui comprend votre contenu avec le code de script. Après avoir modifié la page dans Script Editor et l'avoir renvoyée dans le programme Office, cliquez sur Actualiser [image] dans la barre d'outils Web pour appliquer à la page d'origine les modifications effectuées dans Script Editor.

  • Faites attention lorsque vous copiez ou déplacez des scripts Web. Bien que certains scripts soient autonomes et fonctionnent correctement à n'importe quel endroit de n'importe quelle page, d'autres scripts Web dépendent de la structure de la page Web dans laquelle ils se trouvent. Lorsqu'ils sont copiés ou déplacés vers une autre page Web, ou vers un autre emplacement d'une page Web, ces scripts peuvent ne pas s'exécuter correctement ou peuvent renvoyer des erreurs lorsqu'ils sont affichés dans un navigateur.


Déplacer ou copier des informations entre programmes

Vous pouvez déplacer ou copier des informations, ou créer un objet lié, un raccourci, ou un lien hypertexte entre des documents dans des programmes différents à l'aide de la fonctionnalité glisser-déplacer. Les deux programmes doivent prendre en charge OLE.

  1. Organisez les fenêtres des programmes de sorte que le fichier source , affichant les informations que vous voulez faire glisser , et le fichier de destination , affichant l'emplacement souhaité des informations , sont ouverts et visibles.
  2. Sélectionnez les informations, telles qu'une sélection de texte ou un tableau, puis utilisez le bouton droit de la souris pour faire glisser la sélection vers le nouvel emplacement dans l'autre programme.
  3. Dans le menu contextuel, cliquez sur la commande souhaitée.


Conseils de recherche

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour vous aider à obtenir les meilleurs résultats pour la recherche de fichiers, voici quelques conseils sur l'utilisation de la recherche simple à partir du volet Office Recherche de Base.

Pour spécifier le texte de la recherche

Dans la zone Rechercher le texte, entrez un ou plusieurs termes. La recherche simple renvoie des fichiers contenant ces termes, qu'ils se trouvent dans le corps du fichier, dans des mots clés ou dans d'autres propriétés de fichier. Si vous entrez d'autres termes dans la zone Rechercher le texte, votre recherche devient plus spécifique et limite le nombre de documents trouvés.

La recherche simple permet de rechercher des fichiers contenant les termes entrés dans la zone Rechercher le texte sous différentes formes. Par exemple, rechercher « cour » permet de trouver des documents contenant « cour », « courir » ou « courant ».

Remarque La recherche simple utilise les différentes formes des termes uniquement si vous effectuez des recherches dans des documents en anglais, français, espagnol, allemand, hollandais, italien ou suédois.

Vous pouvez utiliser des caractères génériques dans la recherche simple :

  • L'astérisque (*) représente tout groupe composé d'un ou de plusieurs caractères. Par exemple, entrer « s*n » permet de rechercher les documents contenant « son », « sein » ou « sain »
  • Le point d'interrogation (?) représente n'importe quel caractère. Par exemple, entrer « f?n » permet de rechercher tous les documents contenant « fin » ou « fan », mais pas les documents contenant « faon ».

Si vous effectuez une recherche dans votre boîte aux lettres Microsoft Outlook, vous pouvez utiliser le langage naturel dans le texte à rechercher. Avec la recherche en langage naturel, vous formulez vos recherches à l'aide de phrases du langage parlé telles que « Rechercher tous les messages envoyés hier ». Vous pouvez utiliser la recherche en langage naturel pour rechercher des messages électroniques, des éléments du calendrier, des contacts, des tâches, des entrées de journal et des notes. La recherche en langage naturel est uniquement prise en charge dans les versions en anglais de Microsoft Office XP.

Pour spécifier où rechercher

Avant de lancer la recherche, vous devez spécifier au moins un emplacement de recherche dans le champ Rechercher dans. Si vous savez exactement dans quel dossier effectuer la recherche, vous pouvez le taper directement.

Pour rechercher dans plusieurs dossiers ou emplacements réseau, utilisez la liste Rechercher dans pour spécifier où effectuer la recherche :

  • Poste de travail Contient tous les lecteurs et dossiers de votre ordinateur.
  • Favoris réseau (Dossiers Web dans Microsoft Windows 98 et Windows NT 4.0) Contient tous les emplacements réseau que vous utilisez. Notez que certains emplacements réseau ne prennent pas en charge la recherche, et certains prennent en charge uniquement la recherche de bibliothèques de documents.
  • Outlook Contient tous vos messages, rendez-vous, contacts, tâches et autres informations stockées dans Outlook.

Cliquez sur le signe plus Développer le dossier en regard du nom d'un dossier dans le champ Rechercher dans pour développer l'affichage de ce dossier afin d'inclure tous les dossiers qu'il contient. Avec l'affichage du dossier développé, cliquez sur la case à cocher en regard du nom du dossier pour l'activer. Cliquez une nouvelle fois sur la case à cocher pour sélectionner ce dossier et tous les dossiers qu'il contient. Cliquez sur la case à cocher une troisième fois pour la désactiver tout en conservant les dossiers qu'il contient activés. Cliquez une quatrième fois pour désélectionner les dossiers qu'il contient.

Pour spécifier les types de documents à rechercher

Vous spécifiez les types de fichiers à rechercher dans le champ Les résultats devraient être. Vous ne pouvez pas entrer un type de fichier directement dans ce champ. Utilisez la liste Les résultats devraient être pour spécifier les types de fichiers à rechercher :

  • Tout Spécifie l'ensemble le plus large de types de fichiers, y compris les types de fichiers inconnus de Microsoft Office.
  • Fichiers Office Spécifie les documents Microsoft Office. Vous pouvez affiner votre recherche en sélectionnant des applications Office spécifiques.
  • Éléments de Microsoft Outlook Spécifie les messages électroniques, les éléments du calendrier, les contacts, les tâches, les notes et les entrées de journal.
  • Pages Web Spécifie le format de page Web (.htm ou .html), d'archive Web (.mht ou .mhtml) et d'autres formats liés aux pages Web (.asp).


Ajouter un raccourci de dossier ou de fichier au dossier Favoris

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la zone Regarder dans, cliquez sur le lecteur qui contient le fichier ou le dossier pour lequel vous voulez créer un raccourci.
  3. Dans la liste des dossiers, recherchez et ouvrez le dossier contenant le fichier ou le dossier souhaité.
  4. Sélectionnez le fichier ou le dossier pour lequel vous voulez ajouter un raccourci.
  5. Dans la barre d'outils, cliquez sur Outils, puis sur Ajouter aux Favoris.

Conseil

Pour ouvrir un fichier ou un dossier favori, cliquez sur Favoris dans la barre Emplacement, puis double-cliquez sur le raccourci souhaité.


Ajouter un bouton, un menu ou une commande

Effectuez l'une ou les deux actions suivantes :

Pour ajouter un bouton, un menu ou une commande à une barre d'outils

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Cliquez sur la flèche Options de barre d'outils Flèche Options de barre d'outils.
  3. Pointez sur Ajouter/Supprimer des boutons, puis cliquez sur Personnaliser.
  4. Effectuez l'une des actions suivantes :

    Pour ajouter un bouton

    1. Cliquez sur l'onglet Commandes.
    2. Dans la zone Catégories, cliquez sur une catégorie pour la commande que vous voulez associer au bouton.
    3. Faites glisser la commande ou la macro souhaitée de la zone Commandes à la barre d'outils affichée.

    Pour ajouter un menu prédéfini à une barre d'outils

    1. Cliquez sur l'onglet Commandes.

    2. Dans la zone Catégories, cliquez sur Menus prédéfinis.

    3. Faites glisser le menu souhaité de la zone Commandes à la barre d'outils affichée.

    Pour ajouter un menu personnalisé à une barre d'outils

    1. Cliquez sur l'onglet Commandes.

    2. Dans la zone Catégories, cliquez sur Nouveau menu.

    3. Faites glisser Nouveau menu de la zone Commandes à la barre d'outils affichée.

    4. Cliquez avec le bouton droit sur le nouveau menu dans la barre d'outils, tapez un nom dans la zone Nom du menu contextuel, puis appuyez sur ENTRÉE.

  5. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

Pour ajouter une commande à un menu

  1. Si le menu à modifier se trouve dans une barre d'outils, assurez-vous que celle-ci est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Affichage, pointez sur Barres d'outils.
  3. Cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.
  4. Dans la zone Catégories, cliquez sur une catégorie pour la commande.
  5. Faites glisser la commande souhaitée de la zone Commandes et, sans relâcher la souris, placez-la sur le menu à modifier. Lorsque le menu affiche une liste de commandes, pointez à l'endroit où la commande doit apparaître, puis relâchez la souris.


Créer un script Web sur une page Web

  1. Si vous ne l'avez pas déjà effectué, ajoutez la commande Insérer un script dans le menu Outils.

    Procédure

    1. Dans le menu Outils, cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.
    2. Dans la zone Catégories, cliquez sur Outils.
    3. Faites glisser Insérer un script dans la zone Commandes sur le menu Outils. Lorsque le menu Outils affiche les commandes de menu, pointez sur le sous-menu Macro. Lorsque le sous-menu Macro affiche les commandes de menu, pointez sur l'emplacement où Insérer un script doit apparaître, puis relâchez la souris.
    4. Dans la boîte de dialogue Catégories, cliquez sur Fermer.
  2. Cliquez dans votre page Web à l'endroit où vous voulez ajouter un script.
  3. Dans le menu Outils, pointez sur Macro, puis cliquez sur Insérer un script.
  4. Utilisez Microsoft Script Editor pour écrire un script.
  5. Revenez au programme Office.
  6. Pour appliquer les modifications à votre page Web, cliquez sur Actualiser [image] dans la barre d'outils Web.


Modifier une image sur un bouton

Effectuez l'une des actions suivantes :

Pour sélectionner une image existante pour un bouton de barre d'outils ou une commande de menu

  1. Si le bouton ou la commande de menu à modifier se trouve sur une barre d'outils, assurez-vous que celle-ci est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Avec la boîte de dialogue Personnalisation ouverte, effectuez l'une des actions suivantes :

    Pour modifier une image de bouton de barre d'outils

    • Cliquez sur le bouton de la barre d'outils.
    • Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, pointez sur Modifier l'image du bouton dans le menu contextuel, puis cliquez sur une image.

Pour modifier une image de commande de menu

  1. Cliquez sur le nom du menu dans la barre de menus ou la barre d'outils, ou cliquez sur le menu contextuel qui contient la commande avec l'image à modifier.
  2. Cliquez sur la commande de menu.
  3. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, pointez sur Modifier l'image du bouton dans le menu contextuel, puis cliquez sur une image

Remarque Si vous modifiez l'image d'une commande dans un menu prédéfini (le menu Edition, par exemple), cette image apparaît dans toutes les vues affichant ce menu avec cette commande particulière.

Pour copier une image depuis un programme graphique sur un bouton de barre d'outils ou une commande de menu

Pour obtenir une image nette, copiez un graphisme ayant la même taille que celle de l'image d'un bouton prédéfini ou de l'image d'une commande de menu. L'image par défaut d'un bouton prédéfini est de 16 x 16 pixels. Une image plus grande peut être déformée car elle sera mise à l'échelle afin de s'ajuster à la taille du bouton.

  1. Copiez dans le Presse-papiers Office l'image que vous voulez voir apparaître pour le bouton de la barre d'outils ou pour la commande de menu.
  2. Si vous pouvez sélectionner le format du graphisme copié, sélectionnez un format bitmap ou image.
  3. Passez au programme Microsoft Office dans lequel vous voulez coller l'image.
  4. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  5. Dans le menu Outils, cliquez sur Personnaliser.
  6. Effectuez l'une des actions suivantes :
    • Pour coller l'image copiée sur un bouton de barre d'outils, cliquez sur le bouton, sur Modifier la sélection dans la boîte de dialogue Personnalisation, puis sur Coller l'image du bouton dans le menu contextuel.
    • Pour coller l'image copiée sur une commande de menu, cliquez sur le menu contenant l'image de la commande à modifier, sur la commande, sur Modifier la sélection dans la boîte de dialogue Personnalisation, puis sur Coller l'image du bouton dans le menu contextuel.

Pour copier une image d'un bouton de barre d'outils ou d'une commande de menu sur un autre bouton ou une autre commande

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Pour copier une image, effectuez l'une des actions suivantes :

    Pour copier l'image d'un bouton

    1. Cliquez sur le bouton de barre d'outils contenant l'image.
    2. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection.
    3. Cliquez sur Copier l'image du bouton dans le menu contextuel.

    Pour copier l'image d'une commande

    1. Cliquez sur le menu contenant l'image, puis sur la commande.
    2. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection.
    3. Cliquez sur Copier l'image du bouton dans le menu contextuel.
  4. Pour coller une image, effectuez l'une des actions suivantes :

    Pour coller l'image copiée sur un bouton de barre d'outils

    1. Cliquez sur le bouton à modifier.
    2. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection.
    3. Cliquez sur Coller l'image du bouton dans le menu contextuel.

    Pour coller l'image copiée sur une commande

    1. Cliquez sur le menu contenant la commande à modifier, puis sur la commande.
    2. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection.
    3. Cliquez sur Coller l'image du bouton dans le menu contextuel.

Pour modifier l'image d'un bouton de barre d'outils ou l'image d'une commande de menu

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.

  2. Dans le menu Outils, cliquez sur Personnaliser.

  3. Avec la boîte de dialogue Personnalisation ouverte, effectuez l'une des actions suivantes :

    • Pour modifier l'image d'un bouton, cliquez sur le bouton de barre d'outils, sur Modifier la sélection dans la boîte de dialogue Personnalisation, puis sur Éditeur de boutons dans le menu contextuel.
    • Pour modifier l'image d'une commande, cliquez sur le menu contenant l'image, sur la commande, sur Modifier la sélection dans la boîte de dialogue Personnalisation, puis sur Éditeur de boutons dans le menu contextuel.
  4. Sélectionnez les options de modification souhaitées.


Convertir un objet incorporé en fichier d'un autre programme source

  1. Sélectionnez l'objet incorporé à modifier.
  2. Dans le menu Edition, pointez sur Objet nom de l'objet (Objet Feuille de calcul, par exemple), puis cliquez sur Convertir.
  3. Effectuez l'une des actions suivantes :
    • Si vous voulez convertir l'objet incorporé au type spécifié dans la zone Type d'objet, cliquez sur Convertir en.
    • Si vous voulez ouvrir l'objet incorporé en tant qu'objet du type spécifié dans la zone Type d'objet sans modifier son type, cliquez sur Activer comme.


Modifier le langage de script par défaut

  1. Dans le menu Outils, pointez sur Macro, puis cliquez sur Microsoft Script Editor.
  2. Dans la fenêtre Propriétés, modifiez la valeur de la propriété DefaultClientScript par le langage de script souhaité, soit VBScript pour Microsoft Visual Basic Scripting Edition, soit JavaScript pour JavaScript.


Supprimer une barre d'outils ou un menu

Effectuez l'une ou les deux actions suivantes :

Pour supprimer une barre d'outils personnalisée

  1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Dans la zone Barres d'outils, sélectionnez la barre d'outils personnalisée à supprimer.
  4. Cliquez sur Supprimer.

Remarque Vous pouvez supprimer une barre d'outils prédéfinie. Lorsque vous sélectionnez une barre d'outils prédéfinie, le bouton Réinitialiser qui apparaît vous permet, lorsque vous cliquez dessus, de restaurer les boutons, les menus et les sous-menus par défaut de la barre d'outils.

Pour supprimer un menu d'une barre d'outils

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Avec la boîte de dialogue Personnalisation ouverte, faites glisser le menu en dehors de la barre d'outils.
  4. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

Conseil

Lorsque vous supprimez un menu prédéfini, il se trouve toujours dans la boîte de dialogue Personnalisation. Toutefois, lorsque vous supprimez un menu personnalisé, il est supprimé définitivement. Pour supprimer un menu personnalisé et l'enregistrer pour une utilisation ultérieure, créez une barre d'outils pour stocker les menus non utilisés, déplacez le menu vers cette barre d'outils de stockage, puis masquez cette dernière.


Modifier un objet lié ou un objet incorporé

Effectuez l'une des actions suivantes :

Pour modifier un objet lié

  1. Dans le menu Edition, cliquez sur Liaisons.
  2. Cliquez sur l'objet lié, puis cliquez sur Ouvrir la source.
  3. Effectuez les modifications souhaitées pour l'objet lié.
  4. Dans le programme source, cliquez sur Quitter dans le menu Fichier.

Pour modifier un objet incorporé dans le programme source

Certains programmes remplacent temporairement les barres d'outils dans le programme ouvert pour que vous puissiez rester dans ce programme pour modifier l'objet. D'autres programmes lancent le programme source dans une fenêtre distincte dans laquelle ils ouvrent l'objet pour le modifier.
  1. Double-cliquez sur l'objet incorporé pour l'ouvrir.
  2. Effectuez les modifications souhaitées pour l'objet.
  3. Effectuez l'une des actions suivantes :
    • Si vous modifiez l'objet dans le programme ouvert, cliquez n'importe où à l'extérieur de l'objet pour revenir au fichier de destination.

    • Si vous modifiez l'objet dans le programme source, cliquez sur Quitter dans le menu Fichier pour revenir au fichier de destination.

Remarque Certains objets incorporés, tels que des clips vidéo et sonores, s'exécutent au lieu d'ouvrir un programme lorsque vous double-cliquez dessus. Pour modifier l'un de ces objets, pointez sur Objet nom de l'objet dans le menu Edition, puis cliquez sur Modifier.


Modifier le bordereau de routage d'un fichier routé

  1. Ouvrez le fichier contenant le bordereau de routage que vous voulez modifier.
  2. Dans le menu Fichier, pointez sur Envoyer vers, puis cliquez sur Autre destinataire.
  3. Effectuez l'une des actions suivantes :
    • Si vous êtes l'émetteur d'un fichier routé, modifiez les options souhaitées.

    • Si vous êtes destinataire, vous pouvez modifier l'ordre de réception du fichier par les autres destinataires. Sélectionnez le destinataire dont vous voulez modifier l'ordre de réception, puis cliquez sur la flèche appropriée.

  4. Effectuez l'une des actions suivantes :
    • Pour router le fichier, cliquez sur Distribuer.

    • Pour fermer la boîte de dialogue sans router le fichier, cliquez sur Ajouter un bordereau.


Installer la prise en charge de la recherche accélérée

Si vous n'avez pas installé la prise en charge de la recherche accélérée lorsque vous avez installé Microsoft Office XP ou votre application Office sous Microsoft Windows NT 4.0 ou Windows 98, à partir du Panneau de configuration Windows, réinstallez Office à l'aide de Ajout/Suppression de programmes et, dans l'installation de Office, effectuez les actions suivantes :

  1. Sélectionnez Ajout/Suppression de composants puis cliquez sur Suivant.
  2. Cliquez sur l'indicateur de développement Indicateur de développement en regard de Outils Office.
  3. Cliquez sur l'icône en regard de Recherche de base, puis sélectionnez Exécuter depuis le poste de travail.
Remarque Une fois la prise en charge de la recherche accélérée installée, cette dernière est activée par défaut.


Copier ou déplacer une applet Java

  1. À partir d'un programme Office, sélectionnez l'icône d'applet Java Icône d'applet Java pour l'applet Java à déplacer ou à copier.
  2. Effectuez l'une des actions suivantes :

    • Si vous voulez déplacer l'applet Java, faites glisser l'icône d'applet Java vers le nouvel emplacement sur la page ou vers une page différente.

    • Si vous voulez copier l'applet Java, maintenez la touche CTRL enfoncée, puis faites glisser l'icône d'applet Java vers le nouvel emplacement sur la page ou vers une page différente.

Attention

Faites attention lorsque vous déplacez et copiez des applets Java. Certaines applets Java dépendent de la structure de la page Web et ne s'exécutent pas correctement lorsqu'elles sont copiées ou déplacées vers un nouvel emplacement.


Supprimer des scripts Web d'une page Web

  1. Si vous ne l'avez pas déjà effectué, ajoutez la commande Afficher tous les scripts au menu Outils.

    Procédure

    1. Dans le menu Outils, cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.

    2. Dans la zone Catégories, cliquez sur Outils.

    3. Faites glisser Afficher tous les scripts dans la zone Commandes sur le menu Outils. Lorsque le menu Outils affiche les commandes de menu, pointez sur le sous-menu Macro. Lorsque le sous-menu Macro affiche les commandes de menu, pointez sur l'emplacement où Afficher tous les scripts doit apparaître, puis relâchez la souris.

    4. Dans la boîte de dialogue Catégories, cliquez sur Fermer.

  2. Effectuez l'une des actions suivantes :

    • Pour supprimer un seul script :

      1. Pointez sur Macro dans le menu Outils, puis cliquez sur Afficher tous les scripts.

      2. Cliquez sur l'ancre du script à supprimer

      3. Appuyez sur SUPPR.

    • Pour supprimer tous les scripts, pointez sur Macro dans le menu Outils, puis cliquez sur Supprimer tous les scripts.


Supprimer une applet Java d'une page Web

  1. Sélectionnez l'icône d'applet Java Icône d'applet Java de l'applet Java à supprimer.
  2. Appuyez sur SUPPR.


Redimensionner une barre d'outils

  • Pour redimensionner une barre d'outils flottante, déplacez le pointeur sur n'importe quel bord jusqu'à ce qu'il se transforme en flèche à deux pointes, puis faites glisser le bord de la barre d'outils.
  • Pour redimensionner une barre d'outils ancrée se trouvant sur la même ligne qu'une autre barre d'outils, faites glisser la poignée de déplacement [image].

Remarques

  • Vous ne pouvez pas redimensionner une barre d'outils ancrée qui se trouve sur sa propre ligne ou une barre d'outils la plus à gauche sur une ligne horizontale de barres d'outils ou la plus en haut sur une ligne verticale.
  • Le redimensionnement d'une barre d'outils ancrée peut affecter l'emplacement et la taille d'autres barres d'outils sur la même ligne.


Router un fichier

  1. Ouvrez le fichier à router.
  2. Dans le menu Fichier, pointez sur Envoyer vers, puis cliquez sur Destinataire.
  3. Pour sélectionner les destinataires, cliquez sur Adresse.
  4. Dans la zone Entrez le nom ou sélectionnez-le dans la liste, entrez un nom, puis cliquez sur À. Répétez cette étape pour chaque destinataire supplémentaire, puis cliquez sur OK.
  5. Sélectionnez les options de routage souhaitées.

    Pour obtenir de l'aide sur une option, cliquez sur le point d'interrogation [image], puis sur l'option souhaitée.

  6. Effectuez l'une des actions suivantes :
    • Pour router le fichier, cliquez sur Distribuer.

    • Pour fermer la boîte de dialogue sans router le fichier, cliquez sur Ajouter un bordereau.

    • Pour router le fichier ultérieurement, ouvrez-le, cliquez sur Envoyer vers dans le menu Fichier, puis cliquez sur Destinataire de routage suivant.

Conseils

  • Lorsque vous routez un fichier, il est envoyé sous forme de pièce jointe dans un message électronique. Vous pouvez sélectionner un alias de groupe comme destinataire ; toutefois, tous les membres de l'alias sont considérés comme un seul destinataire. Pour router un fichier vers les membres d'un alias de groupe l'un après l'autre, routez le fichier vers les membres individuellement au lieu d'utiliser l'alias.
  • Vous pouvez modifier l'ordre de réception du fichier routé par les destinataires en modifiant l'ordre des noms dans la liste À. Sélectionnez le nom à déplacer vers le haut ou le bas de la liste, puis cliquez sur la flèche appropriée.


Afficher ou masquer des ancres de script sur une page Web

  1. Si vous ne l'avez pas déjà effectué, ajoutez la commande Afficher tous les scripts au menu Outils.

    Procédure

    1. Dans le menu Outils, cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.
    2. Dans la zone Catégories, cliquez sur Outils.
    3. Faites glisser Afficher tous les scripts dans la zone Commandes sur le menu Outils. Lorsque le menu Outils affiche les commandes de menu, pointez sur le sous-menu Macro. Lorsque le sous-menu Macro affiche les commandes de menu, pointez sur l'emplacement où Afficher tous les scripts doit apparaître, puis relâchez la souris.
    4. Dans la boîte de dialogue Catégories, cliquez sur Fermer.

  2. Dans le menu Outils, pointez sur Macro, puis cliquez sur Afficher tous les scripts.


Grouper les boutons et les menus associés dans une barre d'outils

Vous pouvez ajouter une barre de séparation avant le premier et après le dernier élément d'un groupe afin de distinguer le groupe des autres boutons et menus d'une barre d'outils.

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Pour ajouter une barre de séparation, laissez la fenêtre Personnalisation ouverte, cliquez avec le bouton droit sur le bouton souhaité dans la barre d'outils, puis cliquez sur Nouveau groupe. Une barre de séparation est ajoutée à gauche du bouton dans une barre d'outils horizontale et au-dessus du bouton dans une barre d'outils ancrée verticale.
Remarque Pour supprimer une barre de séparation entre deux boutons, faites glisser l'un des boutons près de l'autre.


Copier ou déplacer un script Web

  1. Affichez les ancres de script.

    Procédure

    1. Si vous ne l'avez pas déjà effectué, ajoutez la commande Afficher tous les scripts au menu Outils.

      Procédure

      1. Dans le menu Outils, cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.
      2. Dans la zone Catégories, cliquez sur Outils.
      3. Faites glisser Afficher tous les scripts dans la zone Commandes sur le menu Outils. Lorsque le menu Outils affiche les commandes de menu, pointez sur le sous-menu Macro. Lorsque le sous-menu Macro affiche les commandes de menu, pointez sur l'emplacement où Afficher tous les scripts doit apparaître, puis relâchez la souris.
      4. Dans la boîte de dialogue Catégories, cliquez sur Fermer.
    2. Dans le menu Outils, dans le sous-menu Macro, cliquez sur Afficher tous les scripts.

  2. Sélectionnez l'ancre du script à déplacer ou à copier.

  3. Effectuez l'une des actions suivantes :

    • Si vous voulez déplacer le script, faites glisser l'ancre du script vers le nouvel emplacement sur la page ou vers une page différente.

    • Si vous voulez copier le script, maintenez la touche CTRL enfoncée, puis faites glisser l'ancre du script vers le nouvel emplacement sur la page ou vers une page différente.

Remarque Faites attention lorsque vous déplacez et copiez des scripts. Certains scripts dépendent de la page Web et ne s'exécutent pas correctement lorsqu'ils sont copiés ou déplacés vers un nouvel emplacement.


Afficher ou modifier un script Web

  1. Si vous ne l'avez pas déjà effectué, ajoutez Afficher tous les scripts au menu Outils.

    Procédure

    1. Dans le menu Outils, cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.

    2. Dans la zone Catégories, cliquez sur Outils.

    3. Faites glisser Afficher tous les scripts dans la zone Commandes sur le menu Outils. Lorsque le menu Outils affiche les commandes de menu, pointez sur le sous-menu Macro. Lorsque le sous-menu Macro affiche les commandes de menu, pointez sur l'emplacement où Afficher tous les scripts doit apparaître, puis relâchez la souris.

    4. Dans la boîte de dialogue Catégories, cliquez sur Fermer.

  2. Effectuez l'une des actions suivantes :

    • Si vous voulez afficher ou modifier depuis le haut de la page Web dans Microsoft Script Editor, pointez sur Macro dans le menu Outils, puis cliquez sur Microsoft Script Editor.

    • Si vous voulez afficher ou modifier un script spécifique, double-cliquez sur l'ancre du script à afficher.

      Pour afficher les ancres de script

      • Dans le menu Outils, pointez sur Macro, puis cliquez sur Afficher tous les scripts.

  3. Si vous avez modifié votre script, revenez au programme Office et mettez à jour votre page Web en cliquant sur Actualiser [image] dans la barre d'outils Web.


Convertir du texte sous forme manuscrite en texte saisi

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

  1. Sélectionnez le texte inséré sous forme d'écriture manuscrite à convertir en texte saisi.
  2. Cliquez avec le bouton droit sur le texte sélectionné, pointez sur Objet Ink dans le menu contextuel, puis cliquez sur Recognize.

Conseil

Vous pouvez convertir du texte sous forme manuscrite en objet en cliquant sur Convertir dans le menu contextuel Objet Ink.


Corriger l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

Effectuez l'une des actions suivantes :

Pour corriger l'écriture entrée sous forme manuscrite

La correction est insérée sous la forme de texte saisi plutôt que sous la forme manuscrite.
  1. Cliquez avec le bouton droit sur le texte incorrect inséré dans le programme.
  2. Dans le menu contextuel, pointez sur Objet Ink, puis cliquez sur Alternate List.
  3. Cliquez sur l'option correcte.

Pour corriger l'écriture manuscrite entrée sous forme de texte saisi

  1. Cliquez avec le bouton droit sur le texte incorrect inséré dans le programme.
  2. Dans le menu contextuel, cliquez sur l'option correcte.
  3. Si celle-ci n'est pas répertoriée, cliquez sur Plus, puis sur une option.

Remarque L'entrée manuscrite d'origine se trouve à la fin de la liste Plus. Sélectionnez-la si vous voulez rétablir l'écriture manuscrite d'origine.

Conseils

  • Vous pouvez corriger une erreur en la sélectionnant et en écrivant ou tapant la correction.
  • Vous pouvez également sélectionner des options de correction en cliquant sur Correction [image] dans la barre Langue, ou dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].


Corriger l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

  1. Sélectionnez le texte incorrect précédemment inséré.
  2. Écrivez le texte correct à l'aide de la souris ou d'un autre périphérique d'entrée d'écriture manuscrite.

Remarque Vous pouvez également utiliser votre clavier pour taper le texte correct.


Corriger l'écriture pour les langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

Effectuez l'une des actions suivantes :

Pour corriger l'écriture entrée sous forme manuscrite

La correction est insérée sous la forme de texte saisi plutôt que sous la forme manuscrite.

  1. Cliquez avec le bouton droit sur le caractère erroné inséré dans le programme.
  2. Dans le menu contextuel, pointez sur Objet Ink, puis cliquez sur Alternate List.
  3. Cliquez sur l'option correcte.

Pour corriger l'écriture manuscrite entrée sous forme de texte saisi

  1. Cliquez avec le bouton droit sur le caractère erroné inséré dans le programme.
  2. Dans le menu contextuel, cliquez sur l'option correcte.
  3. Si celle-ci n'est pas répertoriée, cliquez sur Plus, puis sur une option.

Remarque L'entrée manuscrite d'origine se trouve à la fin de la liste Plus. Sélectionnez-la si vous voulez rétablir l'écriture manuscrite d'origine.

Conseils

  • Vous pouvez corriger une erreur en la sélectionnant et en écrivant ou tapant la correction.
  • Vous pouvez également sélectionner des options de correction en cliquant sur Correction [image] dans la barre Langue ou sur la barre d'outils Boxed Input [image] ou Write Anywhere [image].


Corriger les erreurs de reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Pour corriger les erreurs en dictant

  1. À l'aide de votre souris ou du clavier, sélectionnez l'erreur et un ou deux des mots qui la suivent et la précèdent.

    Par exemple, si vous dictez, « Il s'agit d'une autre phrase d'exemple » et que vous voyez « Il s'agit de notre phrase d'exemple », sélectionnez « s'agit de notre phrase ».

  2. Prononcez les mots sélectionnés en corrigeant l'erreur.

    Par exemple, dites « s'agit d'une autre phrase » pour corriger l'erreur « s'agit de notre phrase ».

Remarque Vous pouvez également sélectionner uniquement le mot erroné, mais la précision de la reconnaissance est supérieure lorsque vous dictez plus d'un mot.

Pour corriger les erreurs en épelant

  1. Sélectionnez l'erreur à l'aide de votre souris ou du clavier.
  2. En mode de Dictée, dites « spelling mode », faites une légère pause, puis épelez la correction.

    Par exemple, si vous dictez « fils » mais que le texte « office » est inséré, corrigez l'erreur en épelant « f-i-l-s »

Pour retaper les erreurs

  1. Sélectionnez l'erreur à l'aide de votre souris ou du clavier.
  2. Tapez la correction à l'aide du clavier.

Conseil

Si vous utilisez les versions en chinois simplifié ou japonais de Microsoft Office, vous pouvez également corriger les erreurs en cliquant sur Correction Correction finale dans la barre Langue.


Résolution des problèmes liés à la récupération de fichiers

J'ai activé la fonctionnalité Récupération automatique avant de perdre mon fichier, mais je ne parviens pas à enregistrer ou à ouvrir le fichier récupéré.

Lorsque vous relancez un programme Microsoft Office après une panne de courant ou un problème similaire, le programme ouvre automatiquement les fichiers récupérés. Si, pour une raison quelconque, le fichier récupéré n'est pas ouvert, vous pouvez l'ouvrir vous-même.
  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la liste de dossiers, localisez et double-cliquez sur le dossier contenant les fichiers récupérés.
    • Pour les systèmes d'exploitation Microsoft Windows 2000, l'emplacement correspond généralement au chemin C:\documents et paramètres\<nom d'utilisateur>\Application Data\Microsoft\<nom du programme>.
    • Pour les systèmes d'exploitation Microsoft Windows 98, l'emplacement correspond généralement au chemin C:\Windows\Application Data\Microsoft\<nom du programme>.
  3. Dans la zone Type de fichier, cliquez sur Tous les fichiers.

    Les fichiers récupérés apparaissent sous la forme « Enregistrement automatique de nom de fichier » suivi de l'extension du programme concerné.

  4. Cliquez sur le nom du fichier à récupérer, puis sur Ouvrir.
  5. Dans la barre d'outils Standard, cliquez sur Enregistrer [image].
  6. Dans la zone Nom de fichier, entrez le nom du fichier existant.
  7. Lorsque vous obtenez un message vous demandant si vous voulez remplacer le fichier existant, cliquez sur Oui.

Le fichier récupéré ne contient pas mes modifications.

Le nombre des nouvelles informations contenues dans le fichier récupéré dépend de la fréquence à laquelle un programme Microsoft Office enregistre le fichier de récupération. Par exemple, si le fichier de récupération est enregistré uniquement toutes les 15 minutes, votre fichier récupéré ne contient pas les dernières 14 minutes de travail précédant la coupure de courant ou un problème similaire. Pour modifier l'intervalle d'enregistrement de Récupération automatique, entrez un nombre dans la zone minutes de l'onglet Enregistrement dans la boîte de dialogue Options (menu Outils).


Résoudre les problèmes liés aux scripts Web

Lorsque je clique sur le bouton Actualiser, un message apparaît qui m'avertit que les modifications apportées à la macro seront perdues.

Ce message apparaît lorsque vous avez effectué des modifications dans une macro dans Visual Basic Editor et que vous avez également modifié la copie de votre page Web dans Microsoft Script Editor.

Pour enregistrer les modifications apportées à la macro, effectuez les actions suivantes :

  1. Cliquez sur Non dans le message d'avertissement.
  2. Passez à Visual Basic Editor.
  3. Exportez tous les modules modifiés.
  4. Dans le document, cliquez sur Actualiser.
  5. Cliquez sur Oui dans le message d'avertissement qui apparaît.
  6. Importez les modules pour rétablir les modifications des macros.

Je ne trouve pas la commande Insérer le script, Afficher tous les scripts ou Supprimer tous les scripts.

Les commandes de scripts Web ne sont pas affichées par défaut. Pour utiliser la commande Insérer un script, Afficher un script, Afficher tous les scripts ou Supprimer tous les scripts, ajoutez-la au menu Outils en effectuant les actions suivantes :

  1. Dans le menu Outils, cliquez sur Personnaliser, puis cliquez sur l'onglet Commandes.

  2. Dans la zone Catégories, cliquez sur Outils.

  3. Faites glisser la commande Insérer un script de la zone Commandes vers le menu Outils. Lorsque le menu Outils affiche les commandes de menu, pointez sur le sous-menu Macro. Lorsque le sous-menu Macro affiche les commandes de menu, pointez sur l'emplacement où la commande doit apparaître, puis relâchez la souris.

  4. Répétez l'étape précédente pour chaque commande que vous souhaitez ajouter au sous-menu Macro.

  5. Dans la boîte de dialogue Catégories, cliquez sur Fermer.


Créer et utiliser des profils utilisateur pour la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Les profils utilisateur de la reconnaissance vocale contiennent les informations servant à la reconnaissance de votre voix. Vous pouvez créer des profils pour plusieurs utilisateurs sur le même ordinateur. Vous pouvez également créer des profils supplémentaires pour vous-même, lorsque vous travaillez dans des environnements avec différents niveaux de bruit ou lorsque vous utilisez plusieurs microphones.

Pour créer un nouveau profil

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Speech, puis cliquez sur l'onglet Speech Recognition.
  3. Sous Recognition Profiles, cliquez sur New et suivez les instructions de l'Assistant Profil.

Pour sélectionner un profil pour l'utilisateur en cours

  1. Dans la barre Language, cliquez sur Speech Tools [image].
  2. Pointez sur Current User, puis cliquez sur un profil.


Créer un compte Passeport

  • Cliquez sur ce lien et suivez les étapes indiquées sur les pages affichées.

Remarques

  • Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.
  • Votre profil Passeport contient deux adresses électroniques, une pour l'inscription à Passeport (voir le champ Nom d'utilisateur de votre profil) et une pour l'envoi du courrier électronique à votre attention (voir le champ Adresse électronique de votre profil). Pour que le service Disponibilité Internet Microsoft Office fonctionne, l'adresse du champ Adresse électronique de votre profil doit correspondre à celle que vous utilisez avec Microsoft Outlook. Pour vérifier que ces adresses sont identiques : Sur la page d'inscription à Passeport, cliquez sur Member Services, puis choisissez d'afficher votre profil.


Supprimer un organigramme hiérarchique ou un diagramme

  • Cliquez sur l'organigramme hiérarchique ou le diagramme à supprimer, cliquez sur la bordure du dessin, puis appuyez sur SUPPR.


Déterminer si une image est une bitmap ou un dessin

Effectuez l'une des actions suivantes :

Si l'image n'a pas encore été ajoutée à votre travail

Effectuez l'une des actions suivantes :

  • Si l'image se trouve dans la Bibliothèque multimédia, laissez le pointeur sur l'image jusqu'à ce que l'info-bulle apparaisse.

    Si le fichier est de type .bmp, .jpg ou .gif, l'image est une bitmap. Si l'image est de type .png, .wmf ou .mix, il s'agit d'un dessin.

  • Si l'image se trouve dans un dossier, sur un lecteur ou le bureau, cliquez sur le fichier et laissez le pointeur dessus jusqu'à ce l'info-bulle apparaisse.

    Si le fichier est de type .bmp, .jpg ou .gif, l'image est une bitmap. Si l'image est de type .png, .wmf ou .mix, il s'agit d'un dessin.

Si l'image se trouve déjà dans votre travail

  1. Cliquez sur la poignée d'ajustement de l'image.
  2. Faites glisser la souris pour étirer l'image le plus possible.

Si des pixels apparaissent et que l'image est floue, il s'agit d'une bitmap. Si l'image s'agrandit normalement et qu'aucun pixel n'apparaît, il s'agit d'un dessin.

Remarque Pour que l'image retrouve sa taille initiale, dans le menu Format, cliquez sur Annuler.


Activer un produit

Pour continuer à utiliser toutes les fonctionnalités de Microsoft Office, vous devez activer votre abonnement à Office. Cet Assistant va vous guider pas à pas dans le processus d'activation de votre abonnement via Internet ou par téléphone.

Si vous choisissez d'activer votre produit via Internet et que vous n'êtes pas encore connecté, l'Assistant vous aide à vous connecter. Si vous choisissez de l'activer en contactant un opérateur du Service Clients par téléphone, veuillez noter que le processus risque d'être plus long.

Si vous avez acheté une version du produit sans abonnement et que vous souhaitez l'installer, cliquez sur la case appropriée en bas de la boîte de dialogue, puis entrez le code de clé produit à 25 caractères pour le produit à installer. Vous devrez fermer et relancer toute application déjà ouverte pour vous assurer de son bon fonctionnement.

Conséquences de la non-activation de votre abonnement à Microsoft Office

Avant l'activation de votre abonnement, vous pouvez exécuter Microsoft Office durant une période limitée. Microsoft Office passe en mode Fonctionnalité réduite lorsque ce délai de grâce expire. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées aux documents ni créer de nouveaux documents et des fonctionnalités supplémentaires risquent d'être réduites.

Aucun fichier ni document Office existant n'est endommagé et vous pouvez facilement sortir Microsoft Office de ce mode en suivant les instructions fournies dans les écrans affichés.


Renouveler/Prolonger l'abonnement

Pour continuer à utiliser toutes les fonctionnalités de Microsoft Office, vous devez renouveler votre abonnement existant avant qu'il n'expire. Cet Assistant va vous guider pas à pas dans le processus de prolongement de votre période d'abonnement via Internet ou par téléphone, à l'aide d'une carte de crédit ou d'un CD-ROM de nouvel abonnement avec clé de produit.

Si vous choisissez de renouveler votre abonnement via Internet et que vous n'êtes pas encore connecté, l'Assistant vous aide à vous connecter. Si vous choisissez de le renouveler en contactant un opérateur du Service Clients par téléphone, veuillez noter que le processus risque d'être plus long.

Pour renouveler votre abonnement avec une carte de crédit, sélectionnez une méthode de connexion et continuez à suivre les étapes de l'Assistant. Pour le faire en utilisant un CD-ROM de nouvel abonnement avec une clé de produit, sélectionnez simplement une méthode de connexion et cliquez sur la case appropriée en bas de l'écran. Vous êtes alors invité à entrer la clé de produit de votre CD-ROM de nouvel abonnement dans les cases vides, puis à suivre les étapes de l'Assistant pour terminer le processus.

Conséquences du non-renouvellement de votre abonnement

Si votre abonnement expire avant son renouvellement, Microsoft Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées aux documents ni créer de nouveaux documents et d'autres fonctionnalités peuvent être réduites.

Aucun fichier ni document Office existant n'est endommagé et vous pouvez facilement sortir Microsoft Office de ce mode en suivant les instructions fournies dans les écrans affichés.


Activer un produit

Pour continuer à utiliser toutes les fonctionnalités de Microsoft Office, vous devez activer votre copie du logiciel. Cet Assistant va vous guider pas à pas dans le processus d'activation du produit via Internet ou par téléphone.

Si vous choisissez d'activer votre produit via Internet et que vous n'êtes pas encore connecté, l'Assistant vous aide à vous connecter. Si vous choisissez de l'activer en contactant un opérateur du Service Clients par téléphone, veuillez noter que le processus risque d'être plus long.

Conséquences de la non-activation du logiciel

Si vous n'activez pas votre copie de Microsoft Office, le produit passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées aux documents ni créer de nouveaux documents et d'autres fonctionnalités peuvent être réduites.

Aucun fichier ni document Office existant n'est endommagé et vous pouvez facilement sortir Microsoft Office de ce mode en suivant les instructions fournies dans les écrans affichés.


Informations client

Pour continuer les étapes de l'Assistant, vous devez remplir les champs Informations client. Les champs obligatoires sont signalés ; les champs non signalés ne sont pas obligatoires mais permettent à Microsoft de vous identifier comme client.

Lorsque vous avez revu et/ou mis à jour l'ensemble des informations, cliquez sur Suivant pour passer à l'étape suivante de l'Assistant.


Informations client

Pour continuer les étapes de l'Assistant, vous devez remplir les champs Informations client. Les champs obligatoires sont signalés ; les champs non signalés ne sont pas obligatoires, mais permettent à Microsoft de vous identifier comme client.

Lorsque vous avez revu et/ou mis à jour l'ensemble des informations, cliquez sur Suivant pour passer à l'étape suivante de l'Assistant.


Offres supplémentaires

Cliquez sur une ou plusieurs options pour être tenu informé des mises à jour de produits et offres supplémentaires. Lorsque vous avez terminé, cliquez sur Suivant pour passer à l'étape suivante de l'Assistant.

  • Si vous sélectionnez l'option « ///I would like to be notified of product updates », Microsoft vous envoie les informations par courrier électronique sur toutes les mises à jour et mises à niveau de produits disponibles durant votre abonnement. Si vous ne souhaitez pas recevoir ces informations, ne sélectionnez pas l'option « ...Mise à jour de produits ».
  • Si vous sélectionnez l'option « ///I would like to receive offers from Microsoft... », Microsoft vous envoie les informations sur les produits et services. Si vous ne souhaitez pas recevoir ces informations, ne sélectionnez pas l'option « ...///receive offers from Microsoft... ».
  • Si vous sélectionnez l'option « ///I would like to receive offers from Microsoft on related third-party products... », Microsoft sélectionne avec soin d'autres sociétés et vous demande si vous souhaitez recevoir des informations sur leurs produits. Si vous ne le souhaitez pas, ne sélectionnez pas l'option « ...///related third-party products... ». Nous ne transmettrons dans aucun cas des adresses et numéros de téléphone à autrui.

Indiquez une adresse électronique correcte pour recevoir des informations et instructions directement de Microsoft concernant les mises à niveau et offres supplémentaires.


Informations téléphoniques

Utilisez cet écran si vous souhaitez activer votre produit Microsoft Office en contactant l'un des opérateurs du Service Clients par téléphone. Suivez les instructions affichées à l'écran pour activer votre produit et recevoir la confirmation.

La zone emplacement comprend une liste de pays/régions ; sélectionnez le pays/la région de votre résidence et de l'utilisation du produit Microsoft Office.

Lorsque vous sélectionnez un pays/une région, un ou plusieurs numéros de téléphone s'affichent pour l'activation de votre produit.

La date actuelle est récupérée à partir de l'horloge de votre ordinateur et affichée à l'écran. Si la date est incorrecte, cliquez sur Définir la date et utilisez l'Assistant affiché pour corriger les paramètres de date.

Lorsque vous contactez un opérateur du Service Clients, celui-ci vous demande le code d'installation et d'autres informations importantes. Une fois ces informations vérifiées, vous obtenez un code de confirmation unique que vous devez entrer dans l'emplacement prévu à cet effet au bas de l'écran.

Les services Microsoft Text Telephone (TT/TTY) ont été conçus pour les sourds et malentendants. Aux États-Unis, utilisez un modem TT/TTY et composez le 800-718-1599. Dans les autres pays, utilisez un modem TT/TTY et composez le 716-871-6859. Le service TT/TTY est disponible uniquement en anglais.

Cliquez sur Suivant pour continuer.


Mettre à jour vos informations client personnelles par téléphone

Utilisez cet écran si vous souhaitez mettre à jour vos informations client personnelles détenues par Microsoft en prenant contact avec un opérateur du Service Clients par téléphone.

La zone emplacement comprend une liste de pays/régions ; sélectionnez le pays/la région de votre résidence et de l'utilisation du produit Microsoft Office.

Lorsque vous sélectionnez un pays/une région, un ou plusieurs numéros de téléphone s'affichent pour contacter le Service Clients.

Les services Microsoft Text Telephone (TT/TTY) ont été conçus pour les sourds et malentendants. Aux États-Unis, utilisez un modem TT/TTY et composez le 800-718-1599. Dans les autres pays, utilisez un modem TT/TTY et composez le 716-871-6859. Le service TT/TTY est disponible uniquement en anglais.


Renouveler votre abonnement ou mettre à jour vos informations client personnelles

Choisissez l'opération à effectuer, puis cliquez sur Suivant, ou cliquez sur Quitter pour fermer la boîte de dialogue si vous ne voulez effectuer aucune des opérations proposées.

Remarque Si vous choisissez de renouveler votre abonnement à l'aide d'un nouveau CD-ROM d'abonnement ou d'installer un produit sans abonnement, vous devrez entrer votre clé de produit avant de pouvoir continuer.


Connexion

L'Assistant se connecte à Microsoft pour terminer le processus d'activation via Internet.

Vous pouvez cliquer sur Annuler à tout moment pour arrêter l'Assistant ou interrompre la connexion Internet.


Mettre à jour vos informations client personnelles

Vous pouvez mettre à jour vos informations client personnelles détenues par Microsoft via Internet ou par téléphone. Si vous choisissez de mettre à jour vos informations via Internet et que vous n'êtes pas encore connecté, l'Assistant vous aide à vous connecter. Si vous choisissez une mise à jour en contactant un opérateur du Service Clients par téléphone, veuillez noter que le processus risque d'être plus long.

Les informations que vous indiquez seront utilisées par Microsoft et ses filiales pour vous fournir des informations concernant les nouveaux produits et services. Si vous ne voulez pas recevoir ces informations, vous pouvez le préciser au cours de la procédure de mise à jour des informations.

Microsoft traitera et conservera ces informations aux États-Unis et, si vous ne résidez pas aux États-Unis, probablement dans votre pays/région de résidence. Si, à tout moment, vous souhaitez vous assurer que les informations dont nous disposons sont correctes, veuillez nous contacter. Nous corrigerons sans délai les erreurs éventuelles.

Pour plus d'informations sur la politique Microsoft Office relative à la confidentialité des données personnelles dans le cas de ce produit et pour obtenir les coordonnées du Service Clients le plus proche de chez vous, cliquez sur le lien ci-dessous.

Politique de l'Assistant Activation Office relative à la confidentialité des données personnelles

Microsoft vous demande d'activer votre produit afin de vérifier que votre installation est réalisée avec un produit Microsoft authentique. Lorsque vous activez votre produit, aucune information personnelle n'est envoyée à Microsoft ; l'activation peut être réalisée dans un total anonymat. La seule information que vous devez fournir pour activer votre produit est votre pays/région.

Au cours de l'activation, l'Assistant Activation Office crée une identification matérielle unique qui représente la configuration de votre ordinateur au moment de l'activation. L'identification matérielle n'inclut aucune information personnelle ni aucune information concernant les logiciels et données pouvant se trouver sur votre ordinateur. Elle ne comprend en outre aucune information concernant la marque et le modèle de votre ordinateur. L'identification matérielle répertorie uniquement l'ordinateur concerné, et a pour seul but l'activation du produit que vous venez d’installer. L'Assistant Activation Office peut détecter et accepter des modifications de votre configuration PC. Les mises à niveau mineures ne demandent pas de réactivation. Si par contre vous effectuez une remise en état complète de votre ordinateur, vous devrez peut-être effectuer une nouvelle activation.

Au cours de l'activation, vous pouvez également fournir des informations personnelles si vous souhaitez inscrire votre produit auprès de Microsoft. Si vous choisissez d'inscrire votre produit, les informations que vous fournissez seront stockées en toute sécurité par Microsoft et protégées contre la divulgation à des tiers sans votre approbation.

Si vous choisissez de vous inscrire, vous pouvez décider de recevoir les offres supplémentaires. Si vous sélectionnez l'option « Je souhaite être notifié des mises à jour du produit » au cours de l'activation, Microsoft vous enverra des informations relatives à ses produits et services. Si vous ne souhaitez pas recevoir ces informations, ne sélectionnez pas cette option.

Si vous sélectionnez l'option « Je souhaite recevoir les offres de Microsoft concernant les produits et services tiers utilisés » pendant l'activation, Microsoft vous enverra des informations relatives à des sociétés que Microsoft aura sélectionnées avec soin au préalable. Si vous ne souhaitez pas recevoir ces informations, ne sélectionnez pas cette option.

Afin d'être certain de fournir des informations correctes à Microsoft via l'Assistant Activation, vous pouvez à tout moment vérifier ces informations et les mettre à jour en contactant Microsoft. Pour certains produits Microsoft Office, vous pouvez utiliser l'Assistant Activation pour activer votre produit via Internet ou par téléphone. Si ces options ne sont pas disponibles, vous pouvez mettre à jour ou modifier l'ensemble des informations fournies en envoyant votre Product ID (situé dans le menu ? (Aide), sous la commande À propos de) à l'adresse ci-dessous. Vous pouvez également contacter le Service Client Microsoft le plus proche de chez vous. Microsoft mettra vos informations à jour en fonction des corrections et modifications de votre choix. Il est important d'indiquer votre Product ID pour permettre à Microsoft d'identifier vos données d'activation.

Si vous avez des raisons de croire que Microsoft n'a pas respecté ces règles de confidentialité, veuillez le faire savoir par courrier postal à l'adresse suivante :

Microsoft
Attn: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
États-Unis

Microsoft s'efforcera d'étudier et de résoudre rapidement le problème.

Centres des Services Client pour la confidentialité des données personnelles

Argentine : 54-11-4317-2626

Australie : + 61 2 9870 2131

Brésil : (11) 3328-3396

États-Unis : 716-871-2919

Hong-Kong : + 852 2904-2198

Inde : +91 11 629 2640

Japon : 8148+226-5731

Nouvelle-Zélande : +64 9 356 3093

Royaume-Uni : + 44 870 2411963


Activer ultérieurement

Pour continuer à utiliser toutes les fonctionnalités de Microsoft Office, le produit doit être activé.

Si ce produit n'est pas activé avant l'expiration, il passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées aux documents ni créer de nouveaux documents et d'autres fonctionnalités peuvent être réduites.

Cliquez sur Précédent afin de revenir aux instructions d'utilisation de l'Assistant qui vous guidera pour activer votre produit en ligne ou par téléphone.


Renouveler votre abonnement ultérieurement

La validité de votre abonnement à Microsoft Office est limitée dans le temps et expire à la date spécifiée dans l'Assistant. Lorsque votre abonnement arrive à expiration, vous obtenez un rappel concernant son renouvellement.

Si votre abonnement expire avant que vous le renouveliez, Microsoft Office passe en mode Fonctionnalité réduite après un délai de grâce. Dans ce mode, vous ne pouvez pas enregistrer ou créer de nouveaux documents et les fonctionnalités supplémentaires risque d'être réduites. Vous pouvez réactiver votre abonnement à tout moment en le renouvelant avec une carte de crédit ou un CD-ROM de nouvel abonnement avec clé de produit.

Cliquez sur Précédent pour revenir aux instructions d'utilisation de l'Assistant qui vous guidera pour renouveler ou prolonger votre abonnement.

Renouvellement d'abonnements

Votre abonnement à Microsoft Office est limité dans le temps et expire à une certaine date. Lorsque votre abonnement arrive à expiration, vous recevez un rappel concernant son renouvellement.

Si votre abonnement expire avant que vous le renouveliez, Microsoft Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas créer de nouveaux documents ni enregistrer des modifications dans des documents existants et les fonctionnalités supplémentaires risquent d'être réduites. Les fichiers Office existants ne sont pas endommagés.

Vous pouvez renouveler ou prolonger votre abonnement à tout moment avec une carte de crédit ou un CD-ROM de renouvellement (avec clé de produit) acheté chez votre revendeur agréé Microsoft. Vous pouvez renouveler l'abonnement via Internet ou par téléphone. Pour accéder à l'Assistant Activation Office et renouveler un abonnement, dans le menu ? (Aide) de n'importe quelle application, cliquez sur Activer le produit et suivez les étapes de l'Assistant.


Modification de la configuration matérielle

La configuration de votre ordinateur a subi d'importantes modifications depuis l'installation et l'activation de Microsoft Office, certaines informations essentielles sur votre ordinateur doivent être restaurées et le produit doit être réactivé pour pouvoir fonctionner correctement.

Pour restaurer les informations et continuer à utiliser Microsoft Office, insérez le CD-ROM Microsoft Office d'origine et suivez les étapes de réactivations indiquées à l'écran. Si vous ne suivez pas cette procédure de réactivation, Microsoft Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas enregistrer de modifications dans les documents ni créer de nouveaux documents et les fonctionnalités supplémentaires risquent d'être réduites.

Insérer le CD-ROM Microsoft Office et cliquez sur Suivant pour continuer.


Erreur de l'horloge système

Lorsque vous activez Microsoft Office, la date de l'horloge de votre ordinateur est enregistrée comme date du début de l'abonnement. Cette information est consultée régulièrement pour vérifier que votre abonnement n'a pas expiré et pour planifier les rappels de renouvellement. Cette boîte de dialogue apparaît lorsque Microsoft Office détecte une différence entre la date prévue et la date indiquée par l'horloge de votre système.

Pour corriger la date de l'horloge manuellement (et le fuseau horaire, le cas échéant), cliquez sur le bouton Définir la date pour lancer l'application du Panneau de configuration Date/Heure et procéder aux modifications.

Si vous disposez d'une connexion Internet et souhaitez vérifier les paramètres de votre horloge, cliquez sur le bouton Vérifier la date. Vous êtes alors connecté à un serveur Microsoft qui permet de vérifier les paramètres de l'horloge de votre ordinateur et de résoudre le problème si celui-ci provient d'une erreur des paramètres de votre horloge. Si l'horloge de votre ordinateur est mal configurée, veuillez corriger manuellement la date et le fuseau horaire en cliquant sur le bouton Définir la date.

Si vous ne corrigez pas les paramètres de l'horloge, Microsoft Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées aux documents ni créer de nouveaux documents et les fonctionnalités supplémentaires risquent d'être réduites.


Choisir un produit

Un produit Microsoft Office est constitué de plusieurs applications distinctes. Il comprend, entre autres, Microsoft Word, Microsoft Excel, Microsoft Outlook. En fait, plusieurs produits Office sont installés sur votre ordinateur et l'application que vous souhaitez exécuter est incluse dans plusieurs produits Microsoft Office de votre ordinateur.

Utilisez cet écran pour sélectionner le produit installé que vous souhaitez utiliser. Vous risquez de devoir effectuer une opération sur le produit sélectionné avant de pouvoir l'utiliser.

Sélectionnez le produit à utiliser, puis cliquez sur Suivant pour démarrer l'application.


Renouvellement terminé

L'écran confirme que vous avez renouvelé votre abonnement avec succès et affiche la nouvelle date d'expiration.

Si vous avez renouvelé l'abonnement via Internet avec une carte de crédit, vous pouvez afficher ou imprimer une copie de votre justificatif pour vos archives en cliquant sur le bouton Afficher/Imprimer.


Abonnement terminé

L'écran confirme que votre abonnement est activé. Notez la date d'expiration affichée à l'écran.

Consultez le site Web Microsoft Office pour obtenir des informations mises à jour sur vos produits.


Activation terminée

L'écran confirme l'activation réussie de votre abonnement.

Consultez le site Web Microsoft Office pour obtenir des informations mises à jour sur vos produits.


Mode Fonctionnalité réduite

Microsoft Office passe en mode Fonctionnalité réduite dans un certain nombre de circonstances. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées aux documents ni créer de nouveaux documents et d'autres fonctionnalités peuvent être réduites.

Aucun fichier ni document Office existant n'est endommagé et vous pouvez facilement sortir Microsoft Office de ce mode en suivant les instructions fournies dans les écrans affichés.


Informations sur les paiements

Remplissez les champs d'informations sur la carte de crédit. Ces informations sont nécessaires pour effectuer la transaction de votre abonnement et seront uniquement utilisées à des fins de facturation.

Lorsque vous avez entré toutes les informations, cliquez sur Suivant pour passer à l'étape suivante de l'Assistant.


Informations sur les paiements

Cet écran confirme le prix du renouvellement (et les taxes, le cas échéant) pour votre abonnement à Microsoft Office.

Remplissez les champs d'informations sur la carte de crédit. Ces informations sont nécessaires pour effectuer la transaction de votre abonnement et seront uniquement utilisées à des fins de facturation.

Lorsque vous avez entré toutes les informations, cliquez sur Suivant pour passer à l'étape suivante de l'Assistant.


Confirmation de la transaction

L'écran confirme le montant qui vous est facturé et affiche la nouvelle date d'expiration de votre abonnement.

Consultez le site Web Microsoft Office pour obtenir des informations mises à jour sur vos produits.

Lisez les termes et conditions pour vous assurer de comprendre vos droits.

Lorsque vous avez lu les informations affichées à l'écran et accepté les termes indiqués, cliquez sur Envoyer pour transmettre les informations de facturation et de paiement à Microsoft.


Réactiver la licence

Lorsque vous installez et activez Microsoft Office, le programme d'activation enregistre des informations concernant votre abonnement. Selon ces informations, vous avez déjà activé la présente copie de Microsoft Office.

Vous pouvez contacter Microsoft pour réactiver votre abonnement existant ou vous pouvez le renouveler après vérification de vos informations personnelles et de facturation, ainsi que leur mise à jour si nécessaire.


Licence expirée

Lorsque vous installez et activez Microsoft Office, le programme d'activation enregistrer des informations concernant votre abonnement. Selon ces informations, votre abonnement a expiré. Utilisez l'Assistant pour renouveler votre abonnement une fois que vous avez vérifié vos informations personnelles et de facturation, et que vous les avez mises à jour si nécessaire.


Imprimer le justificatif

Cet écran affiche le justificatif de votre transaction de renouvellement. Vous pouvez maintenant imprimer une copie pour vos archives en cliquant sur le bouton Imprimer. Vous pouvez également afficher et imprimer le document à partir de votre navigateur HTML à tout moment en utilisant le chemin ///Mes documents/Renewal Receipts et en ouvrant le justificatif correspondant.

Cliquez sur Terminer pour fermer l'Assistant.


Dessiner un organigramme

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Organigrammes et cliquez sur la forme souhaitée.

  2. Cliquez à l'endroit où vous voulez dessiner la forme de l'organigramme.

  3. Si vous voulez ajouter des formes supplémentaires à l'organigramme, répétez les étapes 1 et 2, puis organisez-les dans l'ordre souhaité.

  4. Ajoutez des connecteurs entre chaque forme.

    Procédure

    1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Connecteurs, puis cliquez sur le filet de liaison souhaité.
    2. Pointez à l'endroit où vous voulez verrouiller le connecteur.

      Les points de connexion apparaissent sous forme de cercles bleus lorsque vous passez le pointeur sur une forme.

    3. Cliquez sur le premier point de connexion souhaité, pointez sur une autre forme, puis cliquez sur le deuxième point de connexion.

      Les connecteurs verrouillés conserveront les formes connectées même si vous déplacez ces dernières.

      1 Connecteur verrouillé

      2 Connecteur déverrouillé

  5. Ajouter du texte aux formes

    Procédure

    • Cliquez avec le bouton droit sur la forme, cliquez sur Ajouter du texte et commencez à taper.

    Remarque Vous ne pouvez pas ajouter du texte à une ligne ou à un connecteur ; utilisez une zone de texte pour placer le texte à côté ou sur ces objets dessinés.

  6. Modifiez le style de ligne ou ajoutez de la couleur aux connecteurs.

    Procédure

    1. Sélectionnez la ligne ou le connecteur à modifier.
    2. Effectuez l'une des actions suivantes :

      Pour modifier la couleur de la ligne ou du connecteur

      1. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour [image].
      2. Effectuez l'une des actions suivantes :
        • Pour modifier la couleur par défaut, cliquez sur Automatique.

        • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

        • Pour passer à une couleur qui n'est pas affichée, cliquez sur Autres couleurs. Cliquez sur la couleur que vous voulez attribuer à l'onglet Standard, ou cliquez sur l'onglet Personnalisées pour associer votre propre couleur, puis cliquez sur OK.

      Pour modifier le style d'une ligne ou d'un connecteur

      1. Dans la barre d'outils Dessin, cliquez sur Style de trait [image].
      2. Cliquez sur le style souhaité, ou cliquez sur Autres traits puis sur un style.

  7. Ajoutez une couleur ou des remplissages aux formes.

    Procédure

    1. Sélectionnez la forme à modifier.

    2. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur de remplissage [image].

    3. Effectuez l'une des actions suivantes :

      • Si vous voulez modifier les couleurs, cliquez sur l'une des couleurs sous Automatique.

      • Si vous voulez ajouter un remplissage de type dégradé, motif, texture ou image, cliquez sur Effets de remplissage, puis sur l'onglet souhaité et sélectionnez les options.


Terminer un cycle de révision

Cette procédure s'applique aux fichiers envoyés à l'aide de la commande Destinataire du message (pour révision). Une fois que vous avez reçu tous les commentaires des réviseurs, ou une fois que vous décidez de ne plus accepter les commentaires, vous pouvez décider d'arrêter le cycle de révision.

  • Dans la barre d'outils Révision, cliquez sur Terminer la révision.

Remarque Si vous décidez ultérieurement d'appliquer des modifications supplémentaires au fichier, vous pouvez le faire à l'aide de la fonctionnalité Comparaison et fusion des documents.


Ajouter, modifier ou supprimer l'effet 3D d'une forme

  1. Sélectionnez la forme automatique à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Style 3D [image] et effectuez l'une des actions suivantes :

    • Pour ajouter un effet 3D, cliquez sur l'option souhaitée.

    • Pour modifier un effet 3D (sa couleur, sa rotation, sa profondeur, son éclairage ou la texture de la surface, par exemple) cliquez sur Paramètres 3D, puis cliquez sur les options souhaitées dans la barre d'outils Paramètres 3D.

    • Pour supprimer l'effet, cliquez sur 3D/2D.

Conseil

Pour ajouter simultanément le même effet 3D à plusieurs objets (le même éclairage, par exemple) sélectionnez ou groupez d'abord les objets.


Ajouter une forme

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur une catégorie et cliquez sur la forme souhaitée.

  2. Cliquez à l'endroit où vous voulez insérer la forme automatique.

Conseil

Pour ajouter un cercle ou un carré, cliquez sur Ovale [image] ou Rectangle [image] dans la barre d'outils Dessin.


Avancer ou reculer un objet

  1. Sélectionner l'objet à modifier.

    Si l'objet est masqué, sélectionnez n'importe quel objet et appuyez sur TAB ou MAJ+TAB jusqu'à ce que l'objet souhaité soit sélectionné.

  2. Effectuez l'une des actions suivantes :

    Pour avancer un objet d'un plan

    • Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Ordre, puis sur Avancer d'un plan.

    Pour mettre un objet au premier plan

    • Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Ordre, puis cliquez sur Mettre au premier plan.

    Pour reculer un objet d'un plan

    • Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Ordre, puis cliquez sur Reculer d'un plan.

    Pour envoyer un objet à l'arrière-plan

    • Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Ordre, puis cliquez sur Envoyer à l'arrière-plan.


Changer une forme par une autre forme

  1. Sélectionnez la forme automatique à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Changer la forme, sur une catégorie, puis cliquez sur la forme que vous voulez.


Rogner une image

Vous pouvez rogner n'importe quelle image, à l'exception d'une image GIF animée, à l'aide de la commande Rogner. Pour rogner une image GIF animée, réduisez l'image dans un programme d'édition d'image animée GIF, puis insérez-la de nouveau.

  1. Sélectionnez l'image à rogner.
  2. Dans la barre d'outils Image, cliquez sur Rogner [image].
  3. Placez l'outil de rognage sur la poignée de rognage, puis effectuez l'une des actions suivantes :
    • Pour rogner un côté, faites glisser la poignée centrale de ce côté vers l'intérieur.
    • Pour rogner simultanément deux côtés de façon identique, maintenez la touche CTRL enfoncée tout en faisant glisser la poignée centrale des deux côtés vers l'intérieur.
    • Pour rogner simultanément les quatre côtés de façon identique, maintenez la touche CTRL enfoncée tout en faisant glisser une poignée d'angle vers l'intérieur.
  4. Dans la barre d'outils Image, cliquez sur Rogner [image] pour désélectionner la commande Rogner.

Remarque Vous pouvez annuler un rognage à tout moment avant d'enregistrer l'image.


Retourner un objet

  1. Sélectionnez la forme automatique, l' image, l'image clipart, ou l'image WordArt à retourner.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Rotation ou retournement, puis sur Retourner horizontalement [image] ou Retourner verticalement [image] .


Grouper, dissocier ou regrouper des objets

Effectuez l'une des actions suivantes :

Pour grouper des objets

  1. Sélectionnez les objets à grouper.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Grouper.

Pour dissocier des objets

  1. Sélectionnez le groupe que vous voulez dissocier.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Dissocier.

Pour regrouper des objets

  1. Sélectionnez n'importe lequel des objets précédemment groupés.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Regrouper.

Remarque Une fois que vous avez regroupé des objets, vous pouvez toujours sélectionner un objet dans le groupe. Pour ce faire, sélectionnez d'abord le groupe, puis cliquez sur l'objet que vous voulez sélectionner.


Faire pivoter un objet

  1. Sélectionnez la forme automatique, l'image, ou l'image WordArt à faire pivoter.
  2. Effectuez l'une des actions suivantes :

    Pour faire pivoter selon n'importe quel angle

    1. Faites glisser la poignée de rotation sur l'objet dans la direction de rotation souhaitée.
    2. Cliquez à l'extérieur de l'objet pour définir la rotation.

    Pour faire pivoter de 90 degrés vers la gauche ou vers la droite

    • Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Rotation ou retournement, puis sur Faire pivoter à gauche ou Faire pivoter à droite.

Conseil

  • Pour contraindre la rotation de l'objet selon des angles de 15 degrés, maintenez la touche MAJ enfoncée tout en faisant glisser la poignée de rotation.


Ajouter ou supprimer des mots dans le dictionnaire de reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Vous pouvez ajouter des mots, tels que le nom de votre société, au dictionnaire de reconnaissance vocale ou supprimer des mots que vous n'utiliser plus.

Pour ajouter des mots

  1. Dans la barre Langue, cliquez sur Speech Tools [image], puis sur Add/Delete Word(s).
  2. Sous Mot, tapez le mot à ajouter.
  3. Cliquez sur Record pronunciation et prononcez le mot.

    Lorsque le mot est reconnu, il est ajouté sous Dictionnaire. Il se peut que vous deviez dire le mot plusieurs fois avant qu'il soit ajouté à la liste.

  4. Cliquez sur Fermer.

Pour supprimer des mots

Vous pouvez supprimer des mots que vous avez ajoutés au dictionnaire de reconnaissance vocale.
  1. Dans la barre Langue, cliquez sur Speech Tools [image], puis sur Add/Delete Word(s).
  2. Sous Dictionnaire, sélectionnez les mots à supprimer, puis cliquez sur Supprimer.
  3. Cliquez sur Fermer.


Télécharger un modèle du site Web Microsoft Office

  • Dans le volet Office Nouveau fichier de votre programme Microsoft Office, cliquez sur Modèles sur Microsoft.com.

    Remarque Si le volet Office Nouveau fichier est fermé, cliquez sur Fichier, puis sur Nouveau.


Rechercher un didacticiel

Microsoft Press, éditeur primé de manuels informatiques et produits informatiques, propose des programmes complets d'instructions pour apprendre à utiliser Microsoft Office.

Vous disposez peut-être déjà d'un CD-ROM avec plusieurs leçons fourni avec votre version de Microsoft Office. Pour obtenir la liste des leçons disponibles dans votre langue, consultez le site Web Microsoft Press.

Si vous souhaitez en savoir plus sur une nouvelle fonctionnalité ou revoir des techniques que vous n'avez pas utilisées depuis longtemps, vous y trouverez d'intéressantes leçons pas-à-pas pour améliorer votre productivité. Le site Web Microsoft Press vous fournit une ressource d'apprentissage correspondant à l'outil de Bureau de votre choix.

Pour plus d'informations, consultez le site Web Microsoft Press.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.


Rechercher des clips similaires

Cette procédure ne s'applique pas aux clips audio ou à tous les clips visuels pour lesquels un style artistique n'est pas défini.

  1. Rechercher un clip.

    Procédure

    1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
    2. Dans le volet Office Insérer une image clipart, dans la zone Rechercher le texte, tapez le terme ou l'expression qui décrit le clip souhaité ou tapez tous ou certains noms de fichiers du clip.
    3. Pour affiner votre recherche, effectuez l'une ou les deux actions suivantes :
      • Pour limiter les résultats de la recherche à une collection spécifique de clips, dans la zone Rechercher dans, cliquez sur la flèche et sélectionnez la collection dans laquelle effectuer la recherche.
      • Pour limiter les résultats de la recherche à un type spécifique de fichiers multimédias, dans la zone Les résultats devraient être, cliquez sur la flèche et activez la case à cocher en regard des types de clips que vous voulez rechercher.
    4. Cliquez sur Rechercher.
    Remarque Pour effacer les champs des critères de recherche et commencer une nouvelle recherche, sous la zone Résultats, cliquez sur Modifier.

    Conseil

    Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques. Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier.

  2. Dans la zone Résultats, cliquez sur un clip ayant une couleur, une forme ou un style similaire au type de clip que vous recherchez.
  3. Cliquez sur la flèche à droite du clip, puis cliquez sur Rechercher un style similaire.
  4. Répétez l'étape 1.


Mettre en forme du texte à l'aide de la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

  1. Si le microphone n'est pas activé, cliquez sur Microphone [image] dans la barre Langue.
  2. Dans la barre Langue, cliquez sur Commande vocale [image].
  3. Sélectionnez le texte que vous souhaitez mettre en forme à l'aide de votre souris ou du clavier.
  4. Prononcez la commande voulue.

    Par exemple, dites « gras » ou « souligné » ; ou pour modifier la police, dites « police » ou « font face », puis « Tahoma ».


Obtenir de l'aide auprès des services de support technique de Microsoft

  1. Dans le menu ? (Aide), cliquez sur À propos de Microsoft Programme, où Programme correspond au nom du programme Microsoft Office que vous utilisez.
  2. Cliquez sur Support technique.


Modifier les options de reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

  1. Dans la barre Langue, cliquez sur Bloc [image] ou Write Anywhere [image].

    Si Bloc [image] ou Write Anywhere [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Langue, puis sélectionnez Bloc [image] ou Write Anywhere [image].

  2. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Bloc [image] ou dans la barre d'outils Write Anywhere [image], puis cliquez sur Options.
  3. Sélectionnez ou modifiez l'une des options suivantes :

    Sous l'onglet Common

    Largeur ou couleur du stylet

    • Sous Couleur du stylo, cliquez sur une couleur.
    • Sous Pen width, cliquez sur une largeur de stylet.

    Espace automatique après les mots

    • Pour activer ou désactiver l'espace automatique après les mots, sous Recognition, activez ou désactivez la case à cocher Add space after insertion.

    Reconnaissance automatique

    • Pour activer ou désactiver la reconnaissance automatique, sous Recognition, activez ou désactivez la case à cocher Automatic recognition.

    Délai de reconnaissance

    • Pour modifier la vitesse de reconnaissance de l'écriture manuscrite, sous Recognition, déplacez le curseur vers la gauche ou vers la droite.

    Disposition et taille des boutons de barre d'outils

    • Sous Toolbar layout, cliquez sur une option pour modifier la présentation vers la gauche ou vers la droite.
    • Sous Toolbar layout, cliquez sur une option afin d'utiliser des boutons agrandis ou petits.

    Sous l'onglet Writing Pad

    Arrière-plan

    • Sous Writing surface, cliquez sur une couleur.

    La couleur de la surface sera modifiée sous Background preview.

    Nombre de lignes sur lesquelles vous pouvez écrire

    • Sous Number of Lines, cliquez sur un nombre.


Modifier les options de reconnaissance de l'écriture manuscrite pour les langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

  1. Dans la barre Langue, cliquez sur Boxed Input [image] ou sur Write Anywhere [image].

    Si Boxed Input [image] et Write Anywhere [image] ne sont pas disponibles, cliquez sur Écriture manuscrite [image] dans la barre Langue, puis sélectionnez Boxed Input [image] ou Write Anywhere [image].

  2. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Boxed Input [image] ou la barre d'outils Write Anywhere [image], puis cliquez sur Options.
  3. Sélectionnez ou modifiez l'une des options suivantes :

    Sous l'onglet Common

    Couleur et épaisseur du stylo

    • Sous Pen color, cliquez sur une couleur.
    • Sous Pen width, cliquez sur une épaisseur de stylo.

    Reconnaissance automatique

    • Pour activer ou désactiver la reconnaissance automatique, sous Recognition, activez ou désactivez la case à cocher Automatic recognition.

    Délai de reconnaissance

    • Pour modifier la vitesse de reconnaissance de l'écriture manuscrite, sous Recognition, déplacez le curseur vers la gauche ou vers la droite.

    Disposition et taille des boutons de barre d'outils

    • Sous Toolbar layout, cliquez sur une option pour modifier la présentation vers la gauche ou vers la droite.
    • Sous Toolbar layout, cliquez sur une option afin d'utiliser des boutons agrandis ou petits.

    Sous l'onglet Boxed Input

    Arrière-plan

    • Sous Writing surface, cliquez sur une couleur.

    La couleur de la surface sera modifiée sous Background preview.


Barres d'outils pour la reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Barres d'outils Writing Pad et Write Anywhere

Writing Pad et barre d'outils

1 Surface d'écriture

2 Barre d'outils Writing Pad

Barre d'outils Write Anywhere

1 Barre d'outils Write Anywhere

Boutons de barre d'outils

Insérer du texte sous forme manuscrite, également connu sous le nom Ink (Microsoft Word et Microsoft Outlook uniquement)
Insérer de l'écriture manuscrite sous forme de texte saisi
Drawing Pad
RETOUR ARRIÈRE
Espace
ENTRÉE
TAB
Recognize Now (insère immédiatement le texte écrit)
Write Anywhere
Writing Pad
Haut
Bas
Gauche
Droite
Correction
Effacer (supprimer)
Réduire (menu)
Développer (menu)
Clavier visuel

Barre d'outils Drawing Pad

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

Vous pouvez utiliser la barre d'outils Drawing Pad dans Word et Outlook uniquement.

Drawing Pad et barre d'outils

1 Surface de dessin

2 Barre d'outils Drawing Pad

Boutons de barre d'outils

Writing Pad
Remove Last Stroke
Copier dans le Presse-papiers
Insérer un dessin
Effacer (supprimer)


Barres d'outils de reconnaissance de l'écriture manuscrite pour les langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Barres d'outils Boxed Input et Write Anywhere

Boutons de barre d'outils

Insérer du texte sous forme manuscrite, également connu sous le nom Ink (Microsoft Word et Microsoft Outlook uniquement)
Insérer de l'écriture manuscrite sous forme de texte saisi
Drawing Pad
Character Auto Completion
Lookup
Kana to Kanji Conversion (pour la version de Word en japonais uniquement)
Retour arrière
Espace
Entrée
Tabulation
Recognize Now (insère l'écriture immédiatement, si les fonctionnalités Lookup et Character Auto Completion ne sont pas utilisées)
Write Anywhere
Boxed Input
Haut
Bas
Gauche
Droite
Correction
Effacer (supprimer)
Réduire (menu)
Développer (menu)

Barre d'outils Drawing Pad

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

Vous pouvez utiliser la barre d'outils Drawing Pad dans Word et Outlook uniquement.

Boutons de barre d'outils

Boxed Input
Remove Last Stroke
Copy to Clipboard
Insérer un dessin
Effacer (supprimer)


Comment parler à un ordinateur

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Lorsque vous parlez avec d'autres personnes, vous êtes généralement compris, que vous chuchotiez ou criez et que vous parliez vite ou lentement. Par contre, un ordinateur comprend votre discours d'autant mieux que vous lui parlez d'une manière prévisible.

  • Parlez d'un ton moyen et régulier. Le fait de parler trop fort ou trop bas rend la reconnaissance de votre discours difficile à l'ordinateur.
  • Utilisez un taux constant, sans accélérer ni ralentir.
  • Parlez sans faire trop de pauses entre les mots ; l'ordinateur peut interpréter plus facilement une phrase qu'un seul mot.

    Par exemple, l'ordinateur aura beaucoup de difficultés à comprendre des phrases du type « Il (pause) s'agit (pause) d'un (pause) autre (pause) exemple ».

Généralement, nous n'avons pas besoin de réfléchir à la manière dont nous parlons ; il peut donc sembler un peu délicat tout d'abord de parler à un ordinateur. Néanmoins, avec un peu de pratique, le fait de parler à un ordinateur peut devenir naturel.

Conseils pour la reconnaissance vocale

  • Tout d'abord, travaillez dans un environnement calme pour que l'ordinateur entende votre voix sans les bruits de votre entourage, et utilisez un microphone (casque) à conversation rapprochée de grande qualité.

    Si votre environnement de travail est très bruyant ou si le niveau de bruit varie au cours de la journée, essayez de créer différents profils de reconnaissance vocale en fonction des moments de la journée. Si vous travaillez dans plusieurs environnements, créez un profil distinct pour chacun d'eux.

  • Gardez votre microphone à la même position ; évitez de le bouger une fois qu'il est ajusté.
  • Entraînez votre ordinateur à reconnaître votre voix en lisant à haute voix le texte d'exercice fourni avec training wizard. Des sessions supplémentaires peuvent augmenter la précision de la reconnaissance vocale.
  • Lorsque vous dictez, ne vous inquiétez pas si vos mots n'apparaissent pas immédiatement à l'écran. Continuez à parler et faites une pause à la fin de votre pensée. L'ordinateur affiche le texte reconnu à l'écran lorsqu'il a terminé l'analyse de votre voix.
  • Articulez bien les mots, sans pour autant séparer chaque syllabe. Par exemple, le fait de prononcer en les séparant chaque syllabe de « ar-ti-cu-ler » rend la tâche de reconnaissance plus difficile à l'ordinateur.
  • Pensez à désactiver le microphone lorsque vous n'utilisez pas la reconnaissance vocale. Celle-ci continue d'analyser les sons tant que le microphone est activé.


Impossible d'ajouter des éléments supplémentaires au Presse-papiers Office.

Le Presse-papiers Microsoft Office contient déjà 24 éléments Si vous copiez plus de 24 éléments, le Presse-papiers Office supprimera le premier élément copié et collectera le 25ème. Les éléments collectés restent dans le Presse-papiers Office jusqu'à ce que vous fermiez tous les programmes Office qui s'exécutent sur votre ordinateur. Pour copier à nouveau des éléments, supprimez certains éléments ou cliquez sur Effacer tout [image] dans le Presse-papiers Office.

Le Presse-papiers Office contient des éléments volumineux Le Presse-papiers Office peut arrêter l'ajout d'éléments, même s'il en contient moins de 24, si vous y copiez des éléments volumineux. Le Presse-papiers Office peut contenir jusqu'à 4 Mo de données si la mémoire RAM système est inférieure à 64 Mo, ou 8 Mo si la mémoire RAM système est supérieure à 64 Mo. Pour copier à nouveau des éléments, supprimez certains éléments ou cliquez sur Effacer tout [image] dans le Presse-papiers Office. Si un seul élément est supérieur à 4 Mo ou 8 Mo, vous ne pouvez pas le copier dans le Presse-papiers Office.

Vous essayez de copier un élément ayant un format non pris en charge Certains éléments ne peuvent pas être copiés dans le Presse-papiers Office car le format n'est pas pris en charge.


Impossible de créer automatiquement une copie de sauvegarde de ma page Web

Lorsque vous enregistrez une page Web, une copie de sauvegarde n'est pas automatiquement créée. Pour enregistrer une copie d'une page Web :

  1. Dans le menu Fichier, cliquez sur Enregistrer en tant que Page Web.
  2. Dans la zone Nom du fichier, entrez un nouveau nom pour le fichier, puis cliquez sur Enregistrer.


Impossible de rendre des zones transparentes

Il peut être difficile de voir l'effet de transparence dans une photographie ou une image ; la couleur que vous sélectionnez peut apparaître dans une très petite zone. Ce qui peut apparaître comme une seule couleur, comme le bleu ciel, peut en fait être une gamme de variations de couleurs pâles.


Changer le programme qui démarre à l'ouverture du fichier

De nombreux types de fichiers dans Microsoft Windows sont définis pour être ouverts par un programme particulier. Par exemple, le Bloc-notes démarre lorsque vous voulez ouvrir un fichier texte (.txt). Vous pouvez changer le programme qui démarre lorsque vous ouvrez un fichier d'un certain type.

Effectuez l'une des actions suivantes :

Pour Windows 2000 et Windows Millenium Edition :

  1. Dans le Poste de travail ou l'Explorateur Windows, cliquez sur le menu Outils, sur Options des dossiers, puis sur l'onglet Types de fichiers.
  2. Dans la liste Types de fichiers enregistrés, cliquez sur le type de fichiers que vous voulez ouvrir avec un programme différent, puis cliquez sur Modifier.
  3. Dans la boîte de dialogue Ouvrir avec, sélectionnez le programme que vous voulez utiliser, puis cliquez sur OK.
  4. Cliquez sur OK dans la boîte de dialogue Options des dossiers.

Pour Windows 98 et Windows NT 4.0 :

  1. Dans le Poste de travail ou l'Explorateur Windows, cliquez sur le menu Affichage, cliquez sur Options des dossiers (Options dans Windows NT 4.0), puis cliquez sur l'onglet Types de fichiers.
  2. Dans la liste des types de fichiers, cliquez sur le type de fichier, puis cliquez sur Modifier.
  3. Dans Actions, cliquez sur Ouvrir, puis sur Modifier.
  4. Cliquez dans la zone Application utilisée pour effectuer l'action, puis cliquez sur Parcourir.
  5. Dans la boîte de dialogue Ouvrir avec, recherchez le programme que vous voulez utiliser pour ouvrir les fichiers ayant cette extension, puis cliquez sur OK.
  6. Cliquez sur OK dans la boîte de dialogue Options des dossiers.


Filtre graphique FlashPix

Le filtre graphique FlashPix (Fpx32.flt) vous permet d'importer des images FlashPix (FPX), PhotoDraw et Picture It! (MIX) dans un fichier.


Aucun message d'état n'apparaît lorsque je copie des éléments.

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que Afficher l'état près de la barre des tâches au cours de la copie est activée.


Je ne souhaite par conserver mes fichiers Web de prise en charge dans un dossier

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Par défaut, lorsque vous enregistrez une page Web sur un serveur Web, tous les fichiers de prise en charge (tels que ceux contenant des puces, des textures d'arrière-plan et des graphismes) sont stockés dans un dossier distinct. Si vous ne voulez pas utiliser de dossier distinct, effectuez l'une des actions suivantes :

Pour enregistrer la page Web en tant qu'archive Web

  1. Cliquez sur Fichier, puis sur Enregistrer en tant que Page Web.
  2. Dans la liste Type de fichier, sélectionnez Archive Web.
  3. Dans la zone Nom du fichier, entrez un nom pour le fichier, puis cliquez sur Enregistrer.

Pour modifier les paramètres des options Web afin que les fichiers de prise en charge ne soient pas enregistrés dans un dossier

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Fichiers.
  4. Sous Noms de fichier et emplacements, désactivez la case à cocher Regrouper les fichiers de prise en charge dans un dossier.


J'ai entré mes nom d'utilisateur et mot de passe, mais je ne peux toujours pas accéder à un lecteur réseau

Assurez-vous que le nom d'utilisateur et le mot de passe entrés sont corrects et que la touche VERR.MAJ n'est pas activée. Si vous ne pouvez toujours pas accéder au serveur réseau, consultez votre administrateur réseau.


J'ai déplacé ma page Web dans un autre emplacement et désormais certains liens sont rompus

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Si vous déplacez ou copiez votre page Web dans un autre emplacement, vous devez également déplacer le dossier de prise en charge de manière à conserver tous les liens de votre page Web.


Installer un éditeur de méthode d'entrée (IME)

Les versions en chinois simplifié, chinois traditionnel, japonais et coréen de Microsoft Office sont toutes fournies accompagnées des éditeurs de méthode d'entrée pour ces langues. Si vous utilisez une autre version de Microsoft Office, vous pouvez télécharger l'éditeur de méthode d'entrée souhaité à partir du site Web Microsoft Office.

  • Allez sur le site Web Microsoft Office, naviguez jusqu'à la page de téléchargement de l'éditeur de méthode d'entrée souhaité, puis suivez les instructions fournies.

Lorsque vous avez installé l'éditeur de méthode d'entrée, vous pouvez y accéder à partir de la barre Langue qui s'affiche à l'écran. Pour plus d'informations sur l'utilisation de l'éditeur, consultez l'aide fournie avec celui-ci.

Des éditeurs de méthode d'entrée sont également inclus dans les Outils de vérification linguistique Microsoft Office XP. Pour plus d'informations sur les outils de vérification linguistique, consultez le site Web Microsoft Office.

Remarques

  • Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.
  • Si vous utilisez ce qui était appelé Global IME dans les versions précédentes de Microsoft Office, cet élément ne fonctionnera pas avec Office XP. Vous devez aller sur le site Web évoqué plus haut pour télécharger une version mise à jour.


Installer la reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Ajout/Suppression de programmes.
  3. Cliquez sur Modifier/Supprimer des programmes, sélectionnez Microsoft Office XP, puis cliquez sur Modifier.
  4. Cliquez sur Ajout/Suppression de composants puis cliquez sur Suivant.
  5. Sous Composants windows, en regard de Composants partagés de Office, cliquez sur Zone Plus.
  6. En regard de Entrée d'utilisateur alternative, cliquez sur Zone Plus, cliquez sur Écriture manuscrite, puis sélectionnez le type d'installation souhaitée.
  7. Cliquez sur Mettre à jour.


Installer et exercer la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

La reconnaissance vocale est installée dans tous les programmes Office la première fois que vous utilisez la fonctionnalité dans Microsoft Word ou en réalisant une installation personnalisée.

Une fois que la reconnaissance vocale est installée, vous pouvez augmenter sa précision en prenant quelques minutes pour lire à voix haute les textes prévus afin d'entraîner l'ordinateur à reconnaître votre façon de parler.

Pour installer et exercer la reconnaissance vocale dans Word

  1. Ouvrez Word.
  2. Dans le menu Outils, cliquez sur Fonctions vocales.

    Un message vous demande si vous souhaitez installer la fonctionnalité. Cliquez sur Oui.

  3. Lorsque l'installation est terminée, cliquez sur Suivant pour faire les exercices de reconnaissance vocale.

    La session d'exercices commence par vous aider à ajuster votre microphone.

Remarques

  • Une fois installée, la reconnaissance vocale est disponible dans le menu Outils des programmes Office.
  • Si vous ne faites pas les exercices après l'installation de la reconnaissance vocale, vous pouvez les faire ultérieurement en cliquant sur Speech Tools [image] dans la barre Langue, puis sur Training.
  • Vous pouvez obtenir de l'aide pour l'ajustement de votre microphone en cliquant sur Speech Tools [image] dans la barre Langue, sur Options, puis sur Configure Microphone.

Pour installer et s'exercer en procédant à une installation personnalisée

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Ajout/Suppression de programmes.
  3. Cliquez sur Modifier/Supprimer des programmes, sélectionnez Microsoft Office XP, puis cliquez sur Modifier.
  4. Cliquez sur Ajouter ou supprimer des composants puis cliquez sur Suivant.
  5. Sous Composants à installer, en regard de Composants partagés de Office, cliquez sur Zone Plus.
  6. À côté de Alternative User Input, cliquez sur la Zone Plus, sur Speech, puis sélectionnez le type d'installation souhaité.
  7. Cliquez sur Mettre à jour.

Suivez ces étapes pour exercer la reconnaissance vocale la première fois que vous l'utiliser dans un programme Office.

  1. Dans la plupart des programmes Office, cliquez sur Fonctions vocales dans le menu Outils.

    Remarque Dans Microsoft Excel, pointez sur Fonctions vocales dans le menu Outils, puis cliquez sur Speech Recognition.

  2. Pour faire les exercices de reconnaissance vocale, cliquez sur Suivant.

    La session d'exercices commence par vous aider à ajuster le microphone.

Remarques

  • Une fois installée, la reconnaissance vocale est disponible dans le menu Outils des programmes Office.
  • Si vous ne faites pas les exercices à ce moment-là, vous pouvez les faire ultérieurement en cliquant sur Speech Tools [image] dans la barre Langue, puis sur Training.
  • Vous pouvez obtenir de l'aide pour l'ajustement de votre microphone en cliquant sur Speech Tools [image] dans la barre Langue, sur Options, puis sur Configure Microphone.

Pour augmenter la précision de reconnaissance vocale grâce à des exercices supplémentaires

À tout moment, vous pouvez sélectionner un autre texte d'exercice pour le lire à voix haute. Pour augmenter la précision de reconnaissance vocale, vous avez simplement besoin d'un quart d'heure environ. Des exercices plus longs n'augmentent pas la précision.

  1. Dans la barre Langue, cliquez sur Speech Tools [image], puis sur Training.
  2. Suivez les instructions dans l'Assistant speech training.


J'ai enregistré ma page Web sur un serveur de fichiers et certaines personnes ne la trouvent pas ou ne peuvent pas l'afficher

Si vous utilisez un nom de fichier long pour enregistrer votre page Web sur un serveur de fichiers, les visiteurs du site exécutant Windows 3.1 ne la trouveront pas ou ne pourront pas l'ouvrir car Windows 3.1 reconnaît et prend en charge uniquement les noms de fichiers courts (huit caractères maximum et une extension de trois caractères). Pour toujours enregistrer les fichiers avec des noms courts, effectuez les actions suivantes :

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Fichiers.
  4. Sous Noms de fichier et emplacements, désactivez la case à cocher Utiliser si possible des noms de fichiers longs.


Ma page Web contient une X rouge, une image vide ou aucune image

Si vous voyez une X rouge, une image vide ou aucune image à l'endroit où doivent apparaître vos graphismes, contrôlez les éléments suivants :

Vos liens ne fonctionnent peut-être pas correctement

Une X rouge indique un graphisme manquant. Si vous déplacez, copiez ou renommez votre page Web, tous les liens vers les fichiers de prise en charge, tels que ceux représentant des puces, des textures d'arrière-plan et des graphismes, sont peut-être rompus. Pour que les chemins d'accès des images liées et des liens hypertexte deviennent des chemins relatifs lorsque vous enregistrez une page Web, effectuez les actions suivantes :

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Fichiers.
  4. Sous Noms de fichier et emplacements, activez la case à cocher Mettre à jour les liens lors de l'enregistrement.

Il se peut que votre navigateur ne reconnaisse pas les graphismes au format VML

Si vous enregistrez un fichier en tant que page Web, puis visualisez cette page dans un navigateur qui prend en charge les graphismes au format VML (Vector Markup Language), tel que Microsoft Internet Explorer 5.0 ou version ultérieure, assurez-vous que VML est activé dans les paramètres des options Web afin de visualiser votre page Web. Si vous la visualisez dans un navigateur qui ne reconnaît pas les graphismes au format VML (tel que Microsoft Internet Explorer 4.0 ou version antérieure) et que vos graphismes ne sont pas affichés, assurez-vous que vous avez défini l'option Web correcte en effectuant les actions suivantes :

  1. Ouvrez votre page Web dans l'application Office utilisée pour la créer.
  2. Dans le menu Outils, cliquez sur Options.
  3. Cliquez sur l'onglet Général, puis sur Options Web.
  4. Cliquez sur l'onglet Navigateurs.
  5. Sous Options, désactivez la case à cocher Se fier à VML pour afficher les graphiques dans les navigateurs, puis enregistrez à nouveau votre page Web.

Les paramètres du navigateur sont peut-être incorrects

Même si tous les navigateurs prennent en charge le même langage (HTML), il existe certaines différences entre les navigateurs. Certains prennent en charge différentes versions de fichiers HTML et différentes extensions HTML. Des options personnalisées peuvent être définies dans des navigateurs, telles que le texte par défaut et les couleurs d'arrière-plan, que les graphismes soient affichés ou non. Pensez à tester votre page sur différents navigateurs, dont certains sont disponibles pour téléchargement sur le Web, et avec différents paramètres d'écran, pour vous assurer que tous les éléments de votre page s'affichent.

Vous avez peut-être utilisé un format d'image incorrect

Si vous liez un graphisme à une page Web et que son format n'est pas pris en charge par votre navigateur, le graphisme ne sera pas visible. Assurez-vous que le format de l'image liée est compatible avec votre navigateur. Les formats .jpg et .gif sont compatibles avec la plupart des navigateurs.

Vous avez peut-être modifié une image liée

Si vous apportez une modification visuelle à une image liée, telle que l'ajout d'un ombrage, d'une bordure ou d'un contour, d'un remplissage ou le réglage du contraste ou de la luminosité, votre application Office va créer une autre image contenant cette modification à afficher dans une page Web. Lorsque vous afficherez cette page Web dans Microsoft Internet Explorer 4.0 ou version antérieure, l'image apparaîtra avec la modification, mais le lien avec l'image d'origine sera rompu. Pour conserver le lien :

  1. Sélectionnez l'image.

  2. Dans la barre d'outils Image, cliquez sur Rétablir l'image.


J'ai compressé une image, mais aucun changement ne s'est produit

Si l'image que vous avez insérée puis compressée est un petit fichier (par exemple, un fichier JPEG), aucun changement dans la taille ou l'apparence du fichier ne se voit.


J'ai activé la fonctionnalité Récupération automatique avant de perdre mon fichier, mais je ne peux pas enregistrer ou ouvrir le fichier récupéré.

Lorsque vous relancez un programme Microsoft Office après une panne de courant ou un problème similaire, le programme ouvre automatiquement les fichiers récupérés. Si, pour une raison quelconque, le fichier récupéré n'est pas ouvert, vous pouvez l'ouvrir vous-même.
  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la liste de dossiers, localisez et double-cliquez sur le dossier contenant les fichiers récupérés.
    • Pour les systèmes d'exploitation Microsoft Windows 2000, l'emplacement correspond généralement au chemin C:\documents et paramètres\<nom d'utilisateur>\Application Data\Microsoft\<nom du programme>.
    • Pour les systèmes d'exploitation Microsoft Windows 98, l'emplacement correspond généralement au chemin C:\Windows\Application Data\Microsoft\<nom du programme>.
  3. Dans la zone Type de fichier, cliquez sur Tous les fichiers.

    Les fichiers récupérés apparaissent sous la forme « Enregistrement automatique de nom de fichier » suivi de l'extension du programme concerné.

  4. Cliquez sur le nom du fichier à récupérer, puis sur Ouvrir.
  5. Dans la barre d'outils Standard, cliquez sur Enregistrer [image].
  6. Dans la zone Nom de fichier, entrez le nom du fichier existant.
  7. Lorsque vous obtenez un message vous demandant si vous voulez remplacer le fichier existant, cliquez sur Oui.


Messages de reconnaissance vocale de la barre Langue

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Lorsque vous travaillez, des messages dans la barre Langue vous fournissent de l'aide et des conseils. Dans le mode Commande vocale, vous pouvez voir le nom de la dernière commande reconnue que vous avez prononcée à l'aide de la reconnaissance vocale. Si vous avez utilisé votre souris ou le clavier au lieu de la reconnaissance vocale, le nom de la commande vocale correspondante s'affiche.

Bulle vocale sur la barre Langue

1 Message vocal de la barre Langue

Remarque Par défaut, la barre Langue affiche des étiquettes texte à côté de chaque bouton. Vous pouvez masquer ou afficher ces étiquettes en cliquant avec le bouton droit sur la barre Langue, puis en cliquant sur Étiquettes texte.

En mode Dictée, les messages permettent d'augmenter la précision de la reconnaissance vocale. Par exemple, le message « Too soft » signifie que vous parlez trop bas pour que l'ordinateur puisse reconnaître vos mots.

Message | Signifie que vous devez...
Too soft | parler plus fort
Too loud | parler moins fort
What was that? | répéter vos mots
Too fast | parler moins vite

Remarque Vous pouvez activer ou désactiver les messages en cliquant sur Speech Tools [image] dans la barre Langue, puis sur Show Speech Messages.


Fermer la session Passeport

  • Dans le menu Fichier de votre programme Microsoft Office, cliquez sur Déconnexion de Microsoft Passport.

Remarques

  • Vous devez fermer la session Passeport manuellement uniquement si vous avez activé l'option Connexion automatique avec cet ordinateur à l'ouverture de session Passeport. Si vous n'activez pas cette option, votre session Passeport est automatiquement fermée chaque fois que vous fermez votre navigateur Web ou le programme Office que vous utilisez pour travailler avec une fonctionnalité activée par Passeport.
  • Si vous désactivez l'option Connexion automatique avec cet ordinateur et que vous souhaitez l'activer par la suite, fermez simplement toutes les fenêtres du navigateur et les programmes Office XP. L'option Connexion automatique avec cet ordinateur s'affiche à l'ouverture de la prochaine session Passeport.


À propos des sources de données

Microsoft Office fournit des pilotes vous permettant de récupérer des données à partir de nombreuses sources de données, telles que Microsoft SQL Server, SQL Server OLAP Services et Microsoft Access. Vous pouvez utiliser des pilotes ODBC ou fournisseurs OLE DB d'autres fabricants pour obtenir des informations d'autres sources que les sources de données de Microsoft, telles que d'autres types de bases de données OLAP. Pour plus d'informations sur les autres pilotes, consultez le fichier xlread10.txt. Pour plus d'informations sur l'installation d'un pilote ODBC ou d'un fournisseur OLE DB ne figurant pas dans cette liste ni dans le fichier xlread10.txt, consultez la documentation de la base de données ou contactez le revendeur de votre base de données.

Si vous sélectionnez l'option de source de données Autres/Avancés, vous obtenez une liste des fournisseurs OLE DB disponibles dans la boîte de dialogue Propriétés des liaisons de données. Pour plus d'informations, cliquez sur Aide dans la boîte de dialogue Propriétés des liaisons de données.


À propos des sources de données ODBC

Microsoft Office installe des pilotes ODBC si nécessaire.

Si la base de données externe à laquelle vous souhaitez accéder n'est pas prise en charge par ces pilotes ODBC, vous devez vous procurer et installer un pilote ODBC compatible avec Microsoft Office auprès d'un revendeur, tel que le fabricant du programme de base de données. Contactez le revendeur de la base de données pour obtenir les instructions d'installation.


À propos des fichiers de connexion de données Office

Les fichiers de connexion de données Microsoft Office (.odc) sont enregistrés par défaut dans le dossier Data Sources, mais vous pouvez cliquer sur Parcourir afin de sélectionner un autre emplacement pour stocker vos données. Si vous incluez une description ou des mots-clés pour vos données, vous pouvez ensuite les utiliser pour procéder à une recherche en cliquant sur Outils dans la boîte de dialogue Sélectionner une source de données.


À propos des options de sécurité et de la connexion à un serveur

Pour importer des données externes dans un programme Microsoft Office, vous devez avoir accès aux données. Si la source de données externe à laquelle vous souhaitez accéder n'est pas sur votre ordinateur local, vous devez contacter l'administrateur de la base de données pour obtenir un mot de passe, une autorisation utilisateur et d'autres informations de connexion.

Votre administrateur système décide si vous accédez aux données avec le système de sécurité Windows ou en tapant un nom d'utilisateur et un mot de passe dans l'Assistant.


Afficher ou masquer la barre Langue

La barre Langue est affichée dans le coin supérieur droit de l'écran dans les programmes Microsoft Office. Elle est utilisée pour la reconnaissance vocale, la reconnaissance de l'écriture manuscrite et pour les éditeurs de méthode d'entrée (IME).

La reconnaissance vocale est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

La reconnaissance de l'écriture manuscrite est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Vous pouvez faire disparaître temporairement la barre Langue en la masquant.

Vous pouvez également fermer la barre Langue pour qu'elle n'apparaisse plus. Si vous fermez la barre Langue, vous ne pouvez plus utiliser ses fonctionnalités de la barre Langue.

Remarque Vous ne pouvez pas fermer la barre Langue si vous avez installé un éditeur de méthode d'entrée.

Pour masquer la barre Langue

  • Dans la barre Langue, cliquez sur Réduction [image]. Un message vous signalant que vous avez réduit la barre Langue s'affiche. Cliquez sur OK.

    La barre Langue est affichée sous la forme d'un bouton indicateur dans la zone d'état de la barre des tâches Microsoft Windows. Par exemple, si vous travaillez en anglais, vous voyez [image] dans la zone d'état.

Pour afficher la barre Langue

  • Cliquez avec le bouton droit sur le bouton indicateur dans la zone d'état de la barre des tâches Microsoft Windows, puis sélectionnez Show the Language Bar. Par exemple, si vous travaillez en anglais, vous voyez [image] dans la zone d'état.

Pour fermer la barre Langue

Remarque Vous ne pouvez pas fermer la barre Langue si vous avez installé un éditeur de méthode d'entrée.

La barre Langue n'est plus disponible jusqu'à ce que vous l'ayez rouverte.

  1. Cliquez avec le bouton droit sur la barre Langue, puis sélectionnez Close The Language Bar.

    Un message vous informant que vous pouvez restaurer la barre Langue ultérieurement s'affiche.

  2. Cliquez sur OK.

    La barre Langue est fermée ; pour l'utiliser, vous devez la rouvrir.

Pour restaurer la barre Langue

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Text Services.
  3. Cliquez sur Barre Langue.
  4. Activez la case à cocher Show the Language bar on the desktop.
  5. Cliquez deux fois sur OK.

Remarques

  • Vous pouvez faire glisser la barre Langue jusqu'à un autre emplacement de l'écran.
  • Pour sélectionner les paramètres de la barre Langue, cliquez avec le bouton droit sur la barre Langue, cliquez sur Settings, puis sur Language Bar.


L'aspect de l'élément copié est différent dans la Bibliothèque du Presse-papiers Office.

Dans certains cas, comme pour du texte Unicode, l'image affichée dans la bibliothèque sera légèrement modifiée, car le texte y est toujours affiché avec la police Tahoma. La mise en forme correcte et les informations sur les polices sont restaurées lorsque l'élément est collé à partir de la bibliothèque.


Mon fichier n'apparaît pas comme souhaité dans mon navigateur Web

Les applications Microsoft Office profitent des fonctionnalités avancées de navigateur Web de Microsoft Internet Explorer 4.0 et version ultérieure pour obtenir des pages Web de meilleure qualité. Certaines de ces fonctionnalités ne sont pas totalement prises en charge par toutes les versions des navigateurs. Si vous savez que certains utilisateurs visualiseront vos pages Web avec une ancienne version de navigateur, définissez les options Web de façon à ignorer toute fonctionnalité que leur navigateur ne prend pas en charge.

Procédure

  1. Dans le menu Outils, cliquez sur Options.
  2. Sous l'onglet Général, cliquez sur Options Web.
  3. Sous l'onglet Utilisateurs du Web, dans la liste Les personnes affichant cette page Web utiliseront, sélectionnez la version du navigateur appropriée.
  4. Dans la liste Options, activez ou désactivez la case à cocher pour toute fonctionnalité à activer ou désactiver.

Remarque Lorsque vous sélectionnez un paramètre dans la liste Les personnes affichant cette page Web utiliseront, les fonctionnalités par défaut pour le navigateur sélectionné sont définies dans la liste Options.


Mon fichier s'est ouvert dans une fenêtre distincte

Lorsque vous créez ou ouvrez un fichier dans Microsoft Office XP, le fichier s'ouvre dans une fenêtre distincte. Vous pouvez rapidement passer d'un fichier à un autre en cliquant sur le bouton du fichier dans la barre d'outils ou en appuyant sur ALT+TAB.


Le titre de ma page Web est incorrect

Le titre d'une page Web est le texte qui apparaît dans la barre de titre lorsque vous affichez la page Web dans votre navigateur Web. Si une personne stocke un lien vers votre page Web, le titre apparaît dans sa liste Historique et sa liste des Favoris.

  1. Ouvrez une application Office telle que Microsoft Word, Excel ou PowerPoint.
  2. Cliquez sur Fichier, puis sur Ouvrir.
  3. Double-cliquez sur le dossier qui contient la page Web avec le titre à modifier.
  4. Double-cliquez sur la page Web.
  5. Cliquez sur Fichier, puis sur Enregistrer en tant que Page Web.
  6. Cliquez sur Changer de titre, puis tapez le titre souhaité dans la zone Titre de la page.


Ma page Web n'affiche pas les caractères de langue corrects

Si une page Web est codée pour une langue différente, une application Office tentera de déterminer la langue. Si l'application Office affiche des caractères incorrects pour cette langue lorsque vous ouvrez la page dans un navigateur, vous pouvez sélectionner la langue pour laquelle la page est codée. Certaines langues disposent de plusieurs codages, essayez chaque codage jusqu'à ce que vous puissiez lire le texte.

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Codage.
  4. Sous Recharger le document actif en tant que, sélectionnez la langue pour laquelle vous pensez que la page est codée.


Assistant Activation Microsoft Office

Pour utiliser toutes les fonctionnalités de votre produit Microsoft Office, vous devez l'activer. Si vous n'arrivez pas à l'activer après l'installation, Office passe en mode Fonctionnalité réduite. Dans ce mode, vous ne pouvez pas enregistrer les modifications apportées à des documents ni créer de nouveau document et des fonctionnalités supplémentaires risquent d'être réduites. Aucun fichier Office n'est endommagé lorsque le produit est en mode Fonctionnalité réduite.

En outre, l'Assistant Activation Microsoft Office vous permet à tout moment de mettre à jour ou modifier vos informations client personnelles détenues par Microsoft via Internet ou par téléphone.


Actions et commandes possibles avec la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Lorsque vous utilisez la reconnaissance vocale de Microsoft Office, vous pouvez basculer entre les modes Commande vocale et Dictée en cliquant sur les boutons de la barre Langue ou en disant « commande vocale » ou « dictée ».

1 Barre Langue avec les étiquettes texte masquées

Remarque La barre Langue par défaut affiche les étiquettes texte à côté de chaque bouton de la barre. Vous pouvez masquer ou afficher ces étiquettes en cliquant avec le bouton droit sur la barre Langue, puis en cliquant sur Étiquettes texte.

Utilisation du mode Commande vocale

Remarque Vous ne pouvez pas utiliser le mode Commande vocale pour les éléments de boîte de dialogue et de volet Office en chinois simplifié ni en japonais.

Lorsque le microphone n'est pas encore activé, pour sélectionner des éléments de menu, de barre d'outils, de boîte de dialogue et de volet Office à l'aide de votre voix, cliquez sur Microphone [image] dans la barre Langue, puis sur Commande vocale [image] dans la barre Langue, ou dites « commande vocale ».

Par exemple, pour modifier la police dans un programme Office à l'aide des commandes vocales, effectuez les actions suivantes :

  1. Pour ouvrir le menu Format, dites « format ».
  2. Pour ouvrir la boîte de dialogue Police, dites « police ».
  3. Pour remplacer la police Times New Roman par Verdana, dites « verdana ».
  4. Pour fermer la boîte de dialogue Police, dites « OK ».

Remarque Vous pouvez également changer le format de police sans ouvrir la boîte de dialogue Police. Dites « police » pour ouvrir la zone Police dans la barre d'outils Mise en forme, puis dites le nom d'une police.

Exemples supplémentaires du mode Commande vocale

Effectuer les actions suivantes pour sélectionner :

Boutons de barre d'outils

  • Dites le nom du bouton de barre d'outils. Si vous ne connaissez pas son nom, placez le pointeur de la souris sur le bouton pour afficher une info-bulle vous indiquant le nom à prononcer.

    Par exemple, l'info-bulle pour le bouton Enregistrer [image] est « Enregistrer ». Dites « enregistrer » pour ouvrir la boîte de dialogue Enregistrer sous.

Éléments de menu et de commande

  • Dites le nom du menu. Par exemple, pour ouvrir le menu Outils, dites « outils » ou « menu outils ».

  • Si vous n'obtenez pas toutes les commandes d'un menu souhaitées, dites « développer » ou « autres boutons ».

  • Pour sélectionner une commande du menu Outils, dites « options » par exemple afin d'ouvrir la boîte de dialogue Options.

Éléments de boîte de dialogue

  • Pour sélectionner un onglet dans une boîte de dialogue, dites son nom. Par exemple, dans Microsoft Word, dites « édition » ou « onglet édition » dans la boîte de dialogue Options pour sélectionner l'onglet Édition.
  • Dites le nom d'une option de boîte de dialogue quelconque. Par exemple, sous l'onglet Édition de la boîte de dialogue Options dans Word, dites « inviter à mettre le style à jour » pour activer la case à cocher Prompt to update style.

    Pour désactiver une option de boîte de dialogue, redites « inviter à mettre le style à jour ».

  • Dans une boîte de dialogue Ouvrir, vous pouvez ouvrir une liste déroulante en disant, le cas échéant, le nom affiché à côté de la liste. Par exemple, dans Microsoft PowerPoint, pour ouvrir le menu Outils, dites « outils ». Pour sélectionner la commande Options, dites « options » afin d'ouvrir la boîte de dialogue Options.

    Pour activer un onglet dans la boîte de dialogue Options, dites le nom de l'onglet. Par exemple, dites « enregistrer » pour activer l'onglet Enregistrer.

    Pour afficher les éléments de la liste To see the items in the, dites « enregistrer les fichiers PowerPoint sous ».

Éléments du volet Office

Pour ouvrir le volet Office Nouveau fichier dans les programmes Office, effectuez les opérations suivantes :

  • Dites « fichier » pour ouvrir le menu Fichier, puis « nouveau » pour ouvrir le volet Office Nouveau Fichier.

    Pour ouvrir un nouveau fichier vide, dites « nouveau fichier ».

  • Pour insérer le nom d'un lien hypertexte dans un volet Office, dites le nom complet. Par exemple, pour ouvrir Modèles sur Microsoft.com dans le volet Office Nouveau Fchier, dites « modèles sur Microsoft point com ».

    Remarque Ceci ne s'applique pas à Microsoft Outlook.

Commandes vocales possibles

La liste suivante fournit des exemples de commandes vocales. Pour plus d'informations, consultez le site Web Microsoft Office.

Exemples de navigation

La commande vocale est le premier élément indiqué et elle est suivie de son équivalent clavier ou souris. Par exemple :
FIN (commande vocale)
Appuyez sur FIN (équivalent clavier ou souris)
Retour
ENTRÉE
Appuyez sur ENTRÉE
Retour arrière
Supprimer
Appuyez sur RETOUR ARRIÈRE
Déplacer un mot vers la gauche
Dernier mot
Appuyez sur CTRL+GAUCHE
Espace
Barre d'espacement
Appuyez sur ESPACE
Échappement
Annuler (anglais U.S. uniquement)
Appuyez sur ÉCHAP
Clic droit
Menu contextuel
Menu clic droit
Cliquez avec le bouton droit sur un menu
(non disponible pour la version en japonais de Microsoft Office)
Tabulation
Appuyez sur TABULATION
Majuscule Tab
Appuyez sur MAJ+TABULATION
Fin
Aller à la fin
Appuyez sur FIN
Début
Aller au début
Appuyez sur DÉBUT
Haut
Remonter
Appuyez sur HAUT
Bas
Descendre
Appuyez sur BAS
Gauche
Vers la gauche
Appuyez sur GAUCHE
Droite
Vers la droite
Appuyez sur DROITE
Page précédente
Appuyez sur CTRL+PAGE PRÉCÉDENTE
Page suivante
Appuyez sur CTRL+PAGE SUIVANTE
Bas de page
Appuyez sur PAGE SUIVANTE
Haut de page
Appuyez sur PAGE PRÉCÉDENTE

Utilisation du mode Dictée

Si le microphone n'est pas encore activé, vous pouvez dicter du texte dans un programme Office en cliquant sur Microphone [image] dans la barre Langue, puis sur Dictée [image] dans la barre Langue, ou dites « dictée ».

Conseils

  • Vous pouvez dicter en épelant. Dites « mode d'épellation », faites une légère pause, puis dites « s-u-n ».

  • Vous pouvez utiliser le mode Dictée pour obtenir de l'aide lors de votre travail. Placez le point d'insertion dans le Compagnon Office ou dans la zone Votre question, puis dictez votre question.

Les listes suivantes vous indiquent comment prononcer certains éléments en mode de dictée. Les termes à prononcer sont suivis des éléments insérés. Par exemple :

Point
Point (terme à prononcer)
. (élément inséré)

Ponctuation

Point
Point
.
Virgule
,
Deux-points
:
Point-virgule
;
Point d'interrogation
?
Point d'exclamation
!

Symboles et caractères spéciaux

Et commercial
&
Astérisque
*
Arobace
At
@
Barre oblique inverse
\
Barre oblique
/
Barre verticale
|
Trait d'union
Tiret
-
Double trait
--
Signe égal
=
Plus
Signe plus
+
Signe dièse
#
Pourcentage
Signe pourcentage
%
Signe Dollar
$
Soulignement
_
Tilde
~
Points de suspension
...
Supérieur à
>
Inférieur à
<
Signe d'omission
^
Nouvelle ligne
ENTRÉE
Nouveau paragraphe
Deux fois ENTRÉE

Crochets, parenthèses et accolades

Crochet
Crochet gauche
Ouvrir crochet
[
Crochet fin
Crochet droite
Fermer crochet
]
Accolade
Accolade gauche
Ouvrir accolade
{
Accolade fin
Accolade droite
Fermer accolade
}
Ouvrir parenthèse
Parenthèse gauche
(
Fermer parenthèse
Parenthèse droite
)

Guillemets

Guillemet
Ouvrir guillemet
"
Fermer guillemet
"
Guillemet simple
Ouvrir guillemet simple
'
Fermer guillemet simple
'

Nombres

5
cinq (les nombres inférieurs à 20 sont insérés en toutes lettres)
21
21 (les nombres supérieurs à 20 sont insérés en chiffres)
premier
premier (nombres ordinaux)
un demi
1/2 (fractions)
cinq cinq cinq zéro un huit sept
555-0187 (numéros de téléphone)

Conseil

Pour dicter tous les nombres en chiffres, dites « force num », faites une légère pause, puis dites « 5 ».

Remarques

  • Pour obtenir d'autres exemples d'utilisation de la reconnaissance vocale, consultez le site Web Microsoft Office.
  • Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


À propos des tableaux de bord numérique et des composants Web

Un tableau de bord numérique est une page Web que l'utilisateur peut configurer et qui fonctionne comme un portail d'information. Il consolide les informations personnelles et externes ou internes à l'équipe ou la société et permet d'accéder d'un simple clic à des outils d'analyse et de collaboration. Le tableau de bord numérique insère une vue intégrée des diverses sources d'informations de votre organisation sur votre Bureau, facilitant la prise de décision en fournissant un accès immédiat aux informations clés.

Vous pouvez créer un tableau de bord numérique à partir de Microsoft Outlook 2002, en pointant sur Nouveau dans le menu Fichier, puis en cliquant sur Dossier. Vous pouvez également créer un tableau de bord numérique à partir des autres applications Office, en cliquant sur Ajouter un Favori réseau ou Ajouter un dossier Web dans le volet Office Nouveau fichier. Pour créer un tableau de bord numérique, vous devez avoir accès à un dossier sur un ordinateur exécutant Microsoft Exchange 2000 Server avec le Service Pack 1 (SP1) ou Microsoft SharePoint Portal Server. Si vous n'arrivez pas à trouver un dossier pour créer un digital dashboard, ou que vous n'êtes pas autorisé à créer un dashboard dans le dossier sélectionné, contactez votre administrateur réseau ou le support technique.

Par défaut, un tableau de bord numérique comprend une seule page, mais vous pouvez créer d'autres pages de dashboard, appelées sous-tableaux de bord, qui sont liées à partir de la page d'accueil du tableau de bord numérique. Pour créer un sous-tableau de bord, cliquez sur le lien Contenu de la page d'accueil d'un tableau de bord numérique, puis sur le lien Create a Subdashboard.

Un tableau de bord numérique et tous les sous-tableaux de bord qu'il comprend affichent des Composants Web, qui sont des composants réutilisables servant à afficher les informations de la page du tableau de bord numérique. Les composants Web peuvent être un texte HTML simple ou les annonces et notifications ; des affichages dynamiques de données, telles que des listes ou des graphiques de cotations et chiffres de ventes ; ou des informations provenant d'autres sites Web et affichées dans un cadre. Ils peuvent également comprendre des contrôles, du langage de script, DHTML (HTML dynamique) ou XML (Extensible Markup Language) pour permettre l'interactivité.

Vous pouvez importer des composants Web du Microsoft Web Part Catalog en cliquant sur le lien Contenu de la page d'accueil d'un tableau de bord numérique. Vous pouvez créer des composants Web dans le tableau de bord en cliquant sur le lien Contenu, sur Create a New Web Part, puis sur Show Advanced Settings pour afficher l'ensemble des propriétés à définir pour créer un composant Web. Vous pouvez également créer vos propres composants Web en enregistrant des documents en tant que pages Web dans Microsoft Word, Microsoft Excel, Microsoft PowerPoint ou Microsoft FrontPage dans un dossier de digital dashboard. En outre, vous pouvez créer des pages d'accès aux données dans Microsoft Access et les enregistrer comme composants Web dans un dossier de digital dashboard.

Les informations et outils disponibles dans le Kit de Ressources Techniques Digital Dashboard vous permettent de créer des composants Web plus complexes qui intègrent un système d'organisation existant avec les outils d'analyse et de collaboration fournis par les produits comme Excel, Access, Microsoft Exchange Server et Microsoft SQL Server. Pour plus d'informations sur les tableaux de bord numérique et pour télécharger le tableau de bord numérique Resource Kit, consultez le site Web de Microsoft Digital Dashboard.


À propos de la compression d'un fichier image

Lorsque vous insérez une image ayant une taille supérieure à un certain seuil, le programme Microsoft Office vous propose de compresser l'image avant de l'insérer. Le programme sélectionne automatiquement le type de compression le mieux adapté à ce type d'image.

En compressant la taille du fichier image, vous permettez de contrôler la taille du fichier dans lequel vous l'insérez.


À propos de la fonctionnalité Discussions sur le Web

La fonctionnalité Discussions sur le Web permet aux utilisateurs d'associer des commentaires à une page Web ou à tout document pouvant être ouvert avec un navigateur (tel que des fichiers .htm, .xls, .doc et .ppt), afin que les commentaires apparaissent avec le document, mais soient stockés sur un serveur de discussion.

Remarque Le terme document est utilisé ici de façon générique pour faire référence à n'importe quel fichier pouvant être ouvert dans une application Microsoft Office et visualisé dans un navigateur Web.

Les discussions possèdent des thèmes. Les utilisateurs qui révisent votre document peuvent utiliser la barre d'outils Discussions sur le Web pour afficher et répondre à toute discussion. Vous pouvez alors réviser les discussions et insérer toute modification à votre document en fonction des commentaires que vous recevez.

Pour discuter de documents dans Microsoft Internet Explorer ou Microsoft Office

Tous les utilisateurs ayant des autorisations de discussion peuvent ouvrir un document dans Microsoft Internet Explorer et utiliser la barre d'outils Discussions sur le Web dans Internet Explorer. Les utilisateurs de Microsoft Word, Microsoft Excel ou Microsoft PowerPoint peuvent également utiliser la barre d'outils Discussions sur le Web dans ces applications. Les utilisateurs de toutes les autres applications Office doivent utiliser Internet Explorer.

Remarque La barre d'outils Discussions sur le Web basée sur le navigateur est disponible uniquement dans Internet Explorer 4.0 et version ultérieure.

Pour discuter de la totalité d'un document ou d'un paragraphe

Vous pouvez discuter de la totalité d'un document en utilisant des discussions générales, ou insérer des commentaires dans une section particulière du document à l'aide de discussions en ligne.

Remarque Pour les documents que vous visualisez dans un navigateur, les discussions en ligne sont disponibles uniquement dans des fichiers au format HTML. Pour les document que vous ouvrez dans une application Office, les discussions en ligne sont disponibles uniquement dans Microsoft Word.

Pour afficher ou masquer les informations de discussion

Vous pouvez filtrer les discussions, par exemple visualiser les commentaires provenant d'une certaine personne ou envoyés à une date particulière. Vous pouvez également afficher ou masquer les informations de discussion de façon à vous concentrer uniquement sur les informations que vous voyez :

  • Affichez et masquez les commentaires de discussion ou la totalité des discussions.
  • Affichez et masquez le volet Discussion.
  • Faites glisser la bordure supérieure du volet Discussion pour l'agrandir ou le réduire.
  • Fermez une discussion une fois les problèmes résolus. La discussion n'est pas supprimée ; vous pouvez choisir de visualiser les discussions fermées et vous pouvez rouvrir une discussion fermée.
  • Affichez ou masquez l'objet, le nom de l'utilisateur ou d'autres informations d'en-tête.

    Remarque Les informations d'en-tête de discussion comprennent deux noms pour chaque participant : Nom complet et Nom d'utilisateur. Le nom complet est le nom que les participants définissent dans une application Office ; le nom d'utilisateur est le nom d'ouverture de session défini par l'administrateur système.

Présentation des serveurs de discussion

Lorsque vous ajoutez des commentaires de discussion à un document, votre texte est stocké dans une base de données sur un serveur de discussion. Le document dont vous discutez peut se trouver ou non sur le même ordinateur que le serveur de discussion sur lequel vos commentaires sont stockés ; en fait, le document dont vous discutez peut se trouver n'importe où sur le réseau local ou Internet.

Si le document dont vous discutez se trouve sur un serveur de discussion, vos commentaires sont automatiquement stockés sur ce serveur. Cependant, vous pouvez éviter cela en indiquant un serveur particulier à utiliser pour toutes vos discussions. Vous devez peut-être passer sur un autre serveur de discussion pour visualiser les discussions créées par une autre personne.


À propos des liens hypertexte

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Un lien hypertexte est un lien se trouvant dans un document qui, lorsque vous cliquez dessus, ouvre une autre page ou un autre fichier. La destination est généralement une autre page Web, mais il peut également s'agir d'une image, d'un adresse de messagerie ou d'un programme. Le lien hypertexte lui-même peut être composé de texte ou d'une image.

Lorsqu'un visiteur clique sur le lien hypertexte, la destination est affichée dans un navigateur Web, ouverte ou exécutée selon son type. Par exemple, un lien hypertexte vers une page affiche celle-ci dans un navigateur Web et un lien vers un fichier AVI, ouvre ce fichier dans un lecteur multimédia.

Utilisation des liens hypertexte

Vous pouvez utiliser les liens hypertexte pour effectuer les actions suivantes :

  • Naviguer vers un fichier ou une page Web sur un réseau, un intranet ou Internet

  • Naviguer vers un fichier ou une page Web que vous voulez créer ultérieurement

  • Envoyer un message électronique

  • Lancer un transfert de fichier, tel qu'un téléchargement ou une procédure FTP

Lorsque vous pointez vers du texte ou une image qui contient un lien hypertexte, le pointeur prend la forme d'une main Pointeur en forme de main, indiquant que vous pouvez cliquer dessus.

Qu'est-ce qu'une URL et qu'elle est son utilisation ?

Lorsque vous créez un lien hypertexte, sa destination est codée sous forme d'une adresse URL (Uniform Resource Locator), telle que http://example.microsoft.com/france/news.htm ou file://ComputerName/SharedFolder/FileName.htm. L'illustration suivante définit les différentes sections d'une URL :

Sections d'une URL(Uniform Resource Locator)

1 Protocole

2 Serveur Web ou emplacement réseau

3 Chemin d'accès

4 Nom du fichier

Quelle est la différence entre un lien hypertexte absolu et relatif ?

Une URL absolue contient une adresse complète, comprenant le protocole, le serveur Web, le chemin d'accès et le nom du fichier.

Dans une URL relative, il manque une ou plusieurs sections. Les informations manquantes sont extraites de la page contenant l'URL. Par exemple, si le protocole et le serveur Web manquent, le navigateur Web utilise le protocole et le domaine, comme .com, .org, .edu, de la page courante.

Il est courant dans les pages Web d'utiliser des URL relatives contenant uniquement un chemin d'accès partiel et un nom de fichier. Si les fichiers sont déplacés sur un autre serveur, tous les liens hypertexte fonctionnent tant que les emplacements relatifs restent inchangés. Par exemple, un lien hypertexte sur Products.htm pointe vers la page appelée apple.htm dans le dossier Food ; si les deux pages sont déplacées dans un dossier Food sur un serveur différent, l'URL dans le lien hypertexte sera toujours correct.

Utilisation de texte et d'images

Un lien hypertexte de type texte est composé d'un terme ou d'une phrase auxquels une URL de destination a été affectée.

Un lien hypertexte de type image est une image à laquelle une URL de destination a été affectée de l'une des deux façons suivantes :

  • Un lien hypertexte par défaut peut être affecté à la totalité de l'image. Dans ce cas, le visiteur peut cliquer à n'importe quel endroit de l'image pour afficher sa destination. Un bouton est un exemple d'image avec un lien hypertexte par défaut.
  • Des zones réactives, qui sont des zones hypertexte, peuvent être affectées à l'image. Une image qui contient des zones réactives est appelée une image interactive. Par exemple, une image interactive peut être une image représentant différentes parties d'un site Web (telles que la page d'accueil, une page du catalogue, etc.). Le visiteur clique sur une certaine zone de l'image interactive pour afficher la page correspondante.

    Dans une image interactive, différentes zones réactives vous dirigent vers différentes destinations

Affichage des liens hypertexte

Les liens hypertexte peuvent être indiqués de différentes façons. En général, les navigateurs Web soulignent le texte des liens hypertexte dans différentes couleurs. Par exemple, un lien hypertexte peut apparaître de la façon suivante avant que vous ne cliquiez dessus.

Les liens hypertexte sur lesquels vous n'avez pas cliqué sont souvent, mais pas toujours, de couleur bleue et soulignés.

Un lien hypertexte peut apparaître ainsi après avoir cliqué dessus.

Lorsque vous avez cliqué sur un lien hypertexte, il change généralement de couleur.

Les liens hypertexte sur une image ne sont pas toujours visibles, mais un visiteur peut savoir qu'une image en contient en plaçant le pointeur sur celle-ci ; le pointeur change d'apparence, en général il représente une main Pointeur en forme de main. Placez le pointeur sur le bouton suivant :

Le pointeur change d'apparence pour indiquer un lien hypertexte

Pour mettre un lien hypertexte davantage en évidence, vous pouvez également ajouter des effets DHTML ou une animation.

Un lien hypertexte doit également donner un indicateur visuel sur sa destination; par exemple, le lien hypertexte ci-dessous peut être utilisé pour aboutir à une page d'accueil Web :

Page d'accueil

Lien hypertexte vers une page d'accueil

Gestion des liens hypertexte

Renommer et déplacer des fichiers sur votre site Web

Chaque fois que vous renommez un fichier sur votre site Web, Office recherche les liens hypertexte éventuels vers ce fichier. Le cas échéant, Office mettra à jour les liens hypertexte avec le nouveau nom du fichier. Chaque fois que vous déplacez un fichier sur votre site Web (dans un sous-dossier, par exemple), Office met automatiquement à jour tous les liens hypertexte vers ce fichier avec le nouvel emplacement.

Tester et résoudre des liens hypertexte rompus

Avant de publier un site Web, vous devez toujours rechercher d'éventuels liens hypertexte rompus et tester les liens hypertexte vers des destinations externes. Un lien hypertexte rompu est un lien dont la destination URL est incorrecte (lorsque vous cliquez sur le lien hypertexte, le navigateur Web affiche une erreur). Il peut s'agir tout simplement d'une erreur de frappe de l'URL ou d'une URL d'une page supprimée de votre site Web. Si la destination est une autre page du World Wide Web, celle-ci a peut être été supprimée ou déplacée.


Ajouter ou supprimer des mots hanja dans un dictionnaire personnel

Si vous n'utilisez pas la version en coréen de Microsoft Office, cette fonctionnalité est disponible uniquement si vous avez installé Microsoft Office XP Multilingual User Interface Pack ou les Outils de vérification linguistique Microsoft Office XP pour le coréen. En outre, vous devez peut-être activer la prise en charge du coréen dans les Paramètres linguistiques de Microsoft Office.

Pour ajouter des mots hanja dans un dictionnaire personnel

  1. Tapez le mot hangûl correspondant au mot hanja à ajouter, puis sélectionnez-le.
  2. Dans le menu Tools, cliquez sur Hangul Hanja Conversion.
  3. Cliquez sur More.
  4. Cliquez sur Add new word.
  5. Dans la zone Hanja Suggestions, sélectionnez le mot hanja correspondant, puis cliquez sur Choose.
  6. Cliquez sur Add to List une fois que l'ensemble des caractères sont convertis.

Pour supprimer un mot hanja d'un dictionnaire personnel

  1. Tapez le mot hangûl correspondant au mot hanja à supprimer, puis sélectionnez-le.
  2. Dans le menu Tools, cliquez sur Conversion hangûl/hanja.
  3. Dans la zone Hanja Suggestions, sélectionnez le mot hanja à supprimer.
  4. Cliquez sur More.
  5. Cliquez sur Remove word.


Ajouter du texte à une forme

Effectuez l'une des actions suivantes :

Pour ajouter du texte qui se déplace avec la forme

  • Sélectionnez n'importe quelle forme automatique et commencez à taper.

    Du texte est ajouté à la fin d'un texte existant.

Remarque Vous ne pouvez pas ajouter du texte à une ligne, un connecteur ou une forme libre de cette façon ; utilisez une zone de texte pour placer le texte à côté ou sur ces objets dessinés.

Pour ajouter du texte indépendant de la forme

  1. Dans la barre d'outils Dessin, cliquez sur Zone de texte [image].
  2. Effectuez l'une des actions suivantes :
    • Pour ajouter du texte sur une seule ligne (qui n'est pas renvoyé à la ligne), cliquez à côté ou sur la forme automatique à l'endroit où vous voulez ajouter le texte, et commencez à taper.

    • Pour ajouter du texte qui est renvoyé à la ligne, déplacez la souris de façon à créer une zone de la taille souhaitée, puis commencez à taper.

Remarque La zone de texte ne se déplace pas si vous déplacez la forme.


Ajouter du texte dans une zone de texte

  1. Dans la barre d'outils Dessin, cliquez sur Zone de texte [image].
  2. Effectuez l'une des actions suivantes :
    • Pour ajouter du texte sur une seule ligne (qui n'est pas renvoyé à la ligne), cliquez à l'endroit où vous voulez ajouter le texte, puis commencez à taper.
    • Pour ajouter du texte qui est renvoyé à la ligne, déplacez la souris de façon à créer une zone de la taille souhaitée, puis commencez à taper.

Conseil

Pour modifier la forme d'une zone de texte par n'importe quelle forme automatique, sélectionnez la zone de texte, cliquez sur Dessin dans la barre d'outils Dessin, pointez vers Changer la forme, pointez sur une catégorie, puis cliquez sur la forme que vous voulez. La zone de texte doit être remplie pour que la nouvelle forme soit visible.


Modifier le texte d'un lien hypertexte

  1. Sélectionnez le texte du lien hypertexte.
  2. Tapez le nouveau texte dans la zone mise en évidence.


Modifier la destination d'un lien hypertexte

  1. Sélectionnez le lien hypertexte que vous voulez modifier.
  2. Cliquez sur Insérer un lien hypertexte Outil lien hypertexte.
  3. Modifiez la destination du lien hypertexte.


Modifier un lien hypertexte

Pour modifier la destination d'un lien hypertexte

  1. Sélectionnez le lien hypertexte à modifier.
  2. Cliquez sur Insérer un lien hypertexte Outil Lien hypertexte.
  3. Modifiez la destination du lien hypertexte.

Pour modifier le texte d'affichage d'un lien hypertexte

  1. Sélectionnez le texte du lien hypertexte.
  2. Tapez le nouveau texte dans la zone mise en surbrillance.

Pour modifier un lien hypertexte en texte normal

  1. Sélectionnez le lien hypertexte.
  2. Cliquez sur Insérer un lien hypertexte Outil Lien hypertexte.
  3. Cliquez sur Supprimer le lien.


Modifier l'apparence du texte d'un lien hypertexte

  1. Mettez le texte du lien hypertexte en surbrillance.
  2. Effectuez l'une des actions suivantes :
    • Sélectionnez une police dans la zone Police Zone Police.
    • Sélectionnez la taille de la police dans la zone Taille de la police Zone Taille de la police.
    • Cliquez sur Gras Outil Gras, Italique Outil Italique ou Souligné Outil Souligné.


Fermer une discussion

Masquez un commentaire spécifique en fermant un commentaire de discussion ou masquez la totalité d'une discussion en fermant un thème.

  • Pour fermer un commentaire de discussion, à la fin de ce commentaire, cliquez sur Afficher un menu d'actions Afficher un menu d'actions, puis sur Fermer pour fermer le commentaire.
  • Pour fermer toute la discussion, à la fin du premier commentaire dans le thème que vous voulez fermer, cliquez sur Afficher un menu d'actions Afficher un menu d'actions, puis sur Fermer l'élément et les réponses.

Pour relancer une discussion fermée

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Activez la case à cocher Afficher les discussions fermées et cliquez sur OK.
  3. À la fin du commentaire fermé, cliquez sur Afficher un menu d'actions Afficher un menu d'actions, puis sur Activer.


À propos de la création de documents Office accessibles

Si vous utilisez des programmes Microsoft Office pour concevoir des présentations, des pages Web et d'autres types de documents, vous devez vous assurer que le contenu que vous créez est accessible à tous, notamment aux personnes ayant une incapacité physique.

Ces conseils illustrent quelques méthodes de création de contenu accessible :

  • Si vous concevez vos pages Web ou vos documents HTML, assurez-vous d'ajouter un texte de remplacement à tous les graphismes utilisés. Les navigateurs Web affichent le texte de remplacement au cours du chargement des images ou si elles sont manquantes. Le texte de remplacement permet aux utilisateurs dont les graphismes sont désactivés dans leur navigateur ou ceux qui dépendent des utilitaires de révision d'écran d'interpréter les informations à l'écran.

  • Ne vous fiez pas seulement au son pour transmettre des informations importantes. Par exemple, si votre présentation Microsoft PowerPoint contient du son, vous pouvez décrire sous forme de texte le contenu audio disponible de la diapositive, dans le volet Commentaires. Rendre les informations audio disponibles sous une autre forme profite aux utilisateurs n'ayant pas de carte audio ou dont le son est désactivé, ou aux utilisateurs sourds ou malentendants.

  • Ne vous fiez pas seulement à la couleur pour transmettre des informations importantes. Par exemple, si votre feuille de calcul Microsoft Excel contient une légende de graphique en couleur, utilisez des aides supplémentaires, telles que des annotations textuelles, pour compléter l'utilisation des couleurs. Les utilisateurs peuvent utiliser un jeu de couleurs limité, ou un ordinateur portable avec un écran monochrome, ou utiliser des utilitaires de révision d'écran qui transmettent rarement des informations représentées uniquement par des couleurs.

Si vous avez accès au Web, vous pouvez en savoir plus sur la création de contenu de pages Web accessibles en vous reportant aux normes sur l'accessibilité développées par World Wide Web Consortium. Pour en savoir plus sur l'accessibilité des produits Microsoft, visitez le site Web de Microsoft sur l'accessibilité.

Remarque Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


À propos de la recherche de clips

À l'aide du volet Office Insérer une image de la bibliothèque, vous pouvez rechercher rapidement et facilement des photographies, des dessins, des effets sonores, des musiques, des vidéos et d'autres fichiers multimédias, appelés des clips, à utiliser dans des documents Microsoft Office.

Vous pouvez rechercher des clips en entrant des mots clés ou des expressions de recherche en langage courant, par exemple « bâtiments » ou « personnes au travail ». Si vous trouvez un clip qui est proche de ce que vous recherchez, vous pouvez trouver d'autres clips basés sur un style artistique similaire.

Pour affiner votre recherche, vous pouvez spécifier les collections de clips que vous voulez rechercher ou ignorer, ou choisir de rechercher uniquement certains types de fichiers multimédias.

Résultats de la recherche

Dès que vous avez lancé une recherche, le volet Office Insérer une image de la bibliothèque répertorie les miniatures de dessins, photos, sons et autres fichiers multimédias.

Si un clip n'est pas installé sur votre ordinateur, une icône dans l'angle inférieur gauche de la miniature vous indique où vous pouvez le trouver.

Icône | Emplacement du clip
Icône de CD-ROM | CD-ROM ou DVD
Icône Clip Gallery Live | Site Web de Microsoft
Icône pour le site Microsoft Partner Web (gratuit) | Site Microsoft Partner Web (gratuit)
 | Site Microsoft Partner Web (disponible à l'achat)
 | Non disponible

Si un clip est une image gif animée, l'icône suivante apparaîtra dans l'angle inférieur droit de la miniature :

Conseils de recherche

Vous pouvez utiliser le langage courant pour décrire le clip que vous voulez rechercher. Les instructions suivantes peuvent vous aider à affiner les recherches par mots clés.

Tapez ce mot clé | Pour rechercher
voiture | Clips contenant « voiture » comme mot clé exact
voiture bleue | Clips contenant les mots clés « bleue » et « voiture »
"voiture bleue" | Clips contenant l'expression « voiture bleue »
bleue, voiture | Clips contenant le mot clé « bleue » ou « voiture »

Vous pouvez également effectuer une recherche en entrant le nom du fichier du clip multimédia à rechercher. Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques.

  • Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Par exemple, tapez car*.jpg pour localiser des noms de fichiers tels que « carbone.jpg » ou « carton.jpg ».

  • Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier. Par exemple, tapez car?.jpg pour localiser les noms de fichiers tels que « car1.jpg » ou « car2.jpg », mais pas « carton.jpg ».

Fenêtre Bibliothèque multimédia Microsoft

Si vous ne trouvez pas ce que vous recherchez à l'aide du volet Office Insérer une image de la bibliothèque, vous pouvez ouvrir la fenêtre principale de la Bibliothèque multimédia, dans laquelle vous pouvez parcourir des collections organisées de clips multimédias. Les clips de la Bibliothèque multimédia sont triés par collections ; par exemple, Collections Office contient les fichiers multimédias faisant partie de Microsoft Office.

La Bibliothèque multimédia dispose de son propre système d'aide, dans lequel vous trouverez des informations pour organiser vos clips dans des collections, affecter des mots clés aux clips pour faciliter la recherche et utiliser la Bibliothèque multimédia à l'aide de touches de raccourci.


À propos des éditeurs de méthode d'entrée (IME)

Un éditeur de méthode d'entrée (IME) est un programme qui vous permet d'entrer du texte en langue asiatique dans les programmes en convertissant vos touches en caractères asiatiques. L'éditeur de méthode d'entrée interprète vos touches comme des caractères, puis vous permet d'insérer l'interprétation correcte dans le programme que vous utilisez.

Les versions en chinois simplifié, chinois traditionnel, japonais et coréen de Microsoft Office sont chacune fournies avec l'éditeur de méthode d'entrée approprié. Si vous utilisez une autre version de Microsoft Office, vous pouvez télécharger l'éditeur souhaité à partir du site Web Microsoft Office. Des éditeurs de méthode d'entrées sont également disponibles dans les Outils de vérification linguistique Microsoft Office XP.

Lorsque vous avez installé l'éditeur de méthode d'entrée, vous pouvez y accéder à partir de la barre Langue affichée par défaut dans le coin supérieur droit de l'écran dans tous les programmes Office.

Remarques

  • Si vous utilisez ce qui était appelé Global IME dans les versions précédentes de Microsoft Office. Cet élément ne fonctionnera pas avec Office XP. Vous devez télécharger la version mise à jour à partir du Web.
  • Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.


À propos des configurations requises pour les discussions et les abonnements

Vous pouvez utiliser les fonctionnalités de discussion et d'abonnement dans la plupart des navigateurs, mais les capacités sont plus importantes lorsque vous utilisez Microsoft Internet Explorer 4.0 ou version ultérieure. Si vous utilisez une version antérieure de Internet Explorer ou d'un autre navigateur (tel que Netscape Navigator version 3.0 ou ultérieure) et que vous avez accès à un site Web basé sur SharePoint Team Services de Microsoft, utilisez la fonctionnalité Discuter un Document sur la page Forums de discussion de votre site Web d'équipe pour utiliser les fonctionnalités de discussion et d'abonnement.

La plupart des fonctionnalités de discussion et d'abonnement fonctionnent lorsque vous utilisez Extensions Serveur Office, disponible dans Office 2000. Toutefois, les fonctionnalités de discussion suivantes requièrent un serveur exécutant SharePoint Team Services :

  • Fermer et réactiver les discussions, et afficher ou masquer les discussions fermées

  • Stocker automatiquement les commentaires sur le même serveur que le document


À propos des fonctionnalités de droite à gauche dans Office

Microsoft Office fournit des fonctionnalités de droite à gauche permettant de prendre en charge les langues qui fonctionnent dans un environnement de droite à gauche ou combiné, de droite à gauche et de gauche à droite pour l'entrée, la modification et l'affichage du texte.

Configuration requise

Pour activer les fonctionnalités de droite à gauche dans Office, vous devez exécuter un système d'exploitation 32 bits Microsoft Windows comprenant la prise en charge de droite à gauche, tel que la version arabe de Microsoft Windows Millennium Edition ou toute version de langue de Microsoft Windows 2000.

Remarque Les programmes de Microsoft Office ne prennent pas tous en charge les fonctionnalités de droite à gauche décrites dans cette rubrique. Pour plus d'informations sur les fonctionnalités d'un programme en particulier, consultez l'aide du programme utilisé.

Langue d'interface utilisateur

La langue d'interface utilisateur est la langue qui apparaît dans les menus, les boîtes de dialogues et les Assistants. Plusieurs fonctionnalités de droite à gauche des programmes Office utilisent la langue d'interface utilisateur spécifiée pour définir la direction de l'affichage à l'écran et l'alignement du texte dans les boîtes de dialogue.

Par exemple, lorsque l'anglais est sélectionné comme langue d'interface utilisateur, l'écran correspond à l'illustration suivante :

Interface utilisateur en anglais

Lorsque l'arabe est sélectionné comme langue d'interface utilisateur, l'écran correspond à l'illustration suivante :

Interface utilisateur en arabe

Langues du clavier

Le système d'exploitation Microsoft Windows utilise un indicateur sur la barre des tâches (ou dans la barre Langue, si elle est visible) pour afficher la langue du clavier actuelle. Par exemple, l'indicateur pour l'arabe est Indicateur de clavier arabe.

De droite à gauche

Direction est un terme générique utilisé pour décrire l'ordre de lecture, l'alignement et la disposition générale des éléments de l'écran. Lorsque du texte de droite à gauche et de gauche à droite est combiné dans une même phrase, un même paragraphe ou contrôle, le texte combiné est qualifié de bidirectionnel ou mixte.

Déplacement du curseur et sélection du texte

L'apparence du point d'insertion varie pour indiquer un déplacement de gauche à droite Curseur de gauche à droite ou Point d'insertion indiquant un déplacement de gauche à droite, un déplacement de droite à gauche Curseur de droite à gauche. Le curseur peut se déplacer en fonction de la direction de la langue utilisée (mouvement logique) ou en fonction du caractère visuel adjacent suivant (mouvement visuel).

Alignement

Le texte d'une cellule ou d'un champ peut être aligné à gauche, centré ou aligné à droite. Dans certains programmes, tels que Microsoft Access et Microsoft Excel, le texte peut également avoir un alignement standard.

Lorsque le texte a un alignement standard, le texte et les nombres sont alignés en fonction de la langue du premier caractère entré ; par exemple, le texte de cellule ou de champ est aligné à droite, si le premier caractère est dans une langue de droite à gauche et il est aligné à gauche, si le premier caractère est dans une langue de gauche à droite. Vous pouvez remplacer l'alignement standard par un alignement à gauche, centré ou à droite pour des objets individuels.

De nombreux programmes de droite à gauche ou combiné de droite à gauche et de gauche à droite appliquent des règles contextuelles qui définissent l'ordre de lecture et l'alignement du texte. Les règles contextuelles sont définies par le type de contrôle du texte. Les contrôles, tels que les zones de texte et les zones de liste déroulante, peuvent prendre en charge le mode de texte brut ou de texte RTF.

Les règles contextuelles pour l'ordre de lecture et l'alignement du texte sont les suivantes :

  • Si le premier caractère fort est de gauche à droite, l'ordre de lecture est de gauche à droite et le texte est aligné à gauche.
  • Si le premier caractère fort est de droite à gauche, l'ordre de lecture est de droite à gauche et le texte est aligné à droite.
  • Si vous tapez uniquement des caractères neutres, l'ordre de lecture et l'alignement correspondent à la direction du paragraphe (de gauche à droite ou de droite à gauche) jusqu'à ce que le caractère fort soit tapé.

Dès que vous changez le premier caractère fort d'une langue de gauche à droite en langue de droite à gauche, et vice versa, l'ordre de lecture et l'alignement sont modifiés en conséquence.

Sélection de ligatures et signes diacritiques

Dans des programmes de traitement de texte, tels que Microsoft Word 2002, vous pouvez sélectionner, rechercher et remplacer des signes diacritiques et des caractères arabes individuels indépendamment de leur ligature. Chaque ligature ou signe diacritique est traité en tant qu'unité discrète d'un mot dans une langue de droite à gauche.

L'exemple suivant montre un mot arabe avec une ligature à trois caractères (sélection de chacun des caractères).

Sélection d'une ligature du mot Sélection de deux ligatures du mot Sélection de trois ligatures du mot

Formes des chiffres

Pour les langues arabes, les chiffres sont disponibles sous deux formes : arabe et hindi.

  • Chiffres arabes Chiffres utilisés en Amérique, en Europe et dans certains pays arabes (1, 2, 3, 4, etc.).
  • Chiffres hindis Chiffres utilisés dans plusieurs pays arabes Chiffres hindis.

Remarque Dans Microsoft Windows 98 et Microsoft Windows Millennium Edition, vous pouvez modifier l'affichage des chiffres actif dans les programmes de droites à gauche en utilisant l'icône Paramètres régionaux dans le Panneau de configuration. Dans Microsoft Windows 2000, utilisez l'icône Options régionales dans le Panneau de configuration.

Calendriers lunaires

Le calendrier hébraïque, prédominant en Israël pour les personnes parlant hébreux, est entièrement pris en charge dans Microsoft Word et Microsoft PowerPoint. Les dates Hijri sont prises en charge dans les programmes Microsoft Office XP dont les fonctionnalités de droite à gauche sont activées. Dans plusieurs programmes, vous pouvez modifier les champs de date et permuter entre les calendriers Hijri et grégorien. Par exemple, dans Microsoft Outlook vous pouvez afficher les informations sur la date dans l'un des deux calendriers, ou pour certains éléments, dans les deux calendriers.

Remarques

  • Pour consulter le format de date utilisé par le système d'exploitation Microsoft Windows, dans le Panneau de configuration, double-cliquez sur l'icône Paramètres régionaux ou Options régionales, puis cliquez sur l'onglet Date.
  • Vous pouvez ajuster le calendrier Hijri grâce aux paramètres de l'onglet Date de l'icône de boîte de dialogue Paramètres régionaux ou Options régionales dans le Panneau de configuration.

Enregistrement au format HTML

Dans Microsoft Office XP, vous pouvez enregistrer des fichiers au format HTML pour la publication sur le Web dans une direction de droite à gauche ou de gauche à droite. Les pages Web de droite à gauche sont signalées par l'attribut standard HTML DIR dans le fichier HTML. Si votre navigateur Web reconnaît les attributs DIR, la page est affichée avec la direction de droite à gauche. Si les attributs DIR ne sont pas reconnus, la page est affichée avec la direction de gauche à droite.

Conseil

Pour afficher des pages Web de droite à gauche, utilisez un navigateur reconnaissant les attributs DIR, tel que Microsoft Internet Explorer 3.02 Moyen Orient ou ultérieure, Microsoft Internet Explorer 4.01 pour scripts complexes ou Microsoft Internet Explorer 5.0 ou ultérieure.

Pages de code

Les programmes Microsoft Office XP prennent en charge les pages de code suivantes qui sont disponibles pour les utilisateurs de textes arabes, hébreux et mixtes.

Arabe
UTF-8, ISO 8859-6, DOS-720, ASMO-708
Hébreu
UTF-8, ISO 8859-8, DOS-86

Conseil

La Table de caractères, un accessoire Microsoft Windows, fournit un aperçu des nombreux codes pris en charge par les programmes Microsoft Office XP. Vous pouvez sélectionner un caractère dans l'une des pages de polices de langue de droite à gauche ou de gauche à droite, le copier dans le Presse-papiers, puis l'insérer dans votre document.


À propos des fonctionnalités des langues sud-asiatiques dans Office

Microsoft Office fournit des fonctionnalités destinées à prendre en charge les langues sud-asiatiques pour l'entrée, la modification et l'affichage de texte.

Pour activer les fonctionnalités des langues sud-asiatiques dans Office, vous devez exécuter un système d'exploitation Microsoft Windows 32 bits qui prenne en charge les langues sud-asiatiques ; par exemple, une version en langue sud-asiatique de Microsoft Windows Millennium Edition ou toute version de langue de Microsoft Windows 2000.

Remarque Certains programmes ou composants Office ne prennent pas en charge toutes les fonctionnalités de langues sud-asiatiques décrites dans cette rubrique.

Dates et heures

Le format de date et d'heure utilisé pour chaque langue sud-asiatique est déterminé par le calendrier sélectionné. La liste de calendriers à votre disposition dépend des langues que vous avez activées et des paramètres linguistiques du système d'exploitation sélectionnés dans les options régionales du Panneau de configuration Windows. En fonction de la langue sud-asiatique activée, vous pouvez choisir l'un de ces calendriers : bouddhiste (thaï uniquement), Saka Era (hindi uniquement) et grégorien (toutes les versions).

Lorsque la langue installée est une langue sud-asiatique, le calendrier sud-asiatique prévalant pour cette langue est le calendrier utilisé par défaut ; par exemple, pour le thaï, le calendrier par défaut est bouddhiste ; pour le hindi, Saka Era ; et pour le vietnamien, le calendrier grégorien.

Justification distribuée

Cette fonctionnalité est disponible dans Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher et Microsoft PowerPoint, et permet de justifier du texte thaï ou mixte en ajustant l'espace entre les caractères. Dans la justification standard, l'espace entre les mots est ajusté.

Vérification de séquence

Les langues sud-asiatiques suivent de strictes règles de grammaire qui définissent les éléments de caractère textuel pouvant être situés les uns à côté des autres dans la composition des mots. Pour ajouter à la complexité de l'entrée correcte de caractères thaïs, le texte comprend des caractères simples et des caractères plus complexes comprenant une ou plusieurs marques, telles que les signes diacritiques, les signes de tonalité, les voyelles et les accents. Par exemple, en thaï, les voyelles en début de mot sont normalement suivies d'une consonne qui peut comprendre ou pas des marques de voyelle, elles requièrent pourtant un signe diacritique en dessous.

Pour vous aider à entrer correctement des caractères en respectant les règles propres aux langues sud-asiatiques activées, des programmes vérifient automatiquement le texte pour vous. En outre, Microsoft Office vous permet de faire des substitutions logiques en utilisant la fonctionnalité Saisir et remplacer qui complète la vérification de séquence.

La fonctionnalité Vérification de séquence est installée automatiquement dans les programmes Office, excepté Microsoft Word. Dans Word, cette fonctionnalité est optionnelle et doit donc être activée.

Saisir et Remplacer

Lorsqu'elle est activée avec une langue sud-asiatique, Office remplace automatiquement les caractères non valides tapés par des caractères valides. Ceci permet d'obtenir un texte grammaticalement correct.

La fonctionnalité Saisir et Remplacer est un complément de la vérification de séquence automatique pour les textes sud-asiatiques.

Saisir et Remplacer est disponible dans tous les programmes Office, excepté Microsoft Word. Dans Microsoft Word, il s'agit d'une option. Pour que cette fonctionnalité soit disponible dans Word, vous devez sélectionner la vérification de séquence.


Créer un tableau de bord numérique

Vous pouvez créer un tableau de bord numérique à partir de Microsoft Outlook 2002 ou du volet Office NouveauFichier dans d'autres applications Microsoft Office. Pour créer un tableau de bord numérique, vous devez avoir accès à un dossier sur un ordinateur qui exécute Microsoft Exchange 2000 Service Pack 1 (SP1) Server ou Microsoft SharePoint Portal Server. En outre, pour utiliser ces méthodes de création d'un tableau de bord numérique, vous devez exécuter Microsoft Windows 2000 ou ultérieure avec 128 Mo de RAM ou plus, et avoir installé Outlook 2002.

Pour créer un tableau de bord numérique à partir de Microsoft Outlook

  1. Lancez Outlook.
  2. Dans le menu Fichier, pointez sur Nouveau, puis cliquez sur Dossier.
  3. Cliquez sur le modèle tableau de bord numérique.
  4. Dans la zone Nom, tapez le nom du dossier qui doit contenir votre tableau de bord numérique.
  5. Cliquez sur Sélectionner un dossier [image], puis dans Dossiers personnels partagés, naviguez jusqu'au dossier dans lequel vous souhaitez créer le dossier de votre tableau de bord numérique.

    Remarque Vous devez au préalable avoir ouvert un dossier sur un serveur pour que ce serveur soit disponible dans Dossiers personnels partagés. Si le serveur que vous souhaitez utiliser n'est pas affiché, fermez la boîte de dialogue Créer un dossier, puis tapez l'URL du serveur dans la zone Adresse de la barre d'outils Web.

  6. Cliquez sur OK pour créer votre tableau de bord numérique.

    La création de ce dernier prend quelques minutes.

  7. Lorsque vous y êtes invité, choisissez d'ajouter un raccourci pour votre tableau de bord numérique vers la Barre Outlook.

    Ouvrez votre tableau de bord numérique en cliquant sur le raccourci dans la Barre Outlook ou en ouvrant le dossier du tableau de bord à partir de la Liste des dossiers. La première fois que vous ouvrez votre tableau de bord numérique, il est vide. Cliquez sur Contenu pour importer des Composants Web du Microsoft Web Part Catalog. Une fois que vous avez ajouté des Composants Web à votre tableau de bord, vous pouvez modifier sa mise en page en cliquant sur ///Layout. Vous pouvez changer l'apparence du tableau de bord et d'autres paramètres en cliquant sur Paramètres. Par défaut, votre tableau de bord numérique n'est pas partagé avec d'autres utilisateurs. Si vous souhaitez le partager avec d'autres utilisateurs, cliquez sur Autorisations.

Pour créer un tableau de bord numérique à partir d'autres applications Office

  1. Lancez une application Office.
  2. Si le volet Office Nouveau fichier n'est pas visible, cliquez sur volet Office dans le menu Affichage.
  3. Dans le volet Office Nouveau fichier, cliquez sur Ajouter un Favori réseau.

    Ceci ouvre l'Assistant Ajout d'un Favori réseau.

  4. Cliquez sur Créer un nouveau Favori réseau, puis sur Suivant.
  5. Recherchez un dossier sur un ordinateur qui exécute Exchange 2000 Server avec SP1 ou SharePoint Portal Server, ou tapez l'URL de ce dossier dans la zone Emplacement du dossier.
  6. Dans la zone Nom du dossier, tapez le nom du dossier qui doit contenir votre tableau de bord numérique, puis cliquez sur Suivant.
  7. Cliquez sur le modèle tableau de bord numérique, puis sur Terminer.

    La création de votre tableau de bord numérique prend quelques minutes.

    Pour ouvrir votre tableau de bord numérique, lancez un navigateur Web ou Outlook 2002, puis tapez l'URL du dossier dans lequel vous avez créé le tableau de bord dans la zone Adresse. La première fois que vous ouvrez votre tableau de bord numérique, il est vide. Cliquez sur Contenu pour importer des Composants Web à partir de Microsoft Web Part Catalog. Une fois que vous avez ajouté des Composants Web à votre tableau de bord, vous pouvez modifier sa mise en page en cliquant sur ///Layout. Vous pouvez changer l'apparence du tableau de bord et d'autres paramètres en cliquant sur Paramètres. Par défaut, votre tableau de bord numérique n'est pas partagé avec d'autres utilisateurs. Si vous souhaitez le partager avec d'autres utilisateurs, cliquez sur Autorisations.

Conseil

Vous pouvez également créer des Composants Web pour un tableau de bord numérique en créant ou en ouvrant un document dans une application Office, en cliquant sur Enregistrer en tant que page Web dans le menu Fichier, puis en enregistrant le document dans le dossier du tableau de bord numérique.


Créer un Composant Web par l'enregistrement dans un dossier tableau de bord numérique

Vous pouvez créer un Composant Web en enregistrant un document comme page Web dans un dossier de tableau de bord numérique sur un ordinateur qui exécute Microsoft Exchange 2000 Server avec le Service Pack 1 (SP1) ou Microsoft SharePoint Portal Server. Vous pouvez créer un tableau de bord numérique à partir de Microsoft Outlook 2002 ou, à partir d'autres applications Microsoft Office avec l'Assistant Ajout d'un Favori réseau ou l'Assistant Ajout d'un dossier Web.

  1. Si vous n'avez pas encore créé de tableau de bord numérique, effectuez les actions suivantes avant de continuer.

    Procédure

    Vous pouvez créer un tableau de bord numérique à partir de Microsoft Outlook 2002 ou du volet Office NouveauFichier dans d'autres applications Microsoft Office. Pour créer un tableau de bord numérique, vous devez avoir accès à un dossier sur un ordinateur qui exécute Microsoft Exchange 2000 Service Pack 1 (SP1) Server ou Microsoft SharePoint Portal Server. En outre, pour utiliser ces méthodes de création d'un tableau de bord numérique, vous devez exécuter Microsoft Windows 2000 ou ultérieure avec 128 Mo de RAM ou plus, et avoir installé Outlook 2002.

    Pour créer un tableau de bord numérique à partir de Microsoft Outlook

    1. Lancez Outlook.
    2. Dans le menu Fichier, pointez sur Nouveau, puis cliquez sur Dossier.
    3. Cliquez sur le modèle tableau de bord numérique.
    4. Dans la zone Nom, tapez le nom du dossier qui doit contenir votre tableau de bord numérique.
    5. Cliquez sur Sélectionner un dossier [image], puis dans Dossiers personnels partagés, naviguez jusqu'au dossier dans lequel vous souhaitez créer le dossier de votre tableau de bord numérique.

      Remarque Vous devez au préalable avoir ouvert un dossier sur un serveur pour que ce serveur soit disponible dans Dossiers personnels partagés. Si le serveur que vous souhaitez utiliser n'est pas affiché, fermez la boîte de dialogue Créer un dossier, puis tapez l'URL du serveur dans la zone Adresse de la barre d'outils Web.

    6. Cliquez sur OK pour créer votre tableau de bord numérique.

      La création de ce dernier prend quelques minutes.

    7. Lorsque vous y êtes invité, choisissez d'ajouter un raccourci pour votre tableau de bord numérique vers la Barre Outlook.

      Ouvrez votre tableau de bord numérique en cliquant sur le raccourci dans la Barre Outlook ou en ouvrant le dossier du tableau de bord à partir de la Liste des dossiers. La première fois que vous ouvrez votre tableau de bord numérique, il est vide. Cliquez sur Contenu pour importer des Composants Web du Microsoft Web Part Catalog. Une fois que vous avez ajouté des Composants Web à votre tableau de bord, vous pouvez modifier sa mise en page en cliquant sur ///Layout. Vous pouvez changer l'apparence du tableau de bord et d'autres paramètres en cliquant sur Paramètres. Par défaut, votre tableau de bord numérique n'est pas partagé avec d'autres utilisateurs. Si vous souhaitez le partager avec d'autres utilisateurs, cliquez sur Autorisations.

    Pour créer un tableau de bord numérique à partir d'autres applications Office

    1. Lancez une application Office.
    2. Si le volet Office Nouveau fichier n'est pas visible, cliquez sur volet Office dans le menu Affichage.
    3. Dans le volet Office Nouveau fichier, cliquez sur Ajouter un Favori réseau.

      Ceci ouvre l'Assistant Ajout d'un Favori réseau.

    4. Cliquez sur Créer un nouveau Favori réseau, puis sur Suivant.
    5. Recherchez un dossier sur un ordinateur qui exécute Exchange 2000 Server avec SP1 ou SharePoint Portal Server, ou tapez l'URL de ce dossier dans la zone Emplacement du dossier.
    6. Dans la zone Nom du dossier, tapez le nom du dossier qui doit contenir votre tableau de bord numérique, puis cliquez sur Suivant.
    7. Cliquez sur le modèle tableau de bord numérique, puis sur Terminer.

      La création de votre tableau de bord numérique prend quelques minutes.

      Pour ouvrir votre tableau de bord numérique, lancez un navigateur Web ou Outlook 2002, puis tapez l'URL du dossier dans lequel vous avez créé le tableau de bord dans la zone Adresse. La première fois que vous ouvrez votre tableau de bord numérique, il est vide. Cliquez sur Contenu pour importer des Composants Web à partir de Microsoft Web Part Catalog. Une fois que vous avez ajouté des Composants Web à votre tableau de bord, vous pouvez modifier sa mise en page en cliquant sur ///Layout. Vous pouvez changer l'apparence du tableau de bord et d'autres paramètres en cliquant sur Paramètres. Par défaut, votre tableau de bord numérique n'est pas partagé avec d'autres utilisateurs. Si vous souhaitez le partager avec d'autres utilisateurs, cliquez sur Autorisations.

    Conseil

    Vous pouvez également créer des Composants Web pour un tableau de bord numérique en créant ou en ouvrant un document dans une application Office, en cliquant sur Enregistrer en tant que page Web dans le menu Fichier, puis en enregistrant le document dans le dossier du tableau de bord numérique.
  2. Créez ou ouvrez le document que vous souhaitez enregistrer en tant que Composant Web.
  3. Dans le menu Fichier, cliquez sur Enregistrer en tant que page Web.
  4. Recherchez le dossier du tableau de bord numérique ou tapez son URL suivie du nom du fichier pour votre Composant Web dans la zone Nom du fichier, puis cliquez sur Enregistrer.

    En fonction de la configuration du serveur sur lequel se trouve le tableau de bord numérique, vous devez peut-être vous connecter au serveur avant de continuer. Lorsque vous êtes connecté au serveur, le formulaire Propriétés du fichier Web s'affiche.

  5. Dans la zone Nom, tapez le nom du Composant Web.
  6. Dans la zone Description, tapez une brève description du Composant Web.
  7. Pour ajouter immédiatement le Composant Web au tableau de bord, activez la case à cocher Inclure ce composant Web dans le tableau de bord. Si vous désactivez cette case, le Composant Web est enregistré dans le dossier du tableau de bord, mais pour l'afficher, vous devez cliquer sur Contenu sur la page Web du tableau de bord et choisir de l'ajouter au tableau de bord.
  8. Sélectionnez une position par défaut pour le Composant Web, puis cliquez sur OK.

Conseil

Vous pouvez continuer à personnaliser les paramètres de votre Composant Web en ouvrant la page Web du tableau de bord numérique, en cliquant sur Contenu, puis sur le nom du Composant Web. Ceci ouvre une page vous permettant de définir des paramètres supplémentaires qui ne sont pas disponibles dans le formulaire Propriétés du fichier Web, tels que la hauteur et la largeur.


Créer un lien hypertexte vers une adresse électronique

  1. Sélectionnez du texte ou une image.

  2. Cliquez sur Insérer un lien hypertexte Outil lien hypertexte.

  3. Sous Lien hypertexte, cliquez sur Adresse électronique.

  4. Tapez l'adresse électronique que vous voulez dans la zone Adresse électronique, ou sélectionnez une adresse électronique dans la zone Adresses électroniques utilisées récemment.
  5. Dans la zone Objet, entrez l'objet du message.

    Notez que certains navigateurs Web et programmes de messagerie peuvent ne pas reconnaître la ligne d'objet.

Remarque

Certains navigateurs Web et programmes de messagerie peuvent ne pas reconnaître la ligne d'objet.


Créer un lien hypertexte vers un fichier ou une page

  1. Sélectionnez du texte ou une image.
  2. Cliquez sur Insérer un lien hypertexte Outil Lien hypertexte.
  3. Sous Lien hypertexte, cliquez sur Fichier ou page Web existant.
  4. Effectuez l'une des actions suivantes :
    • Pour sélectionner un fichier dans le dossier Mes documents, cliquez sur Dossier en cours.
    • Pour sélectionner un fichier récemment visualisé sur votre navigateur Web, cliquez sur Pages parcourues.
    • Pour sélectionner un fichier sur lequel vous avez récemment travaillé, cliquez sur Fichiers récents.
  5. Naviguez vers le fichier ou la page que vous voulez.


Créer un lien hypertexte vers une nouvelle page

  1. Sélectionnez du texte ou une image.
  2. Cliquez sur Insérer un lien hypertexte Outil Lien hypertexte.
  3. Sous Lien hypertexte, cliquez sur Créer un document.
  4. Tapez le chemin d'accès et le nom du nouveau fichier, ou cliquez sur Modifier pour naviguer vers un emplacement.
  5. Sélectionnez Modifier le nouveau document ultérieurement ou Modifier le nouveau document maintenant.


Afficher ou masquer les discussions

Effectuez l'une ou plusieurs des actions suivantes pour afficher ou masquer les informations de discussion.

Pour afficher ou masquer le volet Discussion

  • Dans la barre d'outils Discussions sur le Web, cliquez sur Afficher/Masquer le volet Discussion [image].

    Conseil

    Faites glisser la bordure supérieure du volet Discussion pour l'agrandir ou le réduire.

Pour afficher ou masquer les discussions en ligne

Microsoft Word affiche les discussions en ligne et les discussions générales dans le volet Discussion. Si les deux types de discussions sont associés à un document, effectuez l'une des actions suivantes pour afficher ou masquer les discussions en ligne :
  • Dans la barre d'outils Discussions sur le Web, cliquez sur Afficher les discussions générales Afficher les discussions générales pour afficher les discussions générales à la place des discussions en ligne dans le volet Discussion.
  • Avec les discussions générales dans le volet Discussion, cliquez sur Précédent [image] ou Suivant [image] pour afficher les discussions en ligne à la place des discussions générales.

Pour afficher ou masquer les discussions fermées

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Activez ou désactivez la case à cocher Afficher les discussions fermées.

Pour afficher ou masquer les informations d'en-tête dans les commentaires de discussion

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Sous Champs de discussion à afficher, activez ou désactivez les cases à cocher pour les éléments que vous souhaitez afficher ou masquer dans l'en-tête de chaque commentaire de discussion.


Afficher ou masquer les discussions

Effectuez l'une ou plusieurs des actions suivantes pour afficher ou masquer les informations de discussion.

Pour afficher ou masquer le volet Discussion

  • Dans la barre d'outils Discussions sur le Web, cliquez sur Afficher/Masquer le volet Discussion [image].

    Conseil

    Faites glisser la bordure supérieure du volet Discussion pour l'agrandir ou le réduire.

Pour afficher ou masquer les discussions fermées

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Activez ou désactivez la case à cocher Afficher les discussions fermées.

Pour afficher ou masquer les informations d'en-tête dans les commentaires de discussion

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Sous Champs de discussion à afficher, activez ou désactivez les cases à cocher pour les éléments que vous souhaitez afficher ou masquer dans l'en-tête de chaque commentaire de discussion.


Afficher ou masquer les discussions

Effectuez l'une ou plusieurs des actions suivantes pour afficher ou masquer les informations de discussion.

Pour afficher ou masquer le volet Discussion

  • Dans la barre d'outils Discussions sur le Web, cliquez sur Afficher/Masquer le volet Discussion [image].

    Conseil

    Faites glisser la bordure supérieure du volet Discussion pour l'agrandir ou le réduire.

Pour afficher ou masquer les discussions en ligne

  • Pour une discussion en ligne, au-dessus de la discussion que vous voulez afficher ou masquer, cliquez sur Afficher la discussion [image] ou Masquer la discussion [image].
  • Pour toutes les discussions en ligne, dans la barre d'outils Discussions sur le Web, cliquez sur Développer toutes les discussions [image] ou Réduire toutes les discussions [image].

Pour afficher ou masquer les discussions fermées

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Activez ou désactivez la case à cocher Afficher les discussions fermées.

Pour afficher ou masquer les informations d'en-tête dans les commentaires de discussion

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Sous Champs de discussion à afficher, activez ou désactivez les cases à cocher pour les éléments que vous souhaitez afficher ou masquer dans l'en-tête de chaque commentaire de discussion.


Déplacer un sous-menu n'importe où sur l'écran

  1. Affichez le sous-menu à déplacer. Par exemple, dans la barre d'outils Affichage, pointez sur le menu Formes automatiques.
  2. Faites glisser la poignée de déplacement [image] qui se trouve en haut du sous-menu pour déplacer celui-ci vers son nouvel emplacement.

    Le sous-menu devient une barre d'outils flottante.


Renommer un bouton, une commande de menu ou un menu

Effectuez l'une ou les deux actions suivantes :

Pour renommer un bouton ou une commande de menu

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Effectuez l'une des actions suivantes :

    Pour renommer une commande de menu

    1. Cliquez sur le menu contenant la commande.
    2. Cliquez sur la commande.
    3. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, tapez un nom dans la zone Nom et appuyez sur ENTRÉE.

    Pour renommer un bouton de barre d'outils

    1. Cliquez sur le bouton.
    2. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, tapez un nom dans la zone Nom et appuyez sur ENTRÉE.
    3. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

    Remarque Si le bouton de barre d'outils n'affiche pas de texte, vous ne verrez pas la modification du nom sauf si vous affichez l'info-bulle en laissant le pointeur de la souris sur le bouton.

    Pour renommer un menu

    1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.
    2. Avec la boîte de dialogue Personnalisation ouverte, cliquez sur le menu à renommer.
    3. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, tapez le nouveau nom dans la zone Nom dans le menu contextuel et appuyez sur ENTRÉE.
    4. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.


Rétablir les paramètres d'origine des boutons, commandes, ou barres d'outils

Effectuez l'une ou plusieurs des actions suivantes :

Pour rétablir les paramètres d'origine d'un menu

  1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.

  2. Avec la boîte de dialogue Personnalisation ouverte, cliquez avec le bouton droit sur le menu à restaurer, puis cliquez sur Réinitialiser dans le menu contextuel.
  3. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

Remarque La commande Réinitialiser permet de restaurer les images, les commandes et les sous-menus du menu prédéfini.

Pour restaurer les boutons et menus d'origine d'une barre d'outils prédéfinie

  1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.

  2. Cliquez sur l'onglet Barres d'outils.
  3. Dans la zone Barres d'outils, cliquez sur le nom de la barre d'outils à restaurer.
  4. Cliquez sur Réinitialiser.

Remarques

  • Vous ne pouvez pas rétablir une barre d'outils personnalisée.
  • Lorsque vous utilisez Microsoft Office, les menus et barres d'outils sont personnalisés pour afficher les commandes les plus utilisées si vous avez désactivé la case Toujours afficher les menus dans leur intégralité sous l'onglet Options de la boîte de dialogue Personnalisation. Si vous le souhaitez, vous pouvez revenir à l'affichage des barres d'outils et des menus existant lors de la première utilisation de Office.

Pour rétablir les paramètres d'origine d'un bouton de barre d'outils ou d'une commande de menu

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.
  3. Avec la boîte de dialogue Personnalisation ouverte, effectuez l'une des actions suivantes :
    • Pour restaurer un bouton de barre d'outils, cliquez avec le bouton droit sur le bouton, puis cliquez sur Réinitialiser dans le menu contextuel.
    • Pour restaurer une commande de menu, cliquez sur le menu qui contient la commande, cliquez avec le bouton droit sur la commande, puis cliquez sur Réinitialiser dans le menu contextuel.

Remarques

  • La commande Réinitialiser restaure l'image, le nom et la commande d'origine du bouton de barre d'outils prédéfinie ou de la commande de menu.
  • La commande Réinitialiser n'est pas disponible pour un bouton qui, lorsque vous cliquez dessus, affiche une liste.

Pour afficher les boutons de barres d'outils et commandes de menu par défaut

  1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Options.
  3. Cliquez sur Réinitialiser les menus.

Remarques

  • Le bouton Réinitialiser les menus affecte les boutons affichés sur une barre d'outils prédéfinie uniquement si elle n'est pas suffisamment grande pour afficher tous les boutons. Il affecte les commandes de menu affichées sur la version courte des menus prédéfinis uniquement si vous avez désélectionné la case à cocher Toujours afficher les menus dans leur intégralité sous l'onglet Options dans la boîte de dialogue Personnalisation.
  • Le bouton Réinitialiser les menus affecte uniquement les boutons de barre d'outils et les commandes de menu du programme Microsoft Office dans lequel vous avez cliqué sur ce bouton.
  • Le bouton Réinitialiser les menus ne modifie pas l'emplacement des barres d'outils, ne supprime aucun bouton ou aucune commande ajoutés à l'aide de la boîte de dialogue Personnalisation et n'ajoute pas des boutons ou des commandes que vous avez supprimés.


Modifier l'apparence d'un objet lié ou incorporé

Effectuez l'une des actions suivantes :

Pour afficher un objet lié ou incorporé sous forme d'icône ou de contenu

  1. Sélectionnez l'objet lié ou l'objet incorporé à modifier.
  2. Dans le menu Edition, pointez sur Objet nom de l'objet (Objet Feuille de calcul, par exemple), puis cliquez sur Convertir.
  3. Effectuez l'une des actions suivantes :
    • Pour afficher le contenu, désactivez la case à cocher Afficher sous forme d'icône.
    • Pour afficher sous forme d'icône, activez la case à cocher Afficher sous forme d'icône.

Pour modifier l'icône ou l'étiquette de l'icône qui représente un objet lié ou incorporé

  1. Sélectionnez l'icône à modifier.
  2. Dans le menu Edition, pointez sur Objet nom de l'objet (Objet Feuille de calcul, par exemple), puis cliquez sur Convertir.
  3. Cliquez sur Changer d'icône, puis cliquez sur l'icône souhaitée.
  4. Tapez le texte de l'étiquette dans la zone Légende.


Programmes Office à utiliser pour créer un formulaire en ligne ou imprimé

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Vous pouvez créer un formulaire dans Microsoft Word, Microsoft Access, Microsoft Excel, Microsoft FrontPage ou Microsoft Outlook. La plupart de ces programmes fournissent des modèles de formulaires que vous pouvez utiliser tel quel ou comme point de départ pour créer des formulaires personnalisés. Word, par exemple, fournit plusieurs formulaires commerciaux courants, tels que des factures, des bons de commande et des feuilles de temps hebdomadaires. Access fournit des modèles de bases de données qui comprennent différents types de formulaires que vous pouvez modifier selon vos besoins. Access dispose également de l'Assistant Formulaire qui génère des questions et utilise ensuite vos réponses pour présenter et mettre en forme automatiquement votre formulaire.

  • Utilisez Word ou Access lorsque vous voulez modifier un formulaire contenant une mise en forme complexe, des images, des objets liés, des objets incorporés, des cases à cocher, des listes déroulantes ou des zones de texte ayant des types de données, une mise en forme ou un texte par défaut spécifiques. Dans ces programmes, vous pouvez créer des formulaires que vous remplissez sur votre ordinateur et des formulaires que vous imprimez et remplissez sur papier. Vous pouvez également définir des conditions d'ajout de données à un formulaire, dont des macros qui s'exécutent automatiquement, et fournir des messages d'aide pour aider d'autres personnes à remplir les formulaires. De plus, dans Access, vous pouvez inclure du code Visual Basic pour Applications qui s'exécute automatiquement et fournir des info-bulles qui aident également les utilisateurs à remplir les formulaires.
  • Utilisez Access lorsque vous devez rassembler et stocker une grande quantité de données, lorsque vous voulez des fonctionnalités complètes de base de données relationnelle, lorsque vous voulez générer un ensemble de rapports à partir des données ou lorsque vous voulez associer vos formulaires ensembles dans un programme.
  • Utilisez Excel lorsque vous voulez créer un formulaire pour rassembler des informations à utiliser dans les calculs, les analyses ou les documents financiers (un tableau d'hypothèques ou des devis clients, par exemple). Pour ajouter à une base de données des informations entrées dans le formulaire, utilisez l'Assistant Modèle avec suivi des données pour créer un modèle de formulaire. Pour chaque nouveau formulaire créé à partir du modèle, un enregistrement correspondant est créé dans la base de données.
  • Utilisez FrontPage lorsque vous voulez créer un formulaire sur une page Web pour rassembler des informations des visiteurs du site ou permettre à ces derniers de rechercher des informations sur votre site Web. Les formulaires basés sur le Web peuvent également être utilisés pour créer un livre-d'or virtuel, rassembler des adresses électroniques pour une liste de distribution ou soumettre des commentaires en ligne comme alternative au courrier électronique.
  • Utilisez les formulaires Outlook lorsque vous voulez personnaliser les messages, les rendez-vous électroniques et tout autre élément Outlook comme une méthode simple pour partager et rassembler les informations de façon électronique. En utilisant les formulaires Outlook, vous pouvez grouper et trier les informations que vous avez rassemblées, répondre aux informations et visualiser les informations par conversation afin que les réponses au formulaire soient groupées avec le formulaire d'origine.


Programmes Office à utiliser pour créer un tableau

Bien que vous puissiez utiliser différentes applications Microsoft Office pour créer des tableaux dans vos documents, certaines applications sont mieux adaptées pour créer certains types de tableaux. Par exemple, Microsoft Word et Microsoft Excel peuvent automatiquement mettre en forme un tableau. Dans Microsoft PowerPoint, vous pouvez dessiner et mettre en forme un tableau n'importe où dans une diapositive. Dans Microsoft Access, vous pouvez mettre en forme la totalité d'une feuille de calcul et dans Microsoft FrontPage, vous pouvez créer des tableaux pour des besoins de mises en page et de présentation des données.

  • Pour un tableau que vous pouvez inclure facilement dans une présentation, utilisez PowerPoint.
  • Pour un tableau qui comporte une mise en forme graphique complexe (telle que des listes à puces, des onglets personnalisés, une numérotation, des retraits négatifs de première ligne, une mise en forme de cellules individuelles et des cellules divisées en diagonale), utilisez Word.
  • Pour un tableau comportant des calculs complexes, des analyses statistiques ou des graphiques, utilisez Excel.
  • Pour des tableaux avec des fonctionnalités puissantes de tri et de recherche, utilisez Access ou Excel.
  • Pour des fonctionnalités complètes de base de données relationnelle, utilisez Access.
  • Pour une présentation de page Web ou pour des tableaux de résultats de base de données, utilisez FrontPage.

Conseil

Pour plus d'informations sur la création d'un tableau à l'aide d'autres applications Office, consultez l'aide en ligne de chaque application.


Lier ou incorporer des fichiers

Utilisez un objet lié ou un objet incorporé pour ajouter à un fichier l'ensemble ou une partie d'un fichier créé dans un programme Microsoft Office, ou dans n'importe quel programme prenant en charge les objets liés ou incorporés.

Pour créer un objet incorporé

  1. Cliquez à l'endroit où vous voulez placer l'objet incorporé dans le fichier.
  2. Dans le menu Insertion, cliquez sur Objet.
  3. Cliquez sur Nouvel objet.
  4. Dans la zone Type d'objet, cliquez sur le type d'objet à créer.
  5. Pour afficher l'objet incorporé sous forme d'icône, activez la case à cocher Afficher sous forme d'icône.

Remarque Seuls les programmes installés qui prennent en charge les objets liés ou incorporés apparaissent dans la zone Type d'objet.

Pour créer un objet lié ou incorporé à partir d'une partie d'un fichier existant

  1. Ouvrez le fichier qui contient les informations à partir desquelles vous voulez créer un objet lié ou incorporé, puis sélectionnez les informations.
  2. Dans la barre d'outils Standard, cliquez sur Copier [image] ou Couper [image].
  3. Passez au fichier dans lequel vous voulez placer les informations, puis cliquez à l'endroit où celles-ci doivent apparaître.
  4. Dans le menu Edition, cliquez sur Collage spécial.
  5. Effectuez l'une des actions suivantes :
    • Si vous voulez créer un objet lié, cliquez sur Coller avec liaison.

    • Si vous voulez créer un objet incorporé, cliquez sur Coller. Dans la zone En tant que, cliquez sur le format de fichier que vous voulez utiliser.

Pour créer un objet lié ou incorporé à partir de la totalité d'un fichier existant

  1. Cliquez à l'endroit où vous voulez placer l'objet lié ou incorporé dans le fichier.
  2. Dans le menu Insertion, cliquez sur Objet.
  3. Cliquez sur Créer d'après le fichier.
  4. Dans la zone Nom de fichier, tapez le nom du fichier que vous souhaitez pour créer un objet lié ou incorporé, ou cliquez sur Parcourir pour en sélectionner un dans une liste.
  5. Pour créer un objet lié, activez la case à cocher Lier au fichier.

    Un objet incorporé est créé si vous n'activez pas la case à cocher Lier au fichier.

  6. Pour afficher l'objet lié ou incorporé sous forme d'icône (si d'autres personnes doivent afficher le fichier en ligne, par exemple), activez la case à cocher Afficher sous forme d'icône.

Remarques

  • Si vous voulez envoyer un objet dans un message électronique, une demande de réunion ou de tâche, et souhaitez que les destinataires puissent le modifier, vous devez stocker le fichier source sur un serveur.
  • Si vous créez un objet lié à partir d'un fichier Microsoft Office et souhaitez que d'autres utilisateurs puissent modifier l'objet lié ou incorporé, le fichier source doit être enregistré sur un serveur réseau, les destinataires du message doivent avoir accès au partage réseau sur lequel est stocké le fichier, votre réseau doit prendre en charge les adresses UNC et vous devez taper l'adresse UNC du partage réseau contenant le fichier dans la zone Fichier. Par exemple, dans un message, cliquez dans la zone de texte, puis dans le menu Insertion, cliquez sur Objet. Cliquez ensuite sur Créer d'après le fichier et dans la zone Nom de fichier, tapez le chemin d'accès au fichier, tel que Données\Feuilles de calcul\Fichier.xls.

Remarque Lorsque vous créez un objet incorporé à partir d'un classeur Microsoft Excel existant, la totalité du classeur est insérée dans votre fichier. Le fichier affiche une seule feuille de calcul à la fois. Pour afficher une feuille de calcul différente, double-cliquez sur l'objet Microsoft Excel, puis cliquez sur une autre feuille de calcul.


Supprimer un lien hypertexte

Pour supprimer complètement un lien hypertexte, y compris le texte du lien

  • Sélectionnez le lien hypertexte, puis appuyez sur Suppr.

Pour supprimer un lien hypertexte, mais conserver le texte

  1. Sélectionnez le lien hypertexte.
  2. Cliquez sur Insérer un lien hypertexte Outil Insérer lien hypertexte.
  3. Cliquez sur Supprimer le lien.


Activer ou désactiver les options de commande du Presse-papiers Office

  1. Affichez le Presse-papiers Microsoft Office dans le volet Office.

    Procédure

    • Dans le menu Edition, cliquez sur Presse-papiers Office.
  2. Dans le volet Office du Presse-papiers Office, cliquez sur Options.
  3. Définissez les options de commande souhaitées :
Option | Description
Afficher le Presse-papiers Office automatiquement | Affiche automatiquement le Presse-papiers Microsoft Office lors de la copie d'éléments.
Copier sans afficher le Presse-papiers Office | Copie automatiquement les éléments vers le Presse-papiers Office sans afficher ce dernier.
Afficher l'icône du Presse-papiers Office dans la barre des tâches | Affiche l'icône Presse-papiers Office [image] dans la zone d'état de la barre des tâches système lorsque le Presse-papiers Office est activé.
Afficher l'état près de la barre des tâches au cours de la copie | Affiche le message relatif aux éléments collectés lors de la copie des éléments dans le Presse-papiers Office.


À propos du Mode sans échec de Microsoft Office

Le Mode sans échec de Microsoft Office vous permet d'utiliser en toute sécurité un programme Office qui rencontre certains problèmes de démarrage. Lorsqu'un problème est détecté au démarrage, Office le résout ou l'isole, permettant au programme de réussir à démarrer.

Mode sans échec automatique

Durant le démarrage, Office recherche les problèmes, tels qu'un complément ou une extension qui ne démarre pas, ou une ressource, un fichier, un registre ou un modèle endommagé. Un message est affiché au prochain démarrage du programme, identifiant le problème et vous demandant si vous souhaitez désactiver la partie du programme à l'origine du problème.

Une liste des éléments désactivés est accessible à partir de la boîte de dialogue Éléments désactivés (À propos de Microsoft <programme>, menu ? (Aide)). Vous pouvez utiliser cette boîte de dialogue pour activer les éléments de la liste. L'activation de certains éléments peut demander un rechargement ou une réinstallation d'un programme complémentaire ou la réouverture d'un fichier. L'activation d'un élément ne résout pas forcément le problème d'origine ; un élément que vous activez peut être replacé dans la liste de désactivation la prochaine fois que vous démarrez le programme.

Mode sans échec initialisé par l'utilisateur

Vous pouvez ouvrir n'importe quel programme Office en Mode sans échec Office en appuyant sur la touche CTRL au moment où vous démarrez le programme ou en utilisant l'option /safe lorsque vous démarrez le programme à partir de la ligne de commande.

Les restrictions suivantes s'appliquent lorsque vous ouvrez un programme en Mode sans échec Office initié par l'utilisateur. (Certains éléments de la liste ci-dessous ne s'appliquent pas à tous les programmes Office.)

  • Les modèles ne peuvent pas être enregistrés.
  • Dans Microsoft FrontPage, le dernier site Web utilisé n'est pas ouvert.
  • Le Compagnon Office n'est pas affiché automatiquement.
  • Les personnalisations de barre d'outils et de commande ne sont pas chargées et les personnalisations ne peuvent pas être enregistrées.
  • La liste de correction automatique n'est pas chargée et les modifications ne sont pas enregistrées.
  • Les documents récupérés ne sont pas ouverts automatiquement.
  • Les Balises actives ne sont pas chargées et les nouvelles balises ne peuvent pas être enregistrées.
  • Toutes les options de la ligne de commande sont ignorées, sauf « /a » et « /n ».
  • Des fichiers ne peuvent pas être enregistrés dans le dossier de démarrage alternatif.
  • Des préférences ne peuvent pas être enregistrées.
  • Des fonctions et programmes supplémentaires ne sont pas chargés automatiquement.


Filtrer les discussions

Filtrez les commentaires de discussion par personne et par intervalle de temps.

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Filtrer les discussions.
  2. Dans la zone Créé par, sélectionnez le nom de la personne dont vous souhaitez lire les commentaires.
  3. Dans la zone Heure de création, sélectionnez l'intervalle de temps que vous souhaitez prendre en compte.


À propos de la réception de notification de modifications d'un fichier ou d'une discussion

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

La fonctionnalité Abonnement vous permet d'être averti par message électronique de toute modification apportée à un site Web. Vous pouvez annuler un abonnement à tout moment.

Vous pouvez vous abonner à une seule page ou à toutes les pages (fichiers) stockées dans un dossier sur un serveur Web. Lorsque vous vous abonnez à une page ou un dossier, votre serveur de discussion vous avertit à date fixe si un fichier ou un dossier est modifié, supprimé, ou déplacé, où même si un fichier est créé dans ce dossier. Vous pouvez également être averti si un commentaire de discussion est supprimé d'un fichier, ou si un nouveau commentaire de discussion est ajouté.


Ajouter le fichier actif au dossier Favoris

Vous pouvez ajouter un fichier ouvert au dossier Favoris pour pouvoir l'ouvrir à nouveau facilement ultérieurement. Vous devez enregistrer le fichier avant d'effectuer la procédure.

  1. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  2. Dans la barre d'outils Web, cliquez sur Favoris, puis cliquez sur Ajouter aux Favoris.
  3. Cliquez sur Ajouter.


Sélectionner un serveur de discussion

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Cliquez sur Ajouter.
  3. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
  4. Si votre administrateur système a défini la sécurité à l'aide du protocole de message Secure Sockets Layer (SSL), activez la case à cocher Connexion sécurisée requise (SSL).
  5. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que par exemple, Mon_serveur.

Remarque Si le document ou la page Web se trouve sur un serveur dont les discussions ou les abonnements sont activés, vos discussions ou abonnements sont automatiquement stockés dans ce serveur. Si vous sélectionnez un autre serveur, Discussions sur le Web n'utilise plus automatiquement le serveur sur lequel se trouve le document. Le serveur que vous avez utilisé la dernière fois que vous avez ouvert la barre d'outils Discussions sur le Web.


Ajouter un participant à une réunion en ligne

L'hôte de la réunion en ligne est la seule personne à pouvoir inviter d'autres participants à une réunion démarrée depuis Microsoft Office.

  1. Dans la barre d'outils Réunion en ligne, cliquez sur Appeler un participant [image].
  2. Dans la boîte de dialogue Rechercher un correspondant, sélectionnez le nom de la personne que vous voulez inviter dans la liste, puis cliquez sur Call. Répétez cette étape pour chaque personne supplémentaire à inviter.

Conseil

Pour afficher la liste des participants pendant une réunion en ligne, cliquez sur cette liste dans la barre d'outils Réunion en ligne.


Modifier votre page de recherche Web

  1. Ouvrez le fichier à utiliser comme page de recherche pour les programmes Microsoft Office.
  2. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  3. Dans la barre d'outils Web, cliquez sur Aller à, puis cliquez sur Choisir une page de recherche.
  4. Cliquez sur Oui.

Remarques

  • La nouvelle page de recherche s'affiche lorsque vous cliquez sur Rechercher sur le Web dans la barre d'outils Web.
  • Si vous ne pouvez pas ouvrir la page à utiliser à partir de votre programme Office, vous pouvez modifier ce paramètre dans la plupart des navigateurs Web.


À propos des menus et des barres d'outils

Un menu affiche une liste de commandes. Des images sont placées en regard de certaines de ces commandes de façon à pouvoir associer rapidement la commande avec l'image. La plupart des menus se trouvent sur la barre de menus, qui est la barre d'outils en haut de l'écran. Les barres d'outils peuvent contenir des boutons, des menus ou une combinaison des deux.

Différence entre un menu, une barre de menus et une barre d'outils

1 Barre de menus

2 Commande de menu

3 Barre d'outils

4 Bouton

Pour afficher uniquement les commandes et les boutons que vous utilisez

Microsoft Office personnalise automatiquement les menus et barres d'outils en fonction de la fréquence d'utilisation des commandes. Lorsque vous lancez un programme Office pour la première fois, seules les commandes de base apparaissent. Puis, à mesure que vous travaillez, les menus et barres d'outils s'adaptent de sorte que seuls apparaissent les commandes et boutons de barre d'outils que vous utilisez le plus souvent.

Pour afficher toutes les commandes dans un menu

Pour rechercher une commande que vous n'utilisez pas souvent ou que vous n'avez jamais utilisée, cliquez sur les flèches [image] en bas du menu pour afficher toutes les commandes. Vous pouvez également double-cliquer sur le menu pour le développer. Lorsque vous développez un menu, tous les menus sont développés tant que vous n'avez pas choisi de commande ou effectué une autre action. Lorsque vous cliquez sur une commande du menu développé, celle-ci est immédiatement ajoutée à la version courte du menu. Si vous n'utilisez pas souvent la commande, elle est retirée de la version courte du menu.

Pour positionner des barres d'outils sur la même ligne

Les barres d'outils peuvent être positionnées les unes à côté des autres sur la même ligne. Par exemple, la barre d'outils Standard est positionnée à côté de la barre d'outils Mise en forme lorsque vous ouvrez un programme Microsoft Office pour la première fois. Lorsque vous placez de nombreuses barres d'outils sur la même ligne, la place peut être insuffisante pour afficher tous les boutons. Dans ce cas, les derniers boutons utilisés sont affichés.

Pour afficher tous les boutons sur une barre d'outils

Vous pouvez effectuer un redimensionnement pour afficher d'autres boutons, ou vous pouvez afficher tous les boutons sur une barre d'outils. Pour obtenir la liste des boutons qui ne s'adapteront pas sur une barre d'outils ancrée prédéfinie, cliquez sur Options de barre d'outils [image] à la fin de la barre d'outils. Lorsque vous utilisez un bouton qui n'est pas affiché dans la barre d'outils, il est déplacé dans la barre d'outils et un bouton qui n'a pas été utilisé récemment est retiré et placé dans la liste Options de barre d'outils.

Pour personnaliser des menus et barres d'outils

Vous pouvez personnaliser des menus et barres d'outils ; vous pouvez ajouter ou supprimer des boutons et menus de barres d'outils, créer vos propres barres d'outils personnalisées, masquer, afficher ou déplacer des barres d'outils. Vous pouvez personnaliser la barre de menus comme vous le faites pour n'importe quelle barre d'outils prédéfinie (vous pouvez ajouter rapidement des boutons et des menus à la barre de menus et en supprimer, par exemple), mais vous ne pouvez pas masquer la barre de menus.


Afficher toutes les fenêtres sur le Bureau Windows

  • Cliquez avec le bouton droit sur la barre de tâche Windows, puis cliquez sur Mosaïque horizontale ou Mosaïque verticale dans le menu contextuel.


Organiser les fenêtres réduites dans la fenêtre du programme

  • Dans le menu Fenêtre, cliquez sur Réorganiser les icônes.

    Les fenêtre réduites sont réorganisées de gauche à droite dans le bas de la fenêtre du programme.

Remarque Si aucune fenêtre n'est réduite, la commande Réorganiser les icônes n'est pas disponible.


Sélectionner des signes diacritiques ou caractères ligaturés

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge d'une langue de droite à gauche, telle que l'arabe, est activée dans les Paramètres linguistiques de Microsoft Office.

  1. Dans votre fichier, cliquez à gauche du caractère dont vous souhaitez sélectionner la diacritique ou ligature.
  2. Maintenez la touche MAJ enfoncée et appuyez une fois sur la touche DROITE ou GAUCHE pour chaque signe diacritique ou ligature.


Annuler l'impression

  1. Double-cliquez sur l'icône Imprimante [image] dans la zone d'état de la barre des tâches.
  2. Sélectionnez le document à annuler.
  3. Dans le menu Document, cliquez sur Annulation de l'impression.

Remarques

  • Vous ne pouvez pas annuler l'impression d'un document d'un autre utilisateur sans l'autorisation appropriée.
  • Si vous imprimez un document court, l'icône Imprimante peut ne pas apparaître dans la barre d'état suffisamment longtemps pour que vous puissiez cliquer dessus pour annuler l'impression.


Modifier le dossier de travail par défaut

  1. Enregistrez et fermez tous les fichiers Microsoft Office, puis fermez tous les programmes Office.
  2. Cliquez avec le bouton droit sur le dossier Mes documents dans Microsoft Windows Explorer, puis cliquez sur Renommer dans le menu contextuel.
  3. Entrez le nouveau nom du dossier, puis appuyez sur ENTRÉE.

Conseil

Pour déplacer le dossier Mes documents, faites-le glisser vers un nouvel emplacement dans Windows Explorer.


Changer la langue de l'interface utilisateur ou de l'aide dans les programmes Office

Pour changer la langue de l'interface utilisateur ou de l'aide, votre organisation doit avoir acheté et distribué Microsoft Office XP Multilingual User Interface Pack, et il doit être installé. Pour plus d'informations, consultez votre administrateur système.
  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, Outils Microsoft Office, puis cliquez sur Paramètres linguistiques de Microsoft Office XP.
  2. Dans l'onglet Interface Utilisateur, effectuez l'une des actions suivantes :

    Pour changer la langue de l'interface utilisateur

    • Dans la zone Afficher les menus et les boîtes de dialogue dans, cliquez sur la langue souhaitée.

    Pour changer la langue de l'aide

    • Dans la zone Afficher l'Aide dans, cliquez sur la langue souhaitée.

Remarque Certains composants de Microsoft Office ne prennent pas en charge le changement de la langue de l'interface utilisateur ou de l'aide. Pour plus d'information, consultez le Kit de Ressources Techniques Microsoft Office XP.


Modifier le mot de passe ou le nom d'ouverture de session pour un site FTP

Pour effectuer cette procédure, votre société doit disposer d'un intranet, ou vous devez avoir accès à Internet. Vous devez également avoir déjà ajouté un site FTP à votre dossier Adresses Internet (FTP).

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la zone Regarder dans, cliquez sur Adresses Internet (FTP).
  3. Cliquez avec le bouton droit sur le site FTP souhaité, puis cliquez sur Modifier dans le menu contextuel.
  4. Modifiez les options souhaitées.


Modifier l'emplacement du dossier par défaut des nouveaux modèles Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Assurez-vous que le Gestionnaire Microsoft Office est affiché.

    Procédure

    • Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Gestionnaire Microsoft Office.
  2. Cliquez avec le bouton droit sur le fond de n'importe quelle barre d'outils du Gestionnaire Microsoft Office, puis cliquez sur Personnaliser.
  3. Cliquez sur l'onglet Paramètres.
  4. Effectuez l'une des actions suivantes :
    • Si vous voulez modifier l'emplacement dans lequel les programmes Office recherchent vos modèles, cliquez sur Modèles de l'utilisateur.

    • Si vous voulez ajouter un emplacement supplémentaire dans lequel les programmes Office rechercheront vos modèles, cliquez sur Modèles de groupe de travail.

  5. Cliquez sur Modifier.

  6. Naviguez vers l'emplacement souhaité. Dans la zone Nom du dossier, tapez le nom du nouveau dossier.
  7. Cliquez sur Ajouter.


Réduire toutes les fenêtres de programmes sur le Bureau Windows

  • Cliquez avec le bouton droit sur le fond de la barre des tâches Windows, puis cliquez sur Réduire toutes les fenêtres dans le menu contextuel.


Copier un fichier

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Cliquez sur un raccourci dans la barre Emplacement, ou dans la zone Regarder dans, cliquez sur le lecteur ou le dossier contenant le fichier à copier.
  3. Dans la liste des dossiers, recherchez et ouvrez le dossier contenant le fichier à copier.
  4. Cliquez avec le bouton droit sur le bouton à renommer, puis cliquez sur Copier dans le menu contextuel.
  5. Dans la zone Regarder dans, cliquez sur le lecteur ou le dossier dans lequel copier le fichier.
  6. Dans la liste des dossiers, recherchez et ouvrez le dossier dans lequel vous voulez copier le fichier.
  7. Cliquez avec le bouton droit n'importe où dans la liste des dossiers (assurez-vous que le pointeur ne reste pas positionné sur un fichier dans la liste), puis cliquez sur Coller dans le menu contextuel.

Remarque Vous pouvez également sélectionner plusieurs fichiers à copier simultanément.

Procédure

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Effectuez l'une des actions suivantes :
    • Pour sélectionner des fichiers non adjacents dans la boîte de dialogue Ouvrir, cliquez sur un fichier puis, tout en maintenant la touche CTRL enfoncée, cliquez sur chaque fichier supplémentaire.
    • Pour sélectionner des fichiers adjacents dans la boîte de dialogue Ouvrir, cliquez sur le premier fichier de la séquence puis, tout en maintenant la touche MAJ enfoncée, cliquez sur le dernier fichier.

Conseil

Si vous sélectionnez un fichier dont vous ne voulez pas, tout en maintenant la touche CTRL enfoncée, cliquez de nouveau sur le fichier.


Créer une barre d'outils personnalisée

  1. Dans le menu Outils, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Cliquez sur Nouvelle.
  4. Dans la zone Nom de la barre d'outils, tapez le nom souhaité, puis cliquez sur OK.
  5. Cliquez sur l'onglet Commandes.
  6. Effectuez l'une des actions suivantes :

    Pour ajouter un bouton à la barre d'outils

    1. Cliquez sur une catégorie dans la zone Catégories.
    2. Faites glisser la commande souhaitée de la zone Commandes à la barre d'outils affichée.

    Pour ajouter un menu prédéfini à la barre d'outils

    1. Dans la zone Catégories, cliquez sur Menus prédéfinis.
    2. Faites glisser le menu souhaité de la zone Commandes à la barre d'outils affichée.
  7. Lorsque vous avez ajouté tous les boutons et menus souhaités, cliquez sur Fermer.


Personnaliser un menu contextuel

Vous ne pouvez pas ajouter, supprimer ou réinitialiser un menu contextuel dans Microsoft Office. Toutefois, vous pouvez modifier une image de commande, renommer une commande, afficher une icône et du texte pour une commande et déplacer ou copier des commandes dans ou depuis un menu contextuel comme vous pouvez le faire pour n'importe quel menu dans Office.

  1. Dans le menu Outils, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Sous Barres d'outils, activez la case à cocher Menus contextuels.
  4. Effectuez l'une des actions suivantes :

    Pour supprimer une commande dans un menu contextuel

    1. Cliquez sur une catégorie dans la barre d'outils Menus contextuels, puis cliquez sur le menu contextuel qui contient la commande.

    2. Faites glisser la commande en dehors du menu.

    Pour ajouter une commande à un menu contextuel

    1. Cliquez sur une catégorie dans la barre d'outils Menus contextuels, puis cliquez sur le menu contextuel à modifier.

    2. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Commandes.

    3. Dans la zone Catégories, cliquez sur une catégorie pour la commande.

    4. Faites glisser la commande de la zone Commandes à l'endroit où vous voulez qu'elle apparaisse dans le menu contextuel, puis relâchez la souris.


Supprimer un bouton ou une commande de menu

Effectuez l'une des actions suivantes :

Pour supprimer un bouton

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans la barre d'outils, cliquez sur Options de barre d'outils [image].
  3. Pointez sur Ajouter/supprimer des boutons et effectuez l'une des actions suivantes :

    Pour supprimer un bouton prédéfini d'une barre d'outils ou d'une barre d'outils flottante prédéfinie

    1. Pointez sur le nom de la barre d'outils.

    2. Désactivez la case à cocher en regard du bouton à supprimer.

    Pour supprimer un bouton d'une barre d'outils personnalisée

    1. Cliquez sur Personnaliser.
    2. Dans la barre d'outils, cliquez avec le bouton droit sur le bouton à supprimer.
    3. Cliquez sur Supprimer.
    4. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.
Remarque Pour supprimer un bouton qui n'est pas disponible dans la liste Ajouter/supprimer des boutons, maintenez la touche ALT enfoncée et faites glisser le bouton en dehors de la barre d'outils.

Pour supprimer une commande dans un menu

  1. Dans le menu Outils, cliquez sur Personnaliser.
  2. Cliquez sur le menu contenant la commande à supprimer.
  3. Faites glisser la commande à supprimer en dehors du menu.
  4. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.


Supprimer un menu d'une barre d'outils

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Avec la boîte de dialogue Personnalisation ouverte, faites glisser le menu en dehors de la barre d'outils.

Conseil

Lorsque vous supprimez un menu prédéfini, il se trouve toujours dans la boîte de dialogue Personnalisation. Toutefois, lorsque vous supprimez un menu personnalisé, il est supprimé définitivement. Pour supprimer un menu personnalisé et l'enregistrer pour une utilisation ultérieure, créez une barre d'outils pour stocker les menus non utilisés, déplacez le menu vers cette barre d'outils de stockage, puis masquez cette dernière.


Supprimer un fichier

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Cliquez sur un raccourci dans la barre Emplacement, ou dans la zone Regarder dans, cliquez sur le lecteur ou le dossier contenant le fichier à supprimer.
  3. Dans la liste des dossiers, recherchez et ouvrez le dossier contenant le fichier à supprimer.
  4. Cliquez avec le bouton droit sur le fichier à supprimer, puis cliquez sur Supprimer dans le menu contextuel.

Remarque Vous pouvez également sélectionner plusieurs fichiers à supprimer simultanément.

Procédure

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Effectuez l'une des actions suivantes :
    • Pour sélectionner des fichiers non adjacents dans la boîte de dialogue Ouvrir, cliquez sur un fichier puis, tout en maintenant la touche CTRL enfoncée, cliquez sur chaque fichier supplémentaire.
    • Pour sélectionner des fichiers adjacents dans la boîte de dialogue Ouvrir, cliquez sur le premier fichier de la séquence puis, tout en maintenant la touche MAJ enfoncée, cliquez sur le dernier fichier.

Conseil

Si vous sélectionnez un fichier dont vous ne voulez pas, tout en maintenant la touche CTRL enfoncée, cliquez de nouveau sur le fichier.


Ajouter ou supprimer un site FTP de la liste des sites Internet

Effectuez l'une des actions suivantes :

Pour ajouter un site FTP à la liste des sites Internet

Pour effectuer cette procédure, votre société doit disposer d'un intranet, ou vous devez avoir accès à Internet.
  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la zone Regarder dans, cliquez sur Ajouter/Modifier des sites FTP.
  3. Dans la zone Nom du site FTP, tapez le nom du site FTP (ftp.samples.microsoft.com, par exemple).
  4. Effectuez l'une des actions suivantes :

    • Pour vous connecter à un site FTP qui permet une ouverture de session anonyme, cliquez sur Anonyme.

    • Pour vous connecter à un site FTP pour lequel vous avez des privilèges d'utilisateur, cliquez sur Utilisateur, puis tapez votre mot de passe.

  5. Cliquez sur Ajouter.

Pour supprimer un site FTP

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la zone Regarder dans, cliquez sur Adresses Internet (FTP).
  3. Cliquez avec le bouton droit sur le site à supprimer, puis cliquez sur Supprimer dans le menu contextuel.
  4. Lorsque vous êtes invité à supprimer le site, cliquez sur Oui.


Activer la modification de plusieurs langues dans les programmes Office

L'activation d'une langue pour la modification vous fournit des options spécifiques à la langue dans les programmes Microsoft Office. Par exemple, si vous utilisez la version anglaise (États-Unis) de Microsoft Office et que vous activez la modification pour le japonais, des commandes permettant de mettre en forme du texte japonais apparaissent dans le menu Format de plusieurs programmes Office.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, Outils Microsoft Office, puis cliquez sur Paramètres linguistiques de Microsoft Office XP.
  2. Cliquez sur l'onglet Langues activées.
  3. Dans la zone Langues disponibles, sélectionnez la langue à ajouter, puis cliquez sur Ajouter.

    La langue est affichée dans la zone Langues activées.

  4. Répétez l'étape 3 pour chaque langue à activer.

Remarque Certaines langues, telles que les langues asiatiques, de droite à gauche (arabe par exemple) et d'Europe centrale, présentent certaines conditions à remplir avant de pouvoir taper des caractères pour ces langues dans des programmes Office. Pour la plupart des autres langues, vous pouvez installer la disposition de clavier correcte pour taper les caractères de cette langue.


Rechercher un clip

  1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
  2. Dans le volet Office Insérer une image clipart, dans la zone Rechercher le texte, tapez le terme ou l'expression qui décrit le clip souhaité ou tapez tous ou certains noms de fichiers du clip.
  3. Pour affiner votre recherche, effectuez l'une ou les deux actions suivantes :
    • Pour limiter les résultats de la recherche à une collection spécifique de clips, dans la zone Rechercher dans, cliquez sur la flèche et sélectionnez la collection dans laquelle effectuer la recherche.
    • Pour limiter les résultats de la recherche à un type spécifique de fichiers multimédias, dans la zone Les résultats devraient être, cliquez sur la flèche et activez la case à cocher en regard des types de clips que vous voulez rechercher.
  4. Cliquez sur Rechercher.
Remarque Pour effacer les champs des critères de recherche et commencer une nouvelle recherche, sous la zone Résultats, cliquez sur Modifier.

Conseil

Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques. Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier.


Rechercher une imprimante

  1. Dans le menu Fichier, cliquez sur Imprimer.

    Si vous n'avez jamais ajouté d'imprimante, vous devez d'abord configurer une nouvelle imprimante.

    Procédure

    1. Cliquez sur Démarrer, pointez sur Paramètres, puis cliquez sur Imprimantes.
    2. Double-cliquez sur l'icône Ajout d'imprimante.
    3. Suivez les instructions de l'Assistant Ajout d'imprimante.

      Si vous voulez imprimer une page de test, assurez-vous que l'imprimante est sous tension et prête à imprimer.

  2. Dans la zone Nom, sélectionnez l'imprimante à utiliser.

  3. Si l'imprimante souhaitée ne figure pas dans la liste et que le bouton Rechercher une imprimante est disponible, vous pouvez la rechercher et l'ajouter à la liste dans la zone Nom et le dossier Imprimantes de votre ordinateur.

    Remarque Active Directory est un service réseau qui stocke les informations relatives aux ressources, comme les ordinateurs et les imprimantes. Si Active Directory n'est pas utilisé sur votre site ou que votre système d'exploitation ne le prend pas en charge, le bouton Rechercher une imprimante n'est pas disponible.

    Procédure

    1. Cliquez sur Rechercher une imprimante.
    2. Recherchez une imprimante en sélectionnant Imprimantes dans la zone Rechercher, puis entrez le nom de l'imprimante dans la zone Nom. Vous pouvez également cliquer sur Rechercher pour rechercher toutes les imprimantes de votre site.

    3. Sélectionner l'imprimante à ajouter dans la boîte de dialogue Rechercher imprimantes, puis cliquez sur OK.

    Pour obtenir de l'aide supplémentaire, cliquez sur Rubriques d'aide dans le menu Aide de la boîte de dialogue Rechercher imprimantes.


Obtenir de l'aide sur les discussions Web

  1. Dans Microsoft Internet Explorer, dans la barre d'outils Boutons standard, cliquez sur Discussion Discussion.

    Remarque Discussions sur le Web est une fonctionnalité Microsoft Office qui s'exécute dans Microsoft Internet Explorer.

  2. Dans la barre d'outils Discussions sur le Web, cliquez sur Aide sur les discussions sur le Web Aide sur les discussions sur le Web.


Afficher uniquement les boutons de la barre d'outils Web

  1. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  2. Dans la barre d'outils Web, cliquez sur Afficher seulement la barre d'outils Web [image].

Conseil

Pour afficher les barres d'outils masquées, cliquez à nouveau sur Afficher seulement la barre d'outils Web [image].


Ouvrir la Bibliothèque multimédia à partir d'un programme Office

Vous pouvez utiliser la Bibliothèque multimédia Microsoft pour ajouter, cataloguer ou parcourir les clips multimédias à partir de n'importe quel programme Microsoft Office.

  1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
  2. En bas du volet Office Insérer une image clipart, cliquez sur Bibliothèque multimédia.

Conseil

Si vous avez besoin d'assistance pour ajouter ou cataloguer des fichiers, dans le menu Aide de la Bibliothèque multimédia, cliquez sur Aide de la Bibliothèque multimédia.


Afficher ou masquer les info-bulles de barre d'outils

  1. Dans le menu Outils, cliquez sur Personnaliser.

  2. Cliquez sur l'onglet Options.

  3. Activez ou désactivez la case à cocher Afficher les info-bulles.

Remarque Modifier ce paramètre affecte tous vos programmes Microsoft Office.


Modifier la taille d'un bouton de barre d'outils ou d'une zone de liste déroulante

Effectuez l'une des actions suivantes :

Pour augmenter la taille des boutons de barre d'outils

  1. Dans le menu Outils, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Options.
  3. Activez la case à cocher Grandes icônes.

Pour modifier la largeur d'une zone de liste déroulante dans une barre d'outils

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Avec la boîte de dialogue Personnalisation ouverte, cliquez sur la zone de liste à modifier ; par exemple la zone Police Zone Police ou Taille de police Zone Taille de police dans la barre d'outils Mise en forme.
  4. Pointez sur le bord gauche ou droit de la zone. Lorsque le pointeur se transforme en flèche gauche-droite, faites glisser le bord de la zone pour modifier sa largeur.


Démarrer automatiquement un programme Office à la mise sous tension de l'ordinateur

Pour Windows 98, Windows 2000 et Windows Millennium Edition

  1. Dans le menu Démarrer de Windows, pointez sur Paramètres, puis cliquez sur Menu Démarrer et Barre des tâches.
  2. Effectuez l'une des actions suivantes :

    Pour Windows 2000 et Windows Me :

    Cliquez sur l'onglet Avancé.

    Pour Windows 98 :

    Cliquez sur l'onglet Programmes du menu Démarrer.

  3. Cliquez sur Ajouter, puis sur Parcourir.
  4. Recherchez le programme que vous voulez démarrer automatiquement, puis cliquez dessus.
  5. Cliquez sur OK.
  6. Cliquez sur Suivant, puis recherchez le dossier Démarrage et double-cliquez dessus.
  7. Tapez le nom que vous voulez voir figurer dans le menu, puis cliquez sur Terminer.
  8. Cliquez sur OK dans la boîte de dialogue Propriétés de Barre des Tâches.

Pour Windows NT 4.0

  1. Dans le menu Démarrer de Windows, pointez sur Paramètres, puis cliquez sur Barre des tâches.
  2. Cliquez sur l'onglet Programmes du menu Démarrer, puis cliquez sur Ajouter.
  3. Dans la boîte de dialogue Créer un raccourci, cliquez sur Parcourir, recherchez le programme à démarrer automatiquement, puis double-cliquez dessus.
  4. Cliquez sur Suivant.
  5. Dans la zone Sélectionnez le dossier dans lequel placer le raccourci, double-cliquez sur le dossier Démarrage, puis cliquez sur Suivant.
  6. Tapez le nom que vous voulez voir figurer dans le menu, puis cliquez sur Terminer.


Réduire une fenêtre

  • Cliquez sur le bouton Réduction [image] dans la barre de titre de la fenêtre active. La fenêtre du programme sera réduite en bouton sur la barre des tâches Windows.


Déplacer un fichier

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Cliquez sur un raccourci dans la barre Emplacement, ou dans la zone Regarder dans, cliquez sur le lecteur ou le dossier contenant le fichier à déplacer.
  3. Dans la liste des dossiers, recherchez et ouvrez le dossier contenant le fichier à déplacer.
  4. Cliquez avec le bouton droit sur le bouton à déplacer, puis cliquez sur Couper dans le menu contextuel.
  5. Dans la zone Regarder dans, cliquez sur le lecteur ou le dossier vers lequel vous voulez déplacer le fichier.
  6. Dans la liste des dossiers, recherchez et ouvrez le dossier vers lequel vous voulez déplacer le fichier.
  7. Cliquez avec le bouton droit n'importe où dans la liste des dossiers (assurez-vous que le pointeur ne reste pas positionné sur un fichier dans la liste), puis cliquez sur Coller dans le menu contextuel.

Remarque Vous pouvez également sélectionner plusieurs fichiers à déplacer simultanément.

Procédure

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Effectuez l'une des actions suivantes :
    • Pour sélectionner des fichiers non adjacents dans la boîte de dialogue Ouvrir, cliquez sur un fichier puis, tout en maintenant la touche CTRL enfoncée, cliquez sur chaque fichier supplémentaire.
    • Pour sélectionner des fichiers adjacents dans la boîte de dialogue Ouvrir, cliquez sur le premier fichier de la séquence puis, tout en maintenant la touche MAJ enfoncée, cliquez sur le dernier fichier.

Conseil

Si vous sélectionnez un fichier dont vous ne voulez pas, tout en maintenant la touche CTRL enfoncée, cliquez de nouveau sur le fichier.


Déplacer ou copier un bouton, un menu ou une commande de menu

Effectuez l'une ou plusieurs des actions suivantes :

Pour déplacer ou copier une commande de menu

  1. Lorsque vous déplacez ou copiez une commande de menu d'une barre d'outils vers une autre, assurez-vous que les barres d'outils à modifier sont visibles.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.

  2. Dans le menu Outils, cliquez sur Personnaliser.

  3. Cliquez sur le menu contenant la commande à déplacer ou à copier.
  4. Effectuez l'une des actions suivantes :
    • Pour déplacer la commande, faites-la glisser pour qu'elle soit placée sur le menu à modifier. Lorsque le menu affiche une liste de commandes, pointez à l'endroit où la commande doit apparaître, puis relâchez la souris.
    • Pour copier la commande, maintenez la touche CTRL enfoncée et faites glisser la commande pour qu'elle soit placée sur le menu à modifier. Lorsque le menu affiche une liste de commandes, pointez à l'endroit où la commande doit apparaître, puis relâchez la souris.
  5. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

Pour déplacer ou copier un menu dans une barre d'outils

  1. Assurez-vous que les barres d'outils à modifier sont visibles.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Effectuez l'une des actions suivantes :
    • Pour déplacer un menu, faites-le glisser vers le nouvel emplacement sur la même ou sur une autre barre d'outils.
    • Pour copier un menu, maintenez la touche CTRL enfoncée et faites glisser le menu vers le nouvel emplacement.
  4. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

Pour déplacer ou copier un bouton de barre d'outils

  1. Assurez-vous que les barres d'outils à modifier sont visibles.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Effectuez l'une des actions suivantes :
    • Pour déplacer un bouton de barre d'outils, maintenez la touche ALT enfoncée, puis faites glisser le bouton vers son nouvel emplacement.
    • Pour copier un bouton de barre d'outils, maintenez les touches ALT+CTRL enfoncées, puis faites glisser le bouton vers son nouvel emplacement.


Rechercher sur le Web

  1. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  2. Dans la barre d'outils Web, cliquez sur Rechercher sur le Web [image].


Afficher votre page de démarrage Web

  1. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  2. Dans la barre d'outils Web, cliquez sur Page de démarrage [image].

Remarque Lorsque vous démarrez un navigateur Web, la page de démarrage ou la page d'accueil est la première page qui apparaît dans le navigateur.


Publier un fichier dans un dossier Exchange

Cette fonctionnalité est disponible uniquement avec Microsoft Exchange Server.

  1. Ouvrez le fichier à publier.
  2. Dans le menu Fichier, pointez sur Envoyer vers, puis cliquez sur Dossier Exchange.
  3. Dans la liste de dossiers, cliquez sur le dossier dans lequel vous souhaitez publier le fichier.


Imprimer les discussions

  1. Dans Microsoft Internet Explorer, effectuez l'une des actions suivantes pour imprimer la page et toutes les discussions en ligne, ou simplement imprimer les discussions générales associées à une page :
    • Pour imprimer les discussions en ligne, cliquez avec le bouton droit dans le cadre qui contient les discussions que vous voulez imprimer, puis cliquez sur Imprimer dans le menu contextuel.
    • Pour imprimer les discussions générales, cliquez avec le bouton droit dans le volet Discussion en bas de la fenêtre, puis cliquez sur Imprimer dans le menu contextuel.
  2. Sélectionnez les options d'impression souhaitées.

Remarque Discussions sur le Web est une fonctionnalité Microsoft Office qui s'exécute dans Microsoft Internet Explorer.


Se connecter à un lecteur réseau

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la boîte de dialogue Ouvrir, cliquez sur Outils, puis cliquez sur Connecter un lecteur réseau.
  3. Dans la zone Lecteur, cliquez sur la lettre du lecteur souhaité.
  4. Dans la zone Dossier, entrez le chemin d'accès du dossier auquel vous voulez vous connecter.

Conseil

Pour vous connecter automatiquement à ce lecteur réseau à chaque démarrage de Microsoft Windows, activez la case à cocher Se reconnecter à l'ouverture de session.


Actualiser l'affichage du fichier actif ou de la page Web active

Lorsque vous utilisez un fichier sur le Web, ce dernier peut être modifié pas son auteur alors que vous le visualisez. Lorsque vous mettez un fichier à jour, il est actualisé à partir du fichier d'origine qui se trouve sur le serveur réseau, sur Internet ou sur votre disque dur.

  1. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  2. Dans la barre d'outils Web, cliquez sur Actualiser [image].


Renommer une barre d'outils personnalisée

Vous pouvez renommer n'importe quelle barre d'outils que vous avez créée ; cependant, vous ne pouvez pas renommer une barre d'outils prédéfinie fournie avec Microsoft Office.

  1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Barres d'outils.
  3. Dans la zone Barres d'outils, cliquez sur la barre d'outils personnalisée à renommer.
  4. Cliquez sur Renommer.
  5. Tapez un nouveau nom dans la zone Nom de la barre d'outils, puis appuyez sur ENTRÉE.


Renommer un fichier

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Cliquez sur un raccourci dans la barre Emplacement, ou dans la zone Regarder dans, cliquez sur le lecteur ou le dossier contenant le fichier à renommer.
  3. Dans la liste des dossiers, recherchez et ouvrez le dossier contenant le fichier à renommer.
  4. Cliquez avec le bouton droit sur le bouton à renommer, puis cliquez sur Renommer dans le menu contextuel.
  5. Tapez le nouveau nom, puis appuyez sur ENTRÉE.


Restaurer une fenêtre réduite

Effectuez l'une des actions suivantes :

  • Dans la barre des tâches Windows, cliquez sur le nom de la fenêtre à restaurer.
  • À partir d'un programme, cliquez sur le bouton Agrandissement dans la barre de titre de la fenêtre que vous voulez restaurer.

Conseil

Pour restaurer rapidement une fenêtre réduite qui est visible, double-cliquez sur sa barre de titre.


Sélectionner plusieurs fichiers

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Effectuez l'une des actions suivantes :
    • Pour sélectionner des fichiers non adjacents dans la boîte de dialogue Ouvrir, cliquez sur un fichier puis, tout en maintenant la touche CTRL enfoncée, cliquez sur chaque fichier supplémentaire.
    • Pour sélectionner des fichiers adjacents dans la boîte de dialogue Ouvrir, cliquez sur le premier fichier de la séquence puis, tout en maintenant la touche MAJ enfoncée, cliquez sur le dernier fichier.

Conseil

Si vous sélectionnez un fichier dont vous ne voulez pas, tout en maintenant la touche CTRL enfoncée, cliquez de nouveau sur le fichier.


Définir l'imprimante par défaut

  1. Si nécessaire, définissez une nouvelle imprimante.

    Procédure

    1. Cliquez sur Démarrer, pointez sur Paramètres, puis cliquez sur Imprimantes.
    2. Double-cliquez sur l'icône Ajout d'imprimante.
    3. Suivez les instructions de l'Assistant Ajout d'imprimante.

      Si vous voulez imprimer une page de test, assurez-vous que l'imprimante est sous tension et prête à imprimer.

  2. Cliquez sur Démarrer, pointez sur Paramètres, puis cliquez sur Imprimantes.
  3. Cliquez avec le bouton droit sur l'icône de l'imprimante à utiliser comme imprimante par défaut, puis cliquez sur Définir comme imprimante par défaut dans le menu contextuel.

    Si une coche figure près de l'icône Imprimante ou cette commande, l'imprimante est déjà définie comme imprimante par défaut.


Modifier la page de démarrage Web

  1. Ouvrez le fichier à utiliser comme page d'accueil ou page de démarrage.
  2. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  3. Dans la barre d'outils Web, cliquez sur Aller à, puis cliquez sur Choisir une page d'accueil.
  4. Cliquez sur Oui.

Remarques

  • Lorsque vous modifiez la page de démarrage à l'aide de la barre d'outils Web, la nouvelle page de démarrage est également utilisée par les autres programmes Microsoft Office et par Microsoft Internet Explorer.

  • Si vous ne pouvez pas ouvrir la page à utiliser à partir de votre programme Office, vous pouvez modifier ce paramètre dans la plupart des navigateurs Web.


Configurer une nouvelle imprimante

  1. Cliquez sur Démarrer, pointez sur Paramètres, puis cliquez sur Imprimantes.
  2. Double-cliquez sur l'icône Ajout d'imprimante.
  3. Suivez les instructions de l'Assistant Ajout d'imprimante.

    Si vous voulez imprimer une page de test, assurez-vous que l'imprimante est sous tension et prête à imprimer.


Afficher ou masquer une barre d'outils

Effectuez l'une des actions suivantes :
  • Cliquez avec le bouton droit sur une barre d'outils, puis cliquez sur la barre d'outils que vous voulez afficher ou masquer dans le menu contextuel.
  • Si vous ne voyez pas la barre d'outils que vous recherchez dans le menu contextuel, cliquez sur la flèche Options de barre d'outils Flèche Options de barre d'outils, pointez sur Ajouter/supprimer des boutons, cliquez sur Personnalisation, cliquez sur l'onglet Barres d'outils, puis dans la liste Barres d'outils, cliquez sur la barre d'outils souhaitée.

Conseil

Pour masquer rapidement une barre d'outils flottante, cliquez sur Fermer dans la barre d'outils.


Afficher ou masquer les touches de raccourcis dans les info-bulles

  1. Dans le menu Outils, cliquez sur Personnaliser.

  2. Cliquez sur l'onglet Options.

  3. Sous Autre, activez ou désactivez les cases à cocher Afficher les Info-bulles et Afficher les touches de raccourci dans les Info-bulles.

Remarque Modifier ce paramètre affecte tous vos programmes Microsoft Office.


Afficher l'astuce du jour lors du démarrage d'un programme Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Ouvrez un programme Microsoft Office.
  2. Assurez-vous que le Compagnon Office est affiché.

    Procédure

    • Dans le menu Aide, cliquez sur Afficher le Compagnon Office.

  3. Cliquez avec le bouton droit sur le Compagnon Office.
  4. Cliquez sur Options.
  5. Sous l'onglet Options, activez la case à cocher Astuce du jour au démarrage.


Démarrer une réunion en ligne non planifiée

Tous les participants doivent exécuter Windows NetMeeting sur leur ordinateur pour recevoir une invitation à une réunion en ligne non planifiée.

  1. Ouvrez le fichier à partager.
  2. Dans le menu Outils, pointez sur Collaboration en ligne, puis cliquez sur Réunion maintenant .
  3. Effectuez l'une des actions suivantes :
    • Si vous travaillez dans une réunion en ligne pour la première fois, la boîte de dialogue NetMeeting apparaît et vous devez entrer des informations dans les zones Informations personnelles et Annuaire, ou contactez votre administrateur système.
    • Si vous avez déjà travaillé dans une réunion en ligne, passez à l'étape 4.
  4. Dans la boîte de dialogue Rechercher un correspondant, sélectionnez le nom de la personne que vous voulez inviter, puis cliquez sur Call. Répétez cette étape pour chaque personne supplémentaire à inviter.
  5. Fermez la boîte de dialogue Rechercher un correspondant pour visualiser la liste des participants qui ont acceptés votre demande de réunion.

Remarque La première fois que vous démarrerez une réunion en ligne, vous serez invité à sélectionner l'un des serveurs d'annuaire dans la liste de la zone Nom du serveur sous Annuaire. Si vous êtes utilisateur dans une entreprise, vous devrez demander le nom du serveur d'annuaire auquel vous voulez vous connecter à l'administrateur système.

Conseil

Si le nom de la personne que vous voulez inviter n'apparaît pas dans la liste, sélectionnez un autre annuaire dans la liste Selectionnez dans la liste.


Annuler l'affichage d'une page Web ou d'un lien hypertexte

  1. Si la barre d'outils Web n'est pas affichée, pointez sur Barres d'outils dans le menu Affichage, puis cliquez sur Web.
  2. Dans la barre d'outils Web, cliquez sur Arrêter [image].

Remarque Le bouton Arrêter est disponible uniquement lorsque vous ouvrez ou passez à un fichier qui se trouve sur le Web ou sur l'intranet de votre société et non lorsque vous ouvrez ou passez à un fichier sur votre disque dur ou sur le réseau.


Annuler l'abonnement à un fichier ou une discussion

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  1. Dans Microsoft Outlook, ouvrez un des messages électroniques vous notifiant des modifications effectuées dans un fichier, un dossier ou une discussion se trouvant sur un serveur Web.
  2. Pour arrêter l'abonnement, suivez les instructions du message.


S'abonner pour être averti des modifications apportées à un fichier ou une discussion

Vous pouvez vous abonner afin de recevoir une notification de tout type de modification apportée à un fichier, une discussion ou même un dossier.
  1. Dans Microsoft Internet Explorer, dans la barre d'outils Boutons standard, cliquez sur Discuter Discuter.
  2. Sélectionnez un serveur de discussion lorsque vous y êtes invité.

    Procédure

    1. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    2. Si votre administrateur système a défini la sécurité à l'aide du protocole de message Secure Sockets Layer (SSL), activez la case à cocher Connexion sécurisée requise (SSL).
    3. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que par exemple, Mon_serveur.
  3. Dans la barre d'outils Discussions sur le Web, cliquez sur S'abonner.
  4. Choisissez de vous abonner à la page en cours ou au dossier Web. Effectuez l'une des opérations suivantes sous S'abonner à :

    • Pour vous abonner à la page courante, sélectionnez Fichier.

    • Pour vous abonner à tous les fichiers d'un dossier Web, sélectionnez Dossier, puis sélectionnez les options souhaitées, ou tapez l'adresse d'un autre dossier.

    Remarque Vous pouvez vous abonner à une autre page Web en tapant son URL dans la zone Fichier ou Dossier.

  5. Dans la zone Quand, sélectionnez les conditions de notification des modifications effectuées.
  6. Dans la zone Adresse, tapez votre adresse électronique.
  7. Dans la zone Heure, sélectionnez la fréquence à laquelle vous souhaitez être notifié des modifications.


Ajouter, modifier ou supprimer des sons utilisés avec des boutons et des commandes de menu

Effectuez l'une ou les deux actions suivantes :

Pour activer ou désactiver les sons

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Général.
  2. Activez ou désactivez la case à cocher Produire un retour sonore.

Remarque Modifier ce paramètre affectera tous vos programmes Microsoft Office.

Pour modifier les sons

  1. Cliquez sur le bouton Microsoft Windows Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Effectuez l'une des actions suivantes :
    • Dans Microsoft Windows 2000 ou version ultérieure et Microsoft Windows Millennium Edition, double-cliquez sur l'icône Sons et multimédia.
    • Dans Microsoft Windows 98, double-cliquez sur l'icône Sons.
  3. Dans la zone Événements sonores, cliquez sur l'événement souhaité.
  4. Dans la zone Nom, entrez le son souhaité.


Afficher l'aperçu d'un clip

  1. Recherchez le clip multimédia dont vous souhaitez afficher l'aperçu.

    Procédure

    1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
    2. Dans le volet Office Insérer une image clipart, dans la zone Rechercher le texte, tapez le terme ou l'expression qui décrit le clip souhaité ou tapez tous ou certains noms de fichiers du clip.
    3. Pour affiner votre recherche, effectuez l'une ou les deux actions suivantes :
      • Pour limiter les résultats de la recherche à une collection spécifique de clips, dans la zone Rechercher dans, cliquez sur la flèche et sélectionnez la collection dans laquelle effectuer la recherche.
      • Pour limiter les résultats de la recherche à un type spécifique de fichiers multimédias, dans la zone Les résultats devraient être, cliquez sur la flèche et activez la case à cocher en regard des types de clips que vous voulez rechercher.
    4. Cliquez sur Rechercher.
    Remarque Pour effacer les champs des critères de recherche et commencer une nouvelle recherche, sous la zone Résultats, cliquez sur Modifier.

    Conseil

    Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques. Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier.

  2. Dans la zone Résultats, déplacez le pointeur de votre souris sur la miniature du clip, puis cliquez sur la flèche qui s'affiche.
  3. Cliquez sur Aperçu et propriétés.


Afficher tous les types de fichiers masqués et extensions de noms de fichiers

  1. Dans Poste de travail ou Windows Explorer, ouvrez le dossier contenant les fichiers à afficher.

  2. Effectuez l'une des actions suivantes :

    • Pour Windows 2000 et Windows Millennium Edition :

      Dans le menu Outils, cliquez sur Options des dossiers, puis cliquez sur l'onglet Affichage.

    • Pour Windows 98 et Windows NT 4.0 :

      Dans le menu Affichage, cliquez sur Options des dossiers (Options dans Windows NT 4.0), puis cliquez sur l'onglet Affichage.

  3. Pour afficher tous les types de fichiers cachés, effectuez l'une des opérations suivantes :
    • Pour Windows 2000 et Windows Millennium Edition :

      Cliquez sur l'option Afficher les fichiers et dossiers cachés.

    • Pour Windows 98 et Windows NT 4.0 :

      Cliquez sur l'option Afficher tous les fichiers.

  4. Pour voir toutes les extensions des noms de fichiers, cliquez pour désactiver la case à cocher Masquer les extensions de fichiers dont le type est connu.
  5. Cliquez sur le bouton Appliquer.


Afficher les propriétés de clip

Si vous souhaitez afficher des informations sur un clip, telles que la taille de fichier, la date de création ou la recherche de mots clés associés à un clip, vous pouvez afficher ses propriétés.

  1. Recherchez le clip multimédia dont vous voulez afficher les propriétés.

    Procédure

    1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
    2. Dans le volet Office Insérer une image clipart, dans la zone Rechercher le texte, tapez un mot ou une expression qui décrit le clip souhaité ou tapez la totalité ou une partie du nom de fichier du clip.
    3. Pour affiner votre recherche, effectuez l'une ou les deux actions suivantes :
      • Pour limiter les résultats de la recherche à une collection spécifique de clips, dans la zone Rechercher dans, cliquez sur la flèche et sélectionnez les collections que vous souhaitez rechercher.
      • Pour limiter les résultats de la recherche à un type spécifique de fichier multimédia, dans la zone Les résultats devraient être, cliquez sur la flèche et activez la case à cocher en regard des types de clips que vous souhaitez rechercher.
    4. Cliquez sur Rechercher.
    Remarque Pour effacer les champs de critères de recherche et commencer une nouvelle recherche, sous la zone Résultats, cliquez sur Modifier.
  2. Dans la zone Résultats, déplacez le pointeur de votre souris sur la miniature du clip, puis cliquez sur la flèche qui s'affiche.
  3. Cliquez sur Aperçu et propriétés.


Modifier la résolution de l'écran

  1. Dans le Panneau de configuration Windows, double-cliquez sur l'icône Affichage [image] .
  2. Cliquez sur l'onglet Paramètres.
  3. Sous Zone d'écran (Espace du bureau dans Windows NT 4.0), faites glisser le curseur pour modifier la résolution de l'écran.

Remarque L'écran et la carte vidéo déterminent les options de résolution d'écran.


Contrôler la progression de votre travail d'impression

  • Double-cliquez sur l'icône Imprimante [image] dans la zone d'état de la barre des tâches.

    Lorsqu'un fichier est imprimé, l'icône disparaît.

Remarque Si vous imprimez un document court, l'icône de l'imprimante peut ne pas apparaître dans la barre d'état suffisamment longtemps pour que vous puissiez cliquer dessus pour annuler l'impression.


Autorisations pour les discussions et les abonnements

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

L'administrateur de serveur vous a affecté des autorisations qui déterminent l'étendue de votre participation aux discussions et aux abonnements.

Autorisations de discussion

Afficher les discussions de documents Web Vous pouvez afficher les discussions dans une page ou un document Web.

Créer les discussions de documents Web Outre l'autorisation Lire les discussions, vous pouvez répondre à des commentaires de discussion, ajouter de nouveaux commentaires ainsi que modifier et supprimer vos propres commentaires.

Fermer les discussions de documents Web Outre l'autorisation Créer les discussions, vous pouvez fermer les commentaires de discussion.

Gérer les discussions de documents Web Outre l'autorisation Créer les discussions, vous pouvez supprimer des discussions sur le serveur Web. Vous devez utiliser un logiciel d'administration sur le serveur Web pour gérer les discussions.

Autorisations d'abonnement

S'abonner à un document Vous pouvez vous abonner à des pages, des dossiers et des discussions, et vous pouvez annuler vos propres abonnements.

Gérer les abonnements Web Outre l'autorisation S'abonner, vous pouvez supprimer des abonnements sur le serveur Web. Vous devez utiliser un logiciel d'administration sur le serveur Web pour gérer les abonnements.


Imprimer les discussions

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Imprimer les discussions.
  2. Sélectionnez les options d'impression souhaitées.


Lire une discussion

  1. Dans Microsoft Internet Explorer, dans la barre d'outils Boutons standard, cliquez sur Discussion Discussion.

    Remarque Discussions sur le Web est une fonctionnalité Microsoft Office qui s'exécute dans Microsoft Internet Explorer.

  2. Si la discussion a été créée sur un autre serveur de discussion, sélectionnez ce serveur.

    Procédure

    1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
    2. Cliquez sur Ajouter.
    3. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    4. Si votre administrateur système a défini la sécurité à l'aide du protocole de message SSL (Secure Sockets Layer), activez la case à cocher Connexion sécurisée requise (SSL).
    5. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que Mon serveur par exemple.
  3. Effectuez l'une des actions suivantes pour lire les discussions générales ou les discussions en ligne :
    • Pour les discussions générales, faites défiler les commentaires de discussion dans le volet Discussion.
    • Pour les discussions en ligne, dans la barre d'outils Discussions sur le Web, cliquez sur Précédente [image] ou Suivant [image] pour passer d'une discussion à l'autre.


Lire une discussion

  1. Dans le menu Outils, pointez sur Collaboration en ligne et cliquez sur Discussions sur le Web Discussion.
  2. Si la boîte de dialogue Ajouter ou modifier les serveurs d'une discussion apparaît, sélectionnez un serveur de discussion.

    Procédure

    1. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    2. Si votre administrateur système a défini la sécurité à l'aide du protocole de message SSL (Secure Sockets Layer), activez la case à cocher Connexion sécurisée requise (SSL).
    3. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que Mon serveur par exemple.
  3. Effectuez l'une des actions suivantes pour lire les discussions générales ou les discussions en ligne :
    • Pour les discussions générales, faites défiler les commentaires de discussion dans le volet Discussion.
    • Pour les discussions en ligne, dans la barre d'outils Discussions sur le Web, cliquez sur Précédente [image] ou Suivant [image] pour passer d'une discussion à l'autre.

Remarque Vous pouvez également discuter d'un document en le visualisant dans Microsoft Internet Explorer : dans la barre d'outils Boutons standard, cliquez sur Discussion.


Lire une discussion

  1. Dans le menu Outils, pointez sur Collaboration en ligne et cliquez sur Discussions sur le Web Discussion.
  2. Si la boîte de dialogue Ajouter ou modifier les serveurs d'une discussion apparaît, sélectionnez un serveur de discussion.

    Procédure

    1. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    2. Si votre administrateur système a défini la sécurité à l'aide du protocole de message SSL (Secure Sockets Layer), activez la case à cocher Connexion sécurisée requise (SSL).
    3. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que Mon serveur par exemple.
  3. Faites défiler les commentaires de discussion dans le volet Discussion en bas de la fenêtre.

Remarque Vous pouvez également discuter d'un document en le visualisant dans Microsoft Internet Explorer : dans la barre d'outils Boutons standard, cliquez sur Discussion.


Touches pour les boîtes de dialogue

TAB
Passer à l'option suivante ou au groupe d'options suivant
MAJ+TAB
Passer à l'option précédente ou au groupe d'options précédent
CTRL+TAB
Basculer vers l'onglet suivant dans une boîte de dialogue
CTRL+MAJ+TAB
Basculer vers l'onglet précédent dans une boîte de dialogue
Touches de direction
Se déplacer dans les options dans une liste déroulante ouverte, ou dans les options d'un groupe d'options
ESPACE
Exécuter l'action affectée au bouton sélectionné ; activer ou désactiver la case à cocher sélectionnée
Première lettre d'une option dans une liste déroulante
Ouvrir la liste si elle est fermée et se déplacer vers l'option dans la liste
ALT+ la lettre soulignée dans une option
Sélectionner une option ; activer ou désactiver une case à cocher
ALT+BAS
Ouvrir une liste déroulante sélectionnée
ÉCHAP
Fermer une liste déroulante sélectionnée ; annuler une commande et fermer une boîte de dialogue
ENTRÉE
Effectuer l'action affectée à un bouton par défaut dans une boîte de dialogue


Touches pour les zones d'édition dans les boîtes de dialogue

Une zone d'édition est un espace dans lequel vous tapez ou collez une entrée, telle que votre nom d'utilisateur ou le chemin d'accès à un dossier.

DÉBUT
Se déplacer vers le début de l'entrée
FIN
Se déplacer vers la fin de l'entrée
GAUCHE ou DROITE
Se déplacer d'un caractère vers la gauche ou vers la droite
CTRL+GAUCHE
Se déplacer d'un terme vers la gauche
CTRL+DROITE
Se déplacer d'un terme vers la droite
MAJ+GAUCHE
Sélectionner ou désélectionner un caractère vers la gauche
MAJ+DROITE
Sélectionner ou désélectionner un caractère vers la droite
CTRL+MAJ+GAUCHE
Sélectionner ou désélectionner un mot vers la gauche
CTRL+MAJ+DROITE
Sélectionner ou désélectionner un mot vers la droite
MAJ+DÉBUT
Sélectionner à partir du point d'insertion vers le début de l'entrée
MAJ+FIN
Sélectionner à partir du point d'insertion vers la fin de l'entrée


Touches pour le volet contenant les onglets Sommaire, Aide intuitive et Index

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Appuyez sur F6 pour basculer de la rubrique d'aide au volet contenant les onglets Sommaire, Aide intuitive, Index.

CTRL+TAB
Basculer vers l'onglet suivant
ALT+S
Basculer vers l'onglet Sommaire
ALT+A
Basculer vers l'onglet Aide intuitive
ALT+I
Basculer vers l'onglet Index
ENTRÉE
Ouvrir un manuel sélectionné ou une rubrique d'aide sélectionnée
BAS
Sélectionner le manuel suivant ou la rubrique d'aide suivante
HAUT
Sélectionner le manuel précédent ou la rubrique d'aide précédente
MAJ+F10
Afficher un menu contextuel

Remarque Si vous utilisez un utilitaire de révision d'écran ou une autre aide à l'accessibilité, vous obtiendrez de meilleurs résultats si vous entrez les questions sous l'onglet Aide intuitive dans la fenêtre Aide, plutôt que dans la bulle du Compagnon Microsoft Office ou dans la zone Votre question.


Touches pour le Compagnon Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour effectuez les actions suivantes, le Compagnon Microsoft Office doit être activé et visible. Pour ce faire, appuyez sur ALT+? pour ouvrir le menu ? (Aide), puis appuyez sur O. Lorsque le Compagnon est visible, appuyez sur F1 pour afficher la bulle du Compagnon.

F1
Afficher la bulle du Compagnon (si le Compagnon est désactivé, F1 permet d'ouvrir la fenêtre Aide)

Dans la bulle du Compagnon

ALT+numéro
Sélectionner une rubrique d'aide dans la liste affichée par le Compagnon. ALT+1 est la première rubrique, ALT+2 la deuxième, etc.
ALT+BAS
Afficher d'autres rubriques d'aide dans la liste du Compagnon
ALT+HAUT
Afficher des rubriques d'aide précédentes dans la liste du Compagnon
ÉCHAP
Fermer un message ou un conseil du Compagnon

Dans certains Assistants ou certaines boîtes de dialogue

TAB
Se déplacer vers le bouton Aide [image] dans l'Assistant
ESPACE, avec le bouton Aide [image] sélectionné
Afficher le Compagnon dans un Assistant ou une boîte de dialogue. Pour masquer le Compagnon, appuyez de nouveau sur la barre d'espace. Notez que tous les Assistants ou boîtes de dialogue ne disposent pas de l'aide fournie par le Compagnon.

Remarque Si vous utilisez un utilitaire de révision d'écran ou une autre aide à l'accessibilité, vous obtiendrez de meilleurs résultats si vous entrez les questions sous l'onglet Aide intuitive dans la fenêtre Aide, plutôt que dans la bulle du Compagnon Office ou dans la zone Votre question.


Touches pour les menus et barres d'outils

F10 ou ALT
Sélectionner la barre de menus, ou fermer simultanément un menu et un sous-menu ouverts
TAB ou MAJ+TAB
Lorsqu'une barre d'outils est sélectionnée, permet de sélectionner le bouton ou le menu suivant ou précédent dans une barre d'outils
CTRL+TAB ou CTRL+MAJ+TAB
Lorsqu'une barre d'outils est sélectionnée, permet de sélectionner la barre d'outils suivante ou précédente
ENTRÉE
Ouvrir le menu sélectionné ou effectuer l'action du bouton sélectionné ou de la commande sélectionnée
MAJ+F10
Afficher le menu contextuel pour l'élément sélectionné
ALT+ESPACE
Afficher le menu contextuel de la fenêtre (menu Contrôle)
BAS ou HAUT
Lorsqu'un menu ou un sous-menu est ouvert, permet de sélectionner la commande suivante ou précédente
GAUCHE ou DROITE
Sélectionner le menu vers la gauche ou la droite. Lorsqu'un sous-menu est ouvert, permet de basculer du menu principal au sous-menu.
DÉBUT ou FIN
Sélectionner la première ou la dernière commande dans le menu ou le sous-menu
ÉCHAP
Fermer un menu ouvert. Lorsqu'un sous-menu est ouvert, permet de fermer uniquement le sous-menu.
MAJ+BAS
Lorsqu'un menu est sélectionné, permet d'afficher la liste des commandes
CTRL+BAS
Lorsqu'un menu personnalisé est ouvert, permet d'afficher l'ensemble complet des commandes

Remarque Vous pouvez utiliser le clavier pour sélectionner une commande de menu dans la barre de menus. Appuyez sur ALT pour sélectionner la barre de menus. Appuyez sur la lettre soulignée dans le nom du menu qui contient la commande souhaitée. Dans le menu qui apparaît, appuyez sur la lettre soulignée dans le nom de la commande souhaitée.


Touches pour le déplacement et le redimensionnement des barres d'outils et des volets Office

  1. Appuyez sur ALT pour sélectionner la barre de menus.
  2. Appuyez sur CTRL+TAB de manière répétée pour sélectionner la barre d'outils ou le volet Office souhaité.
  3. Effectuez l'une des actions suivantes :

    Pour redimensionner une barre d'outils

    1. Dans la barre d'outils, appuyez sur CTRL+ESPACE pour afficher le menu Options des barres d'outils.
    2. Sélectionnez la commande Taille et appuyez sur ENTRÉE.
    3. Utilisez les touches de direction pour redimensionner la barre d'outils. Appuyez sur CTRL+ touches de direction pour redimensionner pixel par pixel.

    Pour déplacer une barre d'outils

    1. Dans la barre d'outils, appuyez sur CTRL+ESPACE pour afficher le menu Options des barres d'outils.
    2. Sélectionnez la commande Déplacer et appuyez sur ENTRÉE.
    3. Utilisez les touches de direction pour positionner la barre d'outils. Appuyez sur CTRL+ touches de direction pour déplacer pixel par pixel. Pour détacher la barre d'outils, appuyez sur BAS de manière répétée. Pour attacher la barre d'outils verticalement du côté gauche ou droit, appuyez sur GAUCHE ou DROIT lorsque la barre d'outils est positionnée tout à gauche ou tout à droite.

    Pour redimensionner un volet Office

    1. Dans le volet Office, appuyez sur CTRL+ESPACE pour afficher un menu de commandes supplémentaires.
    2. Utilisez la touche BAS pour sélectionner la commande Taille, puis appuyez sur ENTRÉE.
    3. Utilisez les touches de direction pour redimensionner le volet Office. Utilisez CTRL+touches de direction pour redimensionner pixel par pixel.

    Pour déplacer un volet Office

    1. Dans le volet Office, appuyez sur CTRL+ESPACE pour afficher un menu de commandes supplémentaires.
    2. Appuyez sur la touche BAS pour sélectionner la commande Déplacer, puis appuyez sur ENTRÉE.
    3. Utilisez les touches de direction pour positionner le volet Office. Utilisez CTRL+touches de direction pour déplacer pixel par pixel.
  4. Lorsque le déplacement ou le redimensionnement est terminé, appuyez sur ÉCHAP.


Touches pour les boîtes de dialogue Ouvrir, Enregistrer sous et Insérer une image

Les boîtes de dialogue Ouvrir, Insérer une image et Enregistrer sous prennent en charge les raccourcis clavier standard de boîtes de dialogue. (Pour visualiser les raccourcis standard de boîtes de dialogue, reportez-vous aux sections Utilisation des boîtes de dialogue et Utilisation des zones d'édition dans les boîtes de dialogue de la rubrique principale Raccourcis clavier.) Ces boîtes de dialogue prennent également en charge les raccourcis suivants.

ALT+1
Passer au dossier précédent
ALT+2
Bouton Dossier parent [image] : ouvrir le dossier se trouvant un niveau au-dessus du dossier ouvert
ALT+3
Bouton Rechercher sur le Web [image] : fermer la boîte de dialogue et ouvrir la page de recherche Web
ALT+4
Bouton Supprimer [image] : supprimer le dossier ou le fichier sélectionné
ALT+5
Bouton Créer un dossier [image] : créer un dossier
ALT+6
Bouton Affichages [image] : passer d'un affichage des dossiers disponible à un autre
ALT+7 ou ALT+L
Bouton Outils : afficher le menu Outils
MAJ+F10
Afficher un menu contextuel pour un élément sélectionné tel qu'un dossier ou un fichier
TAB
Se déplacer parmi les options et les zones d'une boîte de dialogue
F4 ou ALT+I
Ouvrir la liste Regarder dans
F5
Actualiser la liste de fichiers


Répondre à un commentaire de discussion, le modifier ou le supprimer

Vous pouvez modifier ou supprimer uniquement les commentaires de discussion que vous avez créés.

  1. À la fin du commentaire de discussion, cliquez sur Afficher un menu d'actions Afficher un menu d'actions, puis cliquez sur Répondre, Modifier ou Supprimer.
  2. Si vous répondez à un commentaire, ou le modifiez, sous Texte de discussion, tapez votre réponse ou toute modification que vous voulez apporter au texte.


Afficher ou masquer la zone Votre question

  1. Dans le menu Outils, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Options.
  3. Dans la barre de menu, cliquez avec le bouton droit sur la zone Votre question. .
  4. Activez ou désactivez la case à cocher Afficher la zone Votre question pour l'afficher ou la masquer.

Remarque Si vous masquez la zone Votre question, elle reste affichée jusqu'à ce que vous fermiez la boîte de dialogue Personnaliser.


Afficher les barres d'outils Standard et Mise en forme sur une ou deux lignes

  1. Sur la barre d'outils Standard ou Mise en forme, cliquez sur la flèche Options de barre d'outils Flèche Options de barre d'outils.
  2. Cliquez sur Afficher les boutons sur une ligne ou Afficher les boutons sur deux lignes.


Discuter d'une page ou d'un document Web

  1. Dans Microsoft Internet Explorer, dans la barre d'outils Boutons standard, cliquez sur Discussion [image].

    Remarque Discussions sur le Web est une fonctionnalité Microsoft Office qui s'exécute dans Microsoft Internet Explorer.

  2. Si la barre d'outils Discussions sur le Web affiche le message « Discussions non disponibles », sélectionnez un serveur de discussion.

    Procédure

    1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
    2. Cliquez sur Ajouter.
    3. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    4. Si votre administrateur système a défini la sécurité à l'aide du protocole de message SSL (Secure Sockets Layer), activez la case à cocher Connexion sécurisée requise (SSL).
    5. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que Mon serveur par exemple.
  3. Effectuez l'une des actions suivantes pour démarrer une discussion en ligne ou une discussion générale :

    Discussion en ligne

    1. Dans la barre d'outils Discussions sur le Web, cliquez sur Insérer une discussion dans le document [image].

      Des signets d'insertion [image] apparaissent sur la page.

    2. Cliquez sur le signet d'insertion à l'endroit où vous voulez commencer une discussion.
    3. Sous Sujet de discussion, tapez un libellé de sujet de discussion.
    4. Sous Texte de discussion, tapez vos commentaires.

      Lorsque vous cliquez sur OK, vos commentaires apparaissent sous le signet d'insertion.

    Discussion générale

    1. Dans la barre d'outils Discussions sur le Web, cliquez sur Insérer une discussion autour du document [image].
    2. Si la page contient des cadres, dans la liste Cadre, sélectionnez celui dont vous voulez discuter.
    3. Sous Sujet de discussion, tapez un libellé de sujet de discussion.
    4. Sous Texte de discussion, tapez vos commentaires.

      Lorsque vous cliquez sur OK, votre commentaire apparaît dans le volet Discussion en bas de la fenêtre.


Discuter d'une page ou d'un document Web

  1. Dans le menu Outils, pointez sur Collaboration en ligne et cliquez sur Discussions sur le Web [image].
  2. Si la boîte de dialogue Ajouter ou modifier les serveurs d'une discussion apparaît, sélectionnez un serveur de discussion.

    Procédure

    1. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    2. Si votre administrateur système a défini la sécurité à l'aide du protocole de message SSL (Secure Sockets Layer), activez la case à cocher Connexion sécurisée requise (SSL).
    3. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que Mon serveur par exemple.
  3. Effectuez l'une des actions suivantes pour lancer une discussion en ligne ou une discussion générale :

    Discussion en ligne

    1. Placez le curseur dans le paragraphe dont vous voulez discuter.
    2. Dans la barre d'outils Discussions sur le Web, cliquez sur Insérer une discussion dans le document [image].
    3. Sous Sujet de discussion, tapez un libellé de sujet de discussion.
    4. Sous Texte de discussion, tapez vos commentaires.

      Lorsque vous cliquez sur OK, votre commentaire apparaît dans le volet Discussion en bas de la fenêtre.

    Discussion générale

    1. Dans la barre d'outils Discussions sur le Web, cliquez sur Insérer une discussion autour du document [image].
    2. Sous Sujet de discussion, tapez un libellé de sujet de discussion.
    3. Sous Texte de discussion, tapez vos commentaires.

      Lorsque vous cliquez sur OK, votre commentaire apparaît dans le volet Discussion en bas de la fenêtre.

Remarque Vous pouvez également discuter d'un document en le visualisant dans Microsoft Internet Explorer : dans la barre d'outils Boutons standard, cliquez sur Discussion.


Discuter d'une page ou d'un document Web

  1. Dans le menu Outils, pointez sur Collaboration en ligne et cliquez sur Discussions sur le Web [image].
  2. Si la boîte de dialogue Ajouter ou modifier les serveurs d'une discussion apparaît, sélectionnez un serveur de discussion.

    Procédure

    1. Dans la zone Taper le nom du serveur de discussion que votre administrateur vous a fourni, entrez le nom d'un serveur de discussion.
    2. Si votre administrateur système a défini la sécurité à l'aide du protocole de message SSL (Secure Sockets Layer), activez la case à cocher Connexion sécurisée requise (SSL).
    3. Dans la zone Tapez un pseudonyme pour votre serveur de discussion, entrez un nom convivial que vous souhaitez utiliser pour le serveur, tel que Mon serveur par exemple.
  3. Dans la barre d'outils Discussions sur le Web, cliquez sur Insérer une discussion autour du document [image].
  4. Sous Sujet de discussion, tapez un libellé de sujet de discussion.
  5. Sous Texte de discussion, tapez vos commentaires.

  6. Lorsque vous cliquez sur OK, votre commentaire apparaît dans le volet Discussion en bas de la fenêtre.

Remarque Vous pouvez également discuter d'un document en le visualisant dans Microsoft Internet Explorer : dans la barre d'outils Boutons standard, cliquez sur Discussion.


Résolution des problèmes liés à l'utilisation d'une autre langue

Certains éléments de cette rubrique ne s'appliquent pas à toutes les langues.

Problèmes généraux

Impossible de trouver les commandes dans la langue que je souhaite utiliser.

Les commandes et les contrôles ne s'affichent pas si vous n'avez pas activé la modification de la langue à laquelle s'appliquent les commandes et les contrôles. Vous devez activer la modification de la langue dans laquelle vous souhaitez travailler.

Mon fichier Office affiche du texte sous forme de cases.

  • La modification n'est peut-être pas active pour cette langue. Si vous voyez des cases à la place des caractères corrects dans votre document, la présentation, la feuille de calcul ou le formulaire, vous n'avez pas activé la modification pour cette langue ou vous n'avez pas de police qui prenne en charge cette langue. Vous devez activer la modification de cette langue pour en afficher les caractères.

    L'activation de la modification de la langue installe également la police adéquate pour afficher les caractères sur votre système.

  • Vous avez peut-être utilisé une police qui ne prend pas en charge cette langue. Si des cases subsistent dans votre fichier Microsoft Office, une fois que la modification de cette langue est active, essayez de mettre en forme le texte avec une autre police pour afficher les caractères correctement. Arial, Times New Roman et quelques autres polices prennent en charge toutes les langues d'Europe. Office est fourni avec plusieurs polices pour les textes asiatiques : MS Mincho (japonais), PMingLiu (chinois traditionnel), SimSun (chinois simplifié) et Batang (coréen).

  • Vous utilisez peut-être une police d'un tiers qui n'est pas prise en charge par Microsoft Office. Essayez plutôt d'utiliser l'une des polices fournies avec Office.

  • Vous utilisez peut-être un système d'exploitation qui ne prend pas en charge la langue. Par exemple, les langues sud-asiatiques, telles que le thaï, le vietnamien et le hindi, sont prises en charge uniquement par la version de langue correspondante de Microsoft Windows 98, Windows NT 4.0 ou Windows Millennium Edition, ou toute autre version de langue de Microsoft Windows 2000 ou ultérieure.

J'ai modifié la disposition du clavier et des touches de raccourci ne fonctionnent plus.

La modification de la disposition du clavier entraîne un changement des raccourcis clavier. Une fois la disposition de votre clavier modifiée, il se peut que les caractères affichés à l'écran ne correspondent plus aux caractères imprimés sur votre clavier. Par exemple, vous appuyez sur différentes touches des claviers anglais (États-Unis) et français pour utiliser le raccourci CTRL+Z pour la commande Annuler. Le clavier grec ne comporte pas le caractère « Z » ; vous devez donc appuyer sur la touche correspondant au « Z » du clavier anglais (États-Unis) pour utiliser le même raccourci.

L'interface utilisateur ou l'aide

La possibilité de modifier la langue de l'interface utilisateur ou de l'aide est disponible uniquement avec Microsoft Office XP Multilingual User Interface Pack qui est soumis à des contrats de licence en volume. Pour plus d'informations sur l'obtention ou l'installation de Microsoft Office XP MUI Pack, consultez votre administrateur système.

La langue souhaitée ne figure pas dans la liste de l'onglet Interface utilisateur dans la boîte de dialogue Paramètres linguistiques de Microsoft Office.

Il se peut que votre administrateur système ait choisi de ne pas permettre l'installation de certaines langues, ou il se peut que vous deviez utiliser une version mise à jour de Microsoft Office XP Multilingual User Interface Pack (celui qui fournit l'interface globale et l'aide traduite dans la langue souhaitée). Pour plus d'informations sur les raisons qui font qu'une langue en particulier n'est pas disponible ou sur la manière d'obtenir Office XP MUI Pack, contactez votre administrateur système.

Impossible d'accéder à certains menus ou commandes avec le clavier.

Si vous avez changé la langue de l'interface utilisateur, il se peut que les lettres soulignées permettant d'accéder aux menus, commandes et paramètres de boîte de dialogue aient été également modifiés. Dans de rares cas, il se peut également que les touches de raccourci (par exemple, CTRL+G pour Aller à du menu Edition, ou CTRL+B pour appliquer le format Gras) aient été modifiées. Consultez attentivement les menus et les commandes pour trouver les lettres soulignées et les touches de raccourci qui indiquent les commandes modifiées.

Si la touche de raccourci n'est pas indiquée dans un menu (par exemple, de nombreuses combinaisons de touches CTRL pour la mise en forme des caractères) installez la langue de l'aide qui correspond celle de l'interface utilisateur, puis demandez au Compagnon Office une liste des rubriques sur les raccourcis clavier pour trouver les touches de raccourci correspondant à cette langue.

Il n'y a pas d'onglet Interface utilisateur dans la boîte de dialogue Paramètres linguistiques de Microsoft Office.

Pour afficher l'onglet Interface utilisateur, vous devez utiliser Microsoft Office XP Multilingual User Interface Pack, disponible via des contrats de licence en volume. Pour plus d'informations, consultez votre administrateur système.

J'ai changé la langue de l'aide et je ne peux plus utiliser le Compagnon Office ou l'aide intuitive.

Certaines langues ne sont pas prises en charge par l'aide intuitive.

Langues prises en charge par l'aide intuitive

Les langues suivantes disposent de la prise en charge de l'aide intuitive ; ce qui signifie que vous pouvez trouver des rubriques d'aide correspondant à vos questions que vous tapez soit via le Compagnon Office, soit via l'onglet Aide intuitive dans l'aide.

  • Allemand
  • Anglais
  • Arabe
  • Chinois (simplifié)
  • Chinois (traditionnel)
  • Coréen
  • Danois
  • Espagnol
  • Finnois
  • Français
  • Hébreu
  • Italien
  • Japonais
  • Néerlandais
  • Norvégien
  • Polonais
  • Portugais (Brésil)
  • Portugais (Portugal)
  • Russe
  • Suédois
  • Tchèque
  • Thaï (prise en charge limitée)

Si vous exécutez Microsoft Windows 98 ou Windows NT Workstation version 4.0 et que vous souhaitez changer la langue de l'aide pour une langue qui n'est pas prise en charge par l'aide intuitive, vous obtiendrez les meilleurs résultats si le système d'exploitation prend en charge la nouvelle langue. Dans ce cas, vous pouvez trouver les rubriques d'aide en cliquant sur l'onglet Index de l'aide.

J'ai changé la langue de l'interface utilisateur ou de l'aide, mais certains composants n'ont pas été modifiés.

Certains composants de Microsoft Office ne prennent pas en charge le changement de langue de l'interface utilisateur ou de l'aide. Par exemple, certaines macros complémentaires de Microsoft Excel et les programmes d'exemples de bases de données Microsoft Access sont disponibles uniquement dans la langue de Microsoft Office que vous l'avez installé. D'autres composants ou programmes Office ne sont pas disponibles dans toutes les langues. Enfin, certaines langues de l'interface utilisateur ne sont pas prises en charge par certaines versions de langue de Microsoft Windows. Par exemple, Microsoft Outlook prend en charge l'interface utilisateur grecque uniquement lorsqu'une version grecque de Microsoft Windows est exécutée. Si Microsoft Outlook est exécuté sur une version non grecque de Windows et que vous sélectionnez le grec comme langue de l'interface utilisateur de Microsoft Office, soit l'interface utilisateur passe à l'anglais, soit elle reste dans la langue de Microsoft Office que vous avez installée.


Résoudre les problèmes liés aux discussions et aux abonnements

Impossible de s'abonner à une page ou à une discussion Web.

La fonctionnalité Abonnement n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Vous n'êtes peut-être pas autorisé à vous abonner Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de vous abonner. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit S'abonner à un document.

Je ne vois aucune discussion sur une page ou un document Web.

La fonctionnalité Discussions sur le Web n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Vous utilisez peut-être un mauvais serveur de discussion Les discussions sont stockées séparément et non avec la page ou le document Web. Si vous utilisez un serveur autre que celui sur lequel les discussions sont stockées, vous ne trouverez pas les discussions. Assurez-vous que vous êtes connecté au serveur de discussion approprié. Essayez de sélectionner Serveur du document actif (Actuel) si plusieurs serveurs de discussion sont disponibles. Consultez votre administrateur système pour plus de détails.

Un problème peut se produire avec le serveur de discussion ou le réseau Si le serveur de discussion ne fonctionne pas correctement avec votre connexion au serveur, vous ne pourrez pas voir les discussions. Tentez de réactualiser la page ultérieurement ou contactez votre administrateur de serveur.

Vous n'êtes peut-être pas autorisé à lire les discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de lire les discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Afficher les discussions de documents Web.

Il se peut que vous deviez rafraîchir les discussions Il se peut que les discussions récemment ajoutées ne s'affichent pas automatiquement sur une page. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Rafraîchir les discussions.

Les discussions sont peut-être masquées ou fermées Dans la barre d'outils Discussions sur le Web, effectuez l'une des actions suivantes :

  • Cliquez sur Développer tout [image] pour afficher toutes les discussions et cliquez sur Afficher/Masquer le volet Discussion [image] pour afficher le volet Discussion.

  • Cliquez sur Discussions, puis Options de discussions, puis activez la case à cocher Afficher les discussions fermées.

La page ou le document Web ont peut-être été déplacés ou renommés Les discussions sont stockées séparément de la page. Déplacer ou renommer une page rompt les liens entre la page et les commentaires de discussion. Enregistrer un fichier dans un format différent (tel qu'utiliser la commande Enregistrer en tant que page Web dans les applications Microsoft Office) rompt également les liens vers les commentaires de discussion, car un nouveau fichier avec un nouveau nom est créé.

  • Si une page et ses discussions sont stockées sur le même serveur, vous pouvez conserver les liens entre la page et les commentaires de discussion en utilisant Dossiers Web ou Favoris réseau dans Microsoft Windows Explorer, ou Microsoft FrontPage, pour déplacer ou renommer la page.

  • Si une page et ses discussions sont stockées sur des serveurs distincts, vous pouvez restaurer les liens entre la page et les commentaires de discussion en déplaçant la page à son emplacement d'origine ou en lui redonnant son nom d'origine.

Il se peut que vous travailliez hors connexion avec la version antérieure de votre navigateur Pour afficher vos discussions pendant que vous travaillez hors connexion, vous devez utiliser Microsoft Internet Explorer 5 ou version ultérieure.

Je vois un commentaire de discussion inapproprié dans le volet Discussion.

La page ou le document Web ont peut-être été modifiés Les discussions en ligne sont associées à un paragraphe, un tableau ou un graphique particulier. Ce paragraphe, tableau ou graphique peut parfois être modifié de telle sorte que le lien entre lui et la discussion est rompu. Lorsque cela se produit, la discussion est affichée dans le volet Discussion plutôt que dans le corps du document. La suppression d'un paragraphe, tableau ou graphique supprime toute discussion qui lui est associée.

La page ou le document Web ont peut-être été déplacés ou renommés Les discussions sont stockées séparément de la page. Déplacer ou renommer une page rompt les liens entre la page et les commentaires de discussion. Enregistrer un fichier dans un format différent (tel qu'utiliser la commande Enregistrer en tant que page Web dans les applications Microsoft Office) rompt également les liens vers les commentaires de discussion, car un nouveau fichier avec un nouveau nom est créé.

  • Si une page et ses discussions sont stockées sur le même serveur, vous pouvez conserver les liens entre le document et les commentaires de discussion en utilisant Dossiers Web ou Favoris réseau dans Microsoft Windows Explorer, ou Microsoft FrontPage, pour déplacer ou renommer la page.

  • Si une page et ses discussions sont stockées sur des serveurs distincts, vous pouvez restaurer les liens entre la page et les commentaires de discussion en déplaçant la page à son emplacement d'origine ou en lui redonnant son nom d'origine.

Impossible d'ajouter une discussion sur une page ou un document Web.

La fonctionnalité Discussions sur le Web n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Il se peut que vous deviez rafraîchir les discussions Il se peut que les discussions récemment ajoutées ne s'affichent pas automatiquement sur une page. Dans la barre d'outils Discussions, cliquez sur Discussions, puis sur Rafraîchir les discussions.

Vous n'êtes peut-être pas autorisé à ajouter une discussion Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de créer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web.

Vous n'êtes peut-être pas connecté au réseau Si vous n'êtes pas connecté à un réseau, vous pouvez tout de même afficher et filtrer les discussions sur une page, mais vous ne pouvez pas ajouter de discussions. Microsoft Office conserve la liste des fichiers récemment ouverts et de toutes les discussions associées à ces fichiers en créant une duplication de ces fichiers sur votre disque dur. La fonctionnalité de réplication est disponible uniquement si vous exécutez Microsoft Internet Explorer 5 ou version ultérieure.

Les icônes de discussion n'apparaissent pas à la fin de chaque paragraphe, tableau ou graphique.

Lorsque vous ajoutez une discussion en ligne à une page ou un document Web, les icônes Insérer une discussion dans le document [image] s'affichent seulement à la fin de chaque paragraphe de plus de 30 caractères, dans chaque cellule de tableau contenant plus de 5 caractères et à la fin de chaque graphique dont la hauteur ou la largeur atteint au moins 30 pixels.

Impossible de répondre à une discussion.

Vous n'êtes peut-être pas autorisé à participer aux discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de participer aux discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web.

Impossible de fermer une discussion.

Vous n'êtes peut-être pas autorisé à fermer les discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de fermer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Fermer les discussions de documents Web

Vous utilisez peut-être une ancienne version des extensions serveur Microsoft Office Pour fermer des discussions, votre serveur de discussion doit exécuter SharePoint Team Services de Microsoft ou un serveur portail Microsoft SharePoint. Un administrateur de serveur doit installer cette fonctionnalité avant que vous ne puissiez l'utiliser.

Impossible de modifier ou de supprimer une discussion.

Vous n'êtes peut-être pas autorisé à modifier ou supprimer des discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de modifier ou supprimer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web. Vous pouvez modifier et supprimer uniquement les commentaires de discussion que vous avez créés.

Certains boutons de la barre d'outils Discussions sur le Web ne sont pas disponibles.

Si aucune discussion ne se trouve sur une page Web, Développer toutes les discussions [image], Réduire toutes les discussions [image], Précédent [image] et Suivant [image] ne sont pas disponibles. Si la fonctionnalité Abonnement n'a pas été activée sur le serveur de discussion, S'abonner n'est pas disponible.

Mon nom ne s'affiche pas dans l'en-tête du commentaire de discussion.

Il se peut que l'option d'affichage des noms soit désactivée Effectuez les actions suivantes :

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Sous Champs de discussion à afficher, activez la case à cocher Nom complet pour afficher votre nom, ou activez la case à cocher Nom d'utilisateur pour afficher votre nom de connexion.

Il se peut que vos informations utilisateur ne soient pas correctes Si vous avez ouvert une session sur l'ordinateur de quelqu'un d'autre et que vous ajoutez un texte de discussion à un document, le nom complet de cette autre personne peut apparaître dans l'en-tête de discussion au lieu du vôtre. Effectuez l'une des actions suivantes pour faire apparaître votre nom correctement :

Dans Microsoft Word

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Informations utilisateur.

  2. Dans la zone Nom, tapez votre nom.

  3. Dans la zone Initiales, tapez vos initiales.

Dans Microsoft Excel

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Général.

  2. Dans la zone Nom de l'utilisateur, tapez votre nom.

Dans Microsoft PowerPoint

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Général.

  2. Dans la zone Nom, tapez votre nom.

  3. Dans la zone Initiales, tapez vos initiales.


Résoudre les problèmes liés aux clips

Je ne vois pas les images que j'ai ajoutées à la Bibliothèque multimédia Microsoft.

  • Les clips se trouvent peut-être dans la collection Clips non classés. Après avoir ajouté un mot clé aux clips, ou avoir ajouté les clips à une autre collection, ils peuvent être recherchés à l'aide de ce mot clé ou de la description, ou en regardant dans cette collection ; ils ne se trouveront plus dans la collection Clips non classés. Pour en savoir plus sur l'ajout de mots clés ou le déplacement de clips, cliquez sur Bibliothèque multimédia dans le volet Office Insérer une image clipart pour ouvrir la Bibliothèque multimédia. Puis, dans le menu ? (Aide), cliquez sur Aide de la Bibliothèque multimédia Microsoft.

  • Vous ne trouvez pas un clip qui a été ajouté par un autre utilisateur sur le même ordinateur car les clips que vous importez ou modifiez sont uniquement visibles par vous lorsque les profils utilisateur personnels sont activés. Si les profils ne sont pas activés, tous les clips sont partagés par tous les utilisateurs de l'ordinateur. Pour plus d'informations sur les profils utilisateur, consultez l'aide de Windows.

La Bibliothèque multimédia ne trouve pas un clip.

Lorsque la Bibliothèque multimédia ne peut pas localiser un fichier que vous avez demandé, cela signifie généralement que l'emplacement du fichier a changé. Vous avez peut-être déplacé ou supprimé le fichier, ou modifié la configuration matérielle (par exemple, vous avez peut-être ajouté un nouveau lecteur de disque, modifiant ainsi la lettre désignant le volume du lecteur).

Impossible de visualiser les animations dans le volet Office Insérer une image clipart.

La miniature dans le volet Résultats montre uniquement le premier cadre de l'animation. Pour afficher la totalité de l'animation, ouvrez le clip dans la fenêtre Aperçu.

Procédure

  1. Recherchez le clip multimédia dont vous souhaitez afficher l'aperçu.

    Procédure

    1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
    2. Dans le volet Office Insérer une image clipart, dans la zone Rechercher le texte, tapez le terme ou l'expression qui décrit le clip souhaité ou tapez tous ou certains noms de fichiers du clip.
    3. Pour affiner votre recherche, effectuez l'une ou les deux actions suivantes :
      • Pour limiter les résultats de la recherche à une collection spécifique de clips, dans la zone Rechercher dans, cliquez sur la flèche et sélectionnez la collection dans laquelle effectuer la recherche.
      • Pour limiter les résultats de la recherche à un type spécifique de fichiers multimédias, dans la zone Les résultats devraient être, cliquez sur la flèche et activez la case à cocher en regard des types de clips que vous voulez rechercher.
    4. Cliquez sur Rechercher.
    Remarque Pour effacer les champs des critères de recherche et commencer une nouvelle recherche, sous la zone Résultats, cliquez sur Modifier.

    Conseil

    Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques. Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier.

  2. Dans la zone Résultats, déplacez le pointeur de votre souris sur la miniature du clip, puis cliquez sur la flèche qui s'affiche.
  3. Cliquez sur Aperçu et propriétés.

Où se trouve le lien vers le site Web de Clip Gallery Live ?

Lorsque vous entrez un mot clé de recherche dans le volet Office Insérer une image clipart et que vous avez une connexion Internet, la Bibliothèque multimédia recherche automatiquement les clips correspondants sur le site Web de Microsoft. Si des clips sont trouvés à cet endroit, l'icône suivante apparaîtra dans l'angle de la miniature :

Si vous voulez utiliser ce clip, cliquez simplement sur la miniature ; tant que vous êtes connecté à Internet, la Bibliothèque multimédia téléchargera automatiquement le clip à partir du Web et l'insèrera dans votre document.

Si vous souhaitez aller sur le site vous-même, cliquez sur Bibliothèque multimédia en ligne en bas du volet Office Insérer une image clipart.

Je vois une icône représentant une croix rouge au lieu d'un clip.

Lorsque vous insérez ou faites glisser une image ou un clip animé dans votre document et qu'aucun filtre graphique n'est installé pour ce clip, vous pouvez obtenir à la place l'image d'un drapeau à damiers.

Prenez note des informations dans la boîte de dialogue associée, qui expliqueront pourquoi votre demande n'a pas été traitée et vous indique comment résoudre le problème.

Impossible de sélectionner toutes les parties de mon clip.

De nombreux clips de type dessin que vous voyez dans la Bibliothèque multimédia Microsoft sont des métafichiers (fichiers .wmf). Si vous avez converti le clip en objet dessiné, puis l'avez dissocié, vous pouvez obtenir plusieurs petites parties qui peuvent être difficile à gérer.

Pour sélectionnez toutes les parties du clip dissocié, dans la barre d'outils Dessin de votre programme Microsoft Office, cliquez sur Sélection des objets [image]. Maintenez le bouton de la souris enfoncé et dessinez un rectangle de sélection autour de la totalité du clip. Dans la barre d'outils Dessin, cliquez sur le menu Dessin, puis cliquez sur Grouper. Les modifications que vous avez apportées aux parties du clip ne seront pas annulées.


Résoudre les problèmes liés à l'installation d'un programme Office

J'ai installé un programme Office partagé, mais ce programme est introuvable.

Le programme ou le composant Microsoft Office n'est peut-être pas installé, a peut-être été supprimé ou certains fichiers nécessaires sont peut-être manquants.

  1. Dans le Panneau de configuration Windows, double-cliquez sur l'icône Ajout/Suppression de programmes.
  2. Effectuez l'une des actions suivantes :
    • Pour Windows 2000 et Windows Millennium Edition :

    Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.

    Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.

    • Pour Windows 98 et Windows NT 4.0 :

    Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.

    Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.

  3. Suivez les instructions affichées à l'écran.


Résoudre les problèmes liés aux discussions et aux abonnements

Impossible de s'abonner à une page ou à une discussion Web.

La fonctionnalité Abonnement n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Vous n'êtes peut-être pas autorisé à vous abonner Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de vous abonner. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit S'abonner à un document.

Je ne vois aucune discussion sur une page ou un document Web.

La fonctionnalité Discussions sur le Web n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Vous utilisez peut-être un mauvais serveur de discussion Les discussions sont stockées séparément et non avec la page ou le document Web. Si vous utilisez un serveur autre que celui sur lequel les discussions sont stockées, vous ne trouverez pas les discussions. Assurez-vous d'être connecté au serveur de discussion approprié. Essayez de sélectionner Serveur du document actif (Actuel) si plusieurs serveurs de discussion sont disponibles. Consultez votre administrateur de serveur pour obtenir plus de détails.

Un problème peut se produire avec le serveur de discussion ou le réseau Si le serveur de discussion ne fonctionne pas correctement ou si vous avez un problème avec votre connexion au serveur, vous ne pourrez pas voir les discussions. Essayez de réactualiser le document ultérieurement ou contactez votre administrateur de serveur.

Vous n'êtes peut-être pas autorisé à lire les discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de lire les discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Afficher les discussions de documents Web.

Il se peut que vous deviez actualiser les discussions Il se peut que les discussions récemment ajoutées ne s'affichent pas automatiquement dans un document. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Rafraîchir les discussions.

Les discussions sont peut-être masquées ou fermées Dans la barre d'outils Discussions sur le Web, effectuez l'une des actions suivantes :

  • Cliquez sur Afficher/Masquer le volet Discussion [image] pour afficher le volet Discussion.

  • Cliquez sur Discussions, puis sur Options de discussions, puis activez la case à cocher Afficher les discussions fermées.

  • Cliquez sur Afficher les discussions générales Afficher les discussions générales pour afficher les discussions générales dans le volet Discussion ; cliquez sur Précédent [image] et Suivant [image] pour afficher les discussions en ligne.

La page ou le document Web ont peut-être été déplacés ou renommés Les discussions sont stockées dans un emplacement différent du document. Déplacer ou renommer un document rompt les liens entre le document et les commentaires de discussion. Enregistrer un fichier dans un format différent (tel qu'utiliser la commande Enregistrer en tant que page Web dans les applications Microsoft Office) rompt également les liens vers les commentaires de discussion, car un nouveau fichier avec un nouveau nom est créé.

  • Si un document et ses discussions sont stockés sur le même serveur, vous pouvez conserver les liens entre le document et les commentaires de discussion en utilisant Dossiers Web ou Favoris réseau dans l'Explorateur Microsoft Windows, ou Microsoft FrontPage, pour déplacer ou renommer le document.

  • Si un document et ses discussions sont stockés sur des serveurs distincts, vous pouvez restaurer les liens entre le document et les commentaires de discussion en déplaçant le document à son emplacement d'origine ou en lui redonnant son nom d'origine.

Il se peut que vous travailliez hors connexion avec la version antérieure de votre navigateur Pour afficher vos discussions pendant que vous travaillez hors connexion, vous devez utiliser Microsoft Internet Explorer 5 ou version ultérieure.

Je vois un commentaire de discussion inapproprié dans le volet Discussion.

La page ou le document Web ont peut-être été modifiés Les discussions en ligne sont associées à un paragraphe, un tableau ou un graphique spécifique. Ce paragraphe, tableau ou graphique peut parfois être modifié de telle sorte que le lien entre lui et la discussion est rompu. La suppression d'un paragraphe, d'un tableau ou d'un graphique entraîne également la suppression de toute discussion qui lui est associée.

La page ou le document Web ont peut-être été déplacés ou renommés Les discussions sont stockées dans un emplacement différent de la page ou du document Web. Déplacer ou renommer un document rompt les liens entre le document et les commentaires de discussion. Enregistrer un fichier dans un format différent (tel qu'utiliser la commande Enregistrer en tant que page Web dans les applications Microsoft Office) rompt également les liens vers les commentaires de discussion, car un nouveau fichier avec un nouveau nom est créé.

  • Si un document et ses discussions sont stockés sur le même serveur, vous pouvez conserver les liens entre le document et les commentaires de discussion en utilisant Dossiers Web ou Favoris réseau dans l'Explorateur Microsoft Windows, ou Microsoft FrontPage, pour déplacer ou renommer le document.

  • Si un document et ses discussions sont stockés sur des serveurs distincts, vous pouvez restaurer les liens entre le document et les commentaires de discussion en déplaçant le document à son emplacement d'origine ou en lui redonnant son nom d'origine.

Impossible d'ajouter une discussion sur une page ou un document Web.

La fonctionnalité Discussions sur le Web n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Il se peut que vous deviez actualiser les discussions Il se peut que les discussions récemment ajoutées ne s'affichent pas automatiquement sur un document. Dans la barre d'outils Discussions, cliquez sur Discussions, puis sur Rafraîchir les discussions.

Vous n'êtes peut-être pas autorisé à ajouter une discussion Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de créer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web.

Vous n'êtes peut-être pas connecté au réseau Si vous n'êtes pas connecté à un réseau, vous pouvez tout de même afficher et filtrer les discussions dans un document, mais vous ne pouvez pas ajouter de nouvelles discussions. Microsoft Office conserve la liste des fichiers récemment ouverts et de toutes les discussions associées à ces fichiers en créant une réplication de ces fichiers sur votre disque dur. La fonctionnalité de réplication est disponible uniquement si vous exécutez Microsoft Internet Explorer 5 ou version ultérieure.

Impossible de répondre à une discussion.

Vous n'êtes peut-être pas autorisé à participer aux discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de participer aux discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web.

Impossible de fermer une discussion.

Vous n'êtes peut-être pas autorisé à fermer les discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de fermer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Fermer les discussions de documents Web.

Vous utilisez peut-être une ancienne version des extensions serveur Microsoft Office Pour fermer des discussions, votre serveur de discussion doit exécuter SharePoint Team Services de Microsoft ou un serveur portail Microsoft SharePoint. Un administrateur de serveur doit installer cette fonctionnalité avant que vous ne puissiez l'utiliser.

Impossible de modifier ou de supprimer une discussion.

Vous n'êtes peut-être pas autorisé à modifier ou supprimer des discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de modifier ou supprimer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Close Web Document Discussions. Vous pouvez modifier et supprimer uniquement les commentaires de discussion que vous avez créés.

Certains boutons de la barre d'outils Discussions sur le Web ne sont pas disponibles.

Si la fonctionnalité Abonnement n'a pas été activée sur le serveur de discussion, l'option Abonnement n'est pas disponible.

Mon nom ne s'affiche pas dans l'en-tête du commentaire de discussion.

Il se peut que l'option d'affichage des noms soit désactivée Effectuez les actions suivantes :

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Sous Champs de discussion à afficher, activez la case à cocher Nom pour afficher votre nom, ou activez la case à cocher Nom Utilisateur pour afficher votre nom d'ouverture de session.

Il se peut que vos informations utilisateur ne soient pas correctes Si vous avez ouvert une session sur l'ordinateur d'un autre utilisateur et que vous ajoutez un texte de discussion à un document, il se peut que ce soit le nom de cet autre utilisateur qui s'affiche dans l'en-tête de discussion au lieu du vôtre. Pour que votre nom apparaisse correctement :

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Informations utilisateur.
  2. Dans la zone Nom, tapez votre nom.
  3. Dans la zone Initiales, tapez vos initiales.


Résoudre les problèmes liés aux discussions et aux abonnements

Impossible de s'abonner à une page ou à une discussion Web.

La fonctionnalité Abonnement n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Vous n'êtes peut-être pas autorisé à vous abonner Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de vous abonner. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit S'abonner à un document.

Je ne vois aucune discussion sur une page ou un document Web.

La fonctionnalité Discussions sur le Web n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Vous utilisez peut-être un mauvais serveur de discussion Les discussions sont stockées séparément et non avec la page ou le document Web. Si vous utilisez un serveur autre que celui sur lequel les discussions sont stockées, vous ne trouverez pas les discussions. Assurez-vous d'être connecté au serveur de discussion approprié. Essayez de sélectionner Serveur du document actif (Actuel) si plusieurs serveurs de discussion sont disponibles. Consultez votre administrateur de serveur pour obtenir plus de détails.

Un problème peut se produire avec le serveur de discussion ou le réseau Si le serveur de discussion ne fonctionne pas correctement ou si vous avez un problème avec votre connexion au serveur, vous ne pourrez pas voir les discussions. Essayez d'actualiser le document ultérieurement ou contactez votre administrateur de serveur.

Vous n'êtes peut-être pas autorisé à lire les discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de lire les discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Afficher les discussions de documents Web.

Il se peut que vous deviez actualiser les discussions Il se peut que les discussions récemment ajoutées ne s'affichent pas automatiquement sur un document. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Rafraîchir les discussions.

Les discussions sont peut-être masquées ou fermées Dans la barre d'outils Discussions sur le Web, effectuez l'une des actions suivantes :

  • Cliquez sur Afficher/Masquer le volet Discussion [image] pour afficher le volet Discussion.

  • Cliquez sur Discussions, puis Options de discussions, puis activez la case à cocher Afficher les discussions fermées.

La page ou le document Web ont peut-être été déplacés ou renommés Les discussions sont stockées à un emplacement différent du document. Déplacer ou renommer un document rompt les liens entre le document et les commentaires de discussion. Enregistrer un fichier dans un format différent (tel qu'utiliser la commande Enregistrer en tant que page Web dans les applications Microsoft Office) rompt également les liens vers les commentaires de discussion, car un nouveau fichier avec un nouveau nom est créé.

  • Si un document et ses discussions sont stockés sur le même serveur, vous pouvez conserver les liens entre le document et les commentaires de discussion en utilisant Dossiers Web ou Favoris réseau dans l'Explorateur Microsoft Windows, ou Microsoft FrontPage, pour déplacer ou renommer le document.

  • Si un document et ses discussions sont stockés sur des serveurs distincts, vous pouvez restaurer les liens entre le document et les commentaires de discussion en déplaçant le document à son emplacement d'origine ou en lui redonnant son nom d'origine.

Il se peut que vous travailliez hors connexion avec la version antérieure de votre navigateur Pour afficher vos discussions pendant que vous travaillez hors connexion, vous devez utiliser Microsoft Internet Explorer 5 ou version ultérieure.

Impossible d'ajouter une discussion sur une page ou un document Web.

La fonctionnalité Discussions sur le Web n'est pas disponible Un administrateur de serveur doit installer cette fonctionnalité avant que vous puissiez l'utiliser.

Il se peut que vous deviez actualiser les discussions Il se peut que les discussions récemment ajoutées ne s'affichent pas automatiquement sur un document. Dans la barre d'outils Discussions, cliquez sur Discussions, puis sur Rafraîchir les discussions.

Vous n'êtes peut-être pas autorisé à ajouter une discussion Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de créer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web.

Vous n'êtes peut-être pas connecté au réseau Si vous n'êtes pas connecté à un réseau, vous pouvez tout de même afficher et filtrer les discussions dans un document, mais vous ne pouvez pas ajouter de discussions. Microsoft Office conserve la liste des fichiers récemment ouverts et de toutes les discussions associées à ces fichiers en créant une réplication de ces fichiers sur votre disque dur. La fonctionnalité de réplication est disponible uniquement si vous exécutez Microsoft Internet Explorer 5 ou version ultérieure.

Impossible de répondre à une discussion.

Vous n'êtes peut-être pas autorisé à participer aux discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de participer aux discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web.

Impossible de fermer une discussion.

Vous n'êtes peut-être pas autorisé à fermer les discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de fermer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Fermer les discussions de documents Web.

Vous utilisez peut-être une ancienne version des extensions serveur Microsoft Office. Pour fermer des discussions, votre serveur de discussion doit exécuter SharePoint Team Services de Microsoft ou un serveur portail Microsoft SharePoint. Un administrateur de serveur doit installer cette fonctionnalité avant que vous ne puissiez l'utiliser.

Impossible de modifier ou de supprimer une discussion.

Vous n'êtes peut-être pas autorisé à modifier ou supprimer des discussions Assurez-vous que vous êtes connecté à un serveur de discussion sur lequel vous disposez de l'autorisation de modifier ou supprimer des discussions. Consultez votre administrateur de serveur pour connaître le nom du serveur sur lequel vous disposez du droit Créer les discussions de documents Web. Vous pouvez modifier et supprimer uniquement les commentaires de discussion que vous avez créés.

Certains boutons de la barre d'outils Discussions sur le Web ne sont pas disponibles.

Si la fonctionnalité Abonnement n'a pas été activée sur le serveur de discussion, l'option Abonnement n'est pas disponible.

Mon nom ne s'affiche pas dans l'en-tête du commentaire de discussion.

Il se peut que l'option d'affichage des noms soit désactivée Effectuez les actions suivantes :

  1. Dans la barre d'outils Discussions sur le Web, cliquez sur Discussions, puis sur Options de discussion.
  2. Sous Champs de discussion à afficher, activez la case à cocher Nom pour afficher votre nom, ou activez la case à cocher Nom Utilisateur pour afficher votre nom d'ouverture de session.

Il se peut que vos informations utilisateur ne soient pas correctes Si vous avez ouvert une session sur l'ordinateur d'un autre utilisateur et que vous ajoutez un texte de discussion à un document, le nom de cet autre utilisateur peut apparaître dans l'en-tête de discussion au lieu du vôtre. Effectuez l'une des actions suivantes pour faire apparaître votre nom correctement :

Dans Microsoft Excel

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Général.

  2. Dans la zone Nom de l'utilisateur, tapez votre nom.

Dans Microsoft PowerPoint

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Général.

  2. Dans la zone Nom, tapez votre nom.

  3. Dans la zone Initiales, tapez vos initiales.


Conseils pour la recherche de clips

La zone Résultats contient trop de clips et ils ne correspondent pas au critère de recherche.

Si les clips affichés dans la zone Résultats ne semblent pas correspondre au critère défini, essayez d'utiliser moins de mots clés. En outre, vous pouvez réduire le nombre de collections pour la recherche en supprimant une ou plusieurs de ces collections dans la liste Recherche dans. Vous pouvez aussi limiter le nombre des types de médias renvoyés (par exemple, omettre les sons) en supprimant un ou plusieurs types de média dans la liste Les résultats devraient être.

Les clips dans la zone Résultats ne correspondent pas au critère de recherche.

Si les clips indiqués dans la zone Résultats ne semble pas correspondre au critère défini, essayez d'utiliser moins de mots clés ou moins de restrictions concernant la collection et le type de média.

Les clips dans la zone Résultats ne sont pas ceux que je recherche.

Vous pouvez utiliser le langage courant pour décrire le clip que vous recherchez. Les instructions suivantes peuvent vous aider à affiner les recherches par mots clés.

Tapez ce mot clé | Pour rechercher
voiture | Clips contenant le mot clé exact « voiture »
voiture bleue | Clips contenant les mots clés « bleue » et « voiture »
bleue, voiture | Clips contenant le mot clé « bleue » ou « voiture »

Vous pouvez également effectuer une recherche en entrant le nom du fichier du clip multimédia à rechercher. Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques.

  • Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Par exemple, tapez car*.jpg pour localiser des noms de fichiers tels que « carbone.jpg » ou « carton.jpg ». L'astérisque (*) doit être placé à la fin de la chaîne, mais avant l'extension de fichier ; il ne doit pas apparaître au début ni au milieu de la chaîne (par exemple, *bone.jpg et car*e.jpg ne fonctionnent pas).

  • Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier. Par exemple, tapez car?.jpg pour localiser les noms de fichiers tels que « car1.jpg » ou « car2.jpg », mais pas « carton.jpg ».

Impossible de retrouver les derniers clips téléchargés à partir de mon appareil photo, scanneur ou du Web.

Pour pouvoir trouver des clips à l'aide du volet Office Insérer une image clipart, vous devez ajouter les clips à la Bibliothèque multimédia Microsoft.

Pour ajouter des clips, effectuez une ou plusieurs des actions suivantes :

Pour rechercher et ajouter de nouveaux clips

  1. La première fois que la Bibliothèque multimédia Microsoft est ouvert, vous avez la possibilité d'organiser les clips et de définir l'organisation automatique des nouveaux clips, ou vous pouvez utiliser la procédure ultérieurement.

  2. Dans le menu Fichier, pointez sur Ajout de clips dans la Bibliothèque multimédia, puis cliquez sur Automatiquement et effectuez l'une des actions suivantes :

    • Si vous souhaitez spécifier des dossiers à analyser, cliquez sur Options. Activez les cases à cocher en regard des dossiers qui doivent être analysés automatiquement pour la recherche de nouveaux clips, puis cliquez sur Catalogue.

    • Si vous souhaitez effectuer une recherche de fichiers médias dans tous les dossiers, cliquez OK.

  3. Remarque Les nouveaux clips sont ajoutés à la Bibliothèque multimédia dans Mes collections, dans des dossiers qui reflètent le nom du dossier dans lequel vous les avez trouvés sur le disque analysé.

Pour ajouter à partir d'un fichier

  1. Dans le menu Fichier, pointez sur Ajout de clips dans la Bibliothèque multimédia, puis cliquez sur Moi-même.
  2. Localisez le dossier contenant le clip à ajouter, puis sélectionnez le clip.
  3. Pour sélectionner une collection, cliquez sur Ajouter à, sélectionnez la collection où doit se trouver le clip, puis cliquez sur OK.
  4. Cliquez sur Ajouter.

Pour ajouter à partir d'un document Office

  1. Dans un programme Microsoft Office, cliquez sur l'image à ajouter.
  2. Faites-la glisser jusqu'à la collection dans laquelle elle doit apparaître.

Les clips peuvent être ajoutés automatiquement à la Bibliothèque multimédia Microsoft lorsque vous les numérisez ou téléchargez, si vous lancez le processus à partir de la Bibliothèque multimédia. Pour plus d'informations, dans la fenêtre principale de la Bibliothèque multimédia, cliquez sur Aide de la Bibliothèque multimédia dans le menu ? (Aide).

Les clips font partie d'une collection partagée sur votre réseau d'entreprise.

Si vous savez que les clips souhaités se trouvent sur votre réseau d'entreprise, ils seront ajoutés à votre dossier Catalogues partagés dans la Bibliothèque multimédia Microsoft. Ils seront disponibles via le volet Office Insérer une image clipart de votre produit Microsoft Office.

Les clips fournis avec un ancien produit Microsoft.

Vous pouvez ajouter des clips qui se trouvent sur votre disque dur et proviennent d'un ancien produit Microsoft en laissant la Bibliothèque multimédia Microsoft rechercher de nouveaux fichiers ou en ajoutant les clips vous-même. Dans la fenêtre principale de la Bibliothèque multimédia, dans le menu Fichier, pointez sur Ajout de clips dans la Bibliothèque multimédia, puis cliquez sur Automatiquement (si vous voulez que la Bibliothèque multimédia recherche les clips) ou sur Moi-même (si vous savez où se trouvent les clips).

Vous pouvez également exécuter l'ancienne version de la Bibliothèque multimédia (appelée Bibliothèque Média) en plus de la Bibliothèque multimédia.

Les clips se trouvent sur le Web et votre connexion au Web a échoué.

Reconnectez-vous au Web et faites une nouvelle recherche.


Résoudre les problèmes liés aux liens hypertexte

La destination d'un lien hypertexte n'est pas correcte

L'une des occurrences suivantes en est peut-être la cause :

  • La destination a peut-être été entrée de façon incorrecte Assurez-vous que la destination du lien hypertexte est correcte.
  • La destination d'origine a peut-être été déplacée Utilisez votre navigateur Web pour naviguer vers la destination afin de vous assurer qu'elle existe toujours.

Un lien hypertexte ne fonctionne pas

L'une des occurrences suivantes en est peut-être la cause :

  • La destination a peut-être été déplacée ou n'existe plus Vérifiez que le fichier existe. Si le fichier de destination est sur Internet, recherchez-le dans votre navigateur Web. Si le fichier se trouve sur votre disque dur ou sur un réseau, recherchez-le dans l'Explorateur Windows.
  • Le texte que vous prenez pour un lien hypertexte ressemble uniquement à un lien hypertexte Sélectionnez le texte et cliquez sur Insérer un lien hypertexte Outil Lien hypertexte pour vous assurer que le texte est un lien hypertexte.
  • Vous n'avez peut-être pas accès à la destination Si le fichier de destination est sur Internet, assurez-vous que vous êtes connecté à Internet. Si la destination est sur un réseau, contactez votre administrateur réseau pour vous assurer que vous avez accès au fichier de destination.


Ouvrir un fichier

  1. Dans votre programme Microsoft Office, cliquez sur Fichier, puis sur Ouvrir.
  2. Dans la liste Regarder dans, cliquez sur le lecteur, le dossier ou l'emplacement Internet contenant le fichier que vous voulez ouvrir.
  3. Dans la liste des dossiers, localisez et ouvrez le dossier contenant le fichier.

    Si vous ne trouvez pas le fichier, vous pouvez le rechercher.

    Procédure

    1. Cliquez sur Ouvrir [image].
    2. Cliquez sur Outils dans la boîte de dialogue Ouvrir, puis cliquez sur Rechercher.
    3. Effectuez l'une des actions suivantes :

      Pour rechercher un fichier contenant un texte spécifique

      Vous pouvez rechercher un fichier contenant un texte dans son titre, dans son contenu ou ses propriétés.

      1. Sous l'onglet Base, dans la zone Rechercher le texte, tapez le texte à rechercher dans des fichiers Microsoft Office, des pages Web et des éléments Microsoft Outlook.

        Conseil

        Vous pouvez utiliser des caractères génériques dans la zone Rechercher le texte. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
      2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
      3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Partout.
      4. Cliquez sur Rechercher.

        Conseil

        Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

      Pour rechercher un fichier en fonction d'une ou de plusieurs propriétés

      1. Sous l'onglet Avancés, entrez un ou plusieurs critères de recherche.

        Procédure

        1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.

          Conseil

          Vous pouvez utiliser des caractères génériques dans la zone Propriété. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »

        2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
        3. Dans la zone Valeur, entrez la valeur à associer à la condition.
        4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
        5. Cliquez sur Ajouter pour ajouter un critère de recherche.

          Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

      2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
      3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Partout.
      4. Cliquez sur Rechercher.

        Conseil

        Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.
  4. Cliquez sur le fichier, puis sur Ouvrir.

Pour ouvrir une copie d'un fichier

  1. Dans votre programme Office, cliquez sur Fichier, puis sur Ouvrir.
  2. Dans la liste Regarder dans, cliquez sur le lecteur, le dossier ou l'emplacement Internet contenant le fichier que vous voulez ouvrir.
  3. Dans la liste des dossiers, localisez et ouvrez le dossier contenant le fichier.

    Si vous ne trouvez pas le fichier, vous pouvez le rechercher.

    Procédure

    Vous pouvez effectuer des recherches dans les titres, le contenu ou les propriétés de fichiers Microsoft Office, d'éléments Microsoft Outlook et de pages Web.

    1. Dans la barre d'outils Standard, cliquez sur Rechercher [image].
    2. Effectuez l'une des actions suivantes :

      Pour rechercher un fichier ou un élément Outlook contenant le texte spécifié

      Vous pouvez rechercher un fichier ou un élément Outlook contenant un texte dans son titre, dans son contenu ou ses propriétés.

      1. Dans la zone Rechercher le texte, tapez le texte à rechercher dans les fichiers Office, les pages Web et les éléments Outlook

        Conseils

        • Tapez un point d'interrogation (?) pour n'importe quel caractère dans votre texte de recherche, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
        • Lorsque vous recherchez dans les éléments Outlook, utilisez les recherches en langage naturel. La recherche en langage naturel est prise en charge uniquement dans les versions en anglais de Microsoft Office XP.
      2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou une ou plusieurs boîtes aux lettres Outlook. Pour rechercher partout, sélectionnez Partout.
      3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Tout.
      4. Cliquez sur Rechercher.

      Pour rechercher un fichier ou un élément Outlook en fonction d'une ou de plusieurs propriétés

      1. Dans le volet Office Recherche de base, cliquez sur Recherche avancée.
      2. Entrez un ou plusieurs critères de recherche.

        Procédure

        1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.
        2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
        3. Dans la zone Valeur, entrez la valeur à associer à la condition.
        4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
        5. Cliquez sur Ajouter pour ajouter un critère de recherche.

          Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

      3. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout.
      4. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Tout.
      5. Cliquez sur Rechercher.
    Dans le volet Office Résultats de la recherche, vous pouvez effectuer une ou plusieurs actions sur les résultats de recherche.

    Procédure

    • Pour voir rapidement les propriétés d'un élément, laissez le pointeur de la souris sur l'élément.

    • Pour ouvrir un élément dans son éditeur par défaut, cliquez sur l'élément.

    • Pour ouvrir un élément dans une application Office, cliquez sur le bouton de commande après l'élément, puis choisissez Modifier avec <application>.

    • Pour afficher une page Web dans un navigateur, cliquez sur le bouton de commande après l'élément, puis choisissez Ouvrir dans un navigateur.

    • Pour créer un document en fonction de l'élément sélectionné, cliquez sur le bouton de commande après l'élément, puis choisissez Créer à partir de ce fichier.

    • Pour copier un lien hypertexte vers l'élément sélectionné dans le Presse-papiers Office, cliquez sur le bouton de commande après l'élément, puis choisissez Copier le lien dans le Presse-Papiers.

    • Pour afficher les propriétés d'un élément, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.
  4. Sélectionnez le fichier dont vous voulez ouvrir une copie. Cliquez sur la flèche en regard du bouton Ouvrir, puis cliquez sur Ouvrir une copie.

Remarque Lorsque vous ouvrez un fichier en tant que copie, une copie du fichier est créée dans le dossier qui contient le fichier d'origine.

Pour ouvrir un fichier en lecture seule

  1. Dans votre programme Office, cliquez sur Fichier, puis sur Ouvrir.
  2. Dans la liste Regarder dans, cliquez sur le lecteur, le dossier ou l'emplacement Internet qui contient le fichier à ouvrir.
  3. Dans la liste des dossiers, localisez et ouvrez le dossier contenant le fichier.

    Si vous ne trouvez pas le fichier, vous pouvez le rechercher.

    Procédure

    Vous pouvez effectuer des recherches dans les titres, le contenu ou les propriétés de fichiers Microsoft Office, d'éléments Microsoft Outlook et de pages Web.

    1. Dans la barre d'outils Standard, cliquez sur Rechercher [image].
    2. Effectuez l'une des actions suivantes :

      Pour rechercher un fichier ou un élément Outlook contenant le texte spécifié

      Vous pouvez rechercher un fichier ou un élément Outlook contenant un texte dans son titre, dans son contenu ou ses propriétés.

      1. Dans la zone Rechercher le texte, tapez le texte à rechercher dans les fichiers Office, les pages Web et les éléments Outlook

        Conseils

        • Tapez un point d'interrogation (?) pour n'importe quel caractère dans votre texte de recherche, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
        • Lorsque vous recherchez dans les éléments Outlook, utilisez les recherches en langage naturel. La recherche en langage naturel est prise en charge uniquement dans les versions en anglais de Microsoft Office XP.
      2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou une ou plusieurs boîtes aux lettres Outlook. Pour rechercher partout, sélectionnez Partout.
      3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Tout.
      4. Cliquez sur Rechercher.

      Pour rechercher un fichier ou un élément Outlook en fonction d'une ou de plusieurs propriétés

      1. Dans le volet Office Recherche de base, cliquez sur Recherche avancée.
      2. Entrez un ou plusieurs critères de recherche.

        Procédure

        1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.
        2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
        3. Dans la zone Valeur, entrez la valeur à associer à la condition.
        4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
        5. Cliquez sur Ajouter pour ajouter un critère de recherche.

          Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

      3. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout.
      4. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Tout.
      5. Cliquez sur Rechercher.
    Dans le volet Office Résultats de la recherche, vous pouvez effectuer une ou plusieurs actions sur les résultats de recherche.

    Procédure

    • Pour voir rapidement les propriétés d'un élément, laissez le pointeur de la souris sur l'élément.

    • Pour ouvrir un élément dans son éditeur par défaut, cliquez sur l'élément.

    • Pour ouvrir un élément dans une application Office, cliquez sur le bouton de commande après l'élément, puis choisissez Modifier avec <application>.

    • Pour afficher une page Web dans un navigateur, cliquez sur le bouton de commande après l'élément, puis choisissez Ouvrir dans un navigateur.

    • Pour créer un document en fonction de l'élément sélectionné, cliquez sur le bouton de commande après l'élément, puis choisissez Créer à partir de ce fichier.

    • Pour copier un lien hypertexte vers l'élément sélectionné dans le Presse-papiers Office, cliquez sur le bouton de commande après l'élément, puis choisissez Copier le lien dans le Presse-Papiers.

    • Pour afficher les propriétés d'un élément, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.
  4. Sélectionnez le fichier dont vous voulez ouvrir une copie. Cliquez sur la flèche en regard du bouton Ouvrir, puis cliquez sur Ouvrir en lecture seule.

Conseils

  • Vous pouvez créer un raccourci vers un dossier sur un serveur de fichiers réseau ou sur un serveur Web. Dans Microsoft Windows 2000 et Windows Millennium Edition, utilisez Favoris réseau. Dans Windows NT 4.0 et Windows 98, utilisez Voisinage réseau et Dossiers Web.
  • Le volet Office Nouveau Fichier affiche la liste des derniers fichiers récemment ouverts. Cliquez sur le nom du fichier pour l'ouvrir.
  • Le dossier Historique de la fenêtre Ouvrir répertorie les précédents fichiers et dossiers que vous avez ouverts.


Le fichier que je recherche n'apparaît pas dans la boîte de dialogue Ouvrir

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Pour vérifier le type du fichier

Assurez-vous que le type de fichier correct est sélectionné dans la zone Types de fichiers.

Pour mener une recherche

  1. Cliquez sur Ouvrir [image].
  2. Cliquez sur Outils dans la boîte de dialogue Ouvrir, puis cliquez sur Rechercher.
  3. Effectuez l'une des actions suivantes :

    Pour rechercher un fichier contenant un texte spécifique

    Vous pouvez rechercher un fichier contenant un texte dans son titre, dans son contenu ou ses propriétés.

    1. Sous l'onglet Base, dans la zone Rechercher le texte, tapez le texte à rechercher dans des fichiers Microsoft Office, des pages Web et des éléments Microsoft Outlook.

      Conseil

      Vous pouvez utiliser des caractères génériques dans la zone Rechercher le texte. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

    Pour rechercher un fichier en fonction d'une ou de plusieurs propriétés

    1. Sous l'onglet Avancés, entrez un ou plusieurs critères de recherche.

      Procédure

      1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.

        Conseil

        Vous pouvez utiliser des caractères génériques dans la zone Propriété. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »

      2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
      3. Dans la zone Valeur, entrez la valeur à associer à la condition.
      4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
      5. Cliquez sur Ajouter pour ajouter un critère de recherche.

        Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

Pour vérifier les critères de recherche

  • Lorsque vous effectuez une recherche, assurez-vous que les entrées dans la fenêtre Rechercher sous Options de recherche sont appropriées pour les fichiers que vous recherchez. Pour effacer tous les critères de recherche actuels, cliquez sur Effacer tout.

  • Assurez-vous que vous effectuez la recherche sur le lecteur correct et dans le dossier correct. Si vous ne connaissez pas le nom du dossier, vous pouvez rechercher dans tous les dossiers et sous-dossiers sur le lecteur spécifié en activant l'option Rechercher dans.

Pour vérifier la connexion réseau

Si vous recherchez un fichier sur le réseau et que le lecteur réseau n'apparaît pas dans la boîte de dialogue Ouvrir sous Regarder dans, effectuez les actions suivantes :

  1. Cliquez sur Outils, puis sur Connecter un lecteur réseau.

  2. Dans la zone Lecteur, cliquez sur la lettre du lecteur que vous voulez utiliser pour vous connecter au réseau.

  3. Dans la zone Chemin d'accès, entrez le chemin d'accès du fichier sur le réseau.

    Conseil

    Vous pouvez également rechercher des fichiers sur un lecteur réseau si votre réseau prend en charge la convention UNC. Tapez simplement le type de chemin d'accès UNC dans la zone Nom de fichier dans la boîte de dialogue Ouvrir ; tapez \\plans\documents, par exemple.

Pour rechercher dans Favoris réseau ou Dossiers réseau

Si vous recherchez des fichiers sur un serveur Web :

  • Dans Microsoft Windows 2000 ou Windows Millennium Edition : dans la boîte de dialogue Ouvrir, cliquez sur Favoris réseau dans la barre Emplacement pour afficher des dossiers sur le serveur Web. Double-cliquez sur les dossiers jusqu'à ce que le dossier contenant le document souhaité soit ouvert.

  • Dans Windows 98 ou Windows NT 4.0 : dans la boîte de dialogue Ouvrir, cliquez sur Dossiers Web dans la barre Emplacement pour afficher les dossiers sur le serveur Web. Double-cliquez sur les dossiers jusqu'à ce que le dossier contenant le document souhaité soit ouvert.

Vous pouvez également taper le chemin d'accès au dossier dans la zone Nom de fichier dans la boîte de dialogue Ouvrir ; tapez http://monserveur/public, par exemple.


Réduire la taille de fichier de vos images

  1. Sélectionnez une ou plusieurs images dans un fichier.
  2. Dans la barre d'outils Image, cliquez sur Compresser les images [image].
  3. Sélectionnez les options souhaitées.

Remarque Activer la case à cocher Supprimer les zones de rognage des images supprime les parties de l'image qui ont été masquées au cours du rognage.


Recherche et remplacement de caractères pour les langues sud-asiatiques et de droite à gauche

Pour utiliser les fonctionnalités de droite à gauche, vous devez exécuter un système d'exploitation 32 bits Microsoft Windows qui prend en charge la langue utilisée, telle que la version thaï ou arabe de Microsoft Windows Millennium Edition ou toute version de langue de Microsoft Windows 2000.

Langues de droite à gauche

Vous pouvez rechercher des chaînes de texte contenant une direction ou un texte de droite à gauche dans n'importe quelle direction de paragraphe. Vous pouvez rechercher du texte en respectant les signes kashidés (arabe uniquement), alef hamza (arabe uniquement) ou diacritiques.

Langues sud-asiatiques

Les langues sud-asiatiques, telles que le thaï, le hindi et le vietnamien, risquent ne pas tirer pleinement parti des options de recherche dans les programmes Microsoft Office XP. Par exemple, les options Respecter la casse et Mot entier ne fonctionnent pas pour le texte sud-asiatique. Néanmoins, elles permettent de trouver des critères de correspondance dans le texte latin du document.


À propos de l'ordre du tri de droite à gauche

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge d'une langue de droite à gauche, telle que l'arabe, est activée dans les Paramètres linguistiques Microsoft Office.

En outre, pour utiliser les fonctionnalités de droite à gauche, vous devez exécuter un système d'exploitation 32 bits Microsoft Windows comprenant la prise en charge de droite à gauche, tel que la version arabe de Microsoft Windows Millennium Edition ou toute version de langue de Microsoft Windows 2000.

L'ordre de tri de droite à gauche est appliqué chaque fois que c'est possible. Ceci concerne les listes de données des affichages Tableau, Carte et Icône, ainsi que les listes de regroupements, de contacts, de dossiers et d'adresses.

Remarque Certains affichages du serveur risquent ne pas trier les données selon l'ordre de droite à gauche, car ils suivent les ordres de tri pris en charge par le serveur.


À propos de la vérification automatique de la séquence correcte des caractères sud-asiatiques

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge du thaï, du hindi, du vietnamien ou d'une autre langue sud-asiatique est activée dans les Paramètres linguistiques Microsoft Office.

Les langues sud-asiatiques suivent de strictes règles de grammaire pour la composition des mots qui définissent les éléments de caractère textuel pouvant être situés les uns à côté des autres. Pour ajouter à la complexité de l'entrée correcte de caractères, le texte sud-asiatique comprend des caractères simples et des caractères plus complexes comprenant une ou plusieurs marques, telles que les signes diacritiques, les signes de tonalité, les voyelles et les accents. Par exemple, en thaï, les voyelles en début de mot doivent être suivies par une consonne qui ne comprenne pas de marque de voyelle ni de signe diacritique en dessous. En vietnamien, un seul signe de tonalité par voyelle est autorisé et il peut être tapé uniquement après la voyelle. Si vous tapez un signe de tonalité après une consonne, le caractère n'est pas inséré dans le fichier.

Pour vous aider à entrer correctement les caractères dans vos documents, en respectant les règles de grammaire de la langue sud-asiatique activée, le texte est automatiquement vérifié pour vous, si vous utilisez un format de courrier électronique HTML ou RTF.

Remarque Microsoft Word fournit plusieurs fonctionnalités supplémentaires pour la modification de texte dans un environnement sud-asiatique, telles que la vérification de séquence. Vous pouvez utiliser ces fonctionnalités dans d'autres programmes, si vous utilisez Word comme éditeur.


À propos du changement de police automatique

Certaines polices ne prennent pas en charge des langues spécifiques. Si vous tapez du texte avec une langue de clavier activée dans une police qui ne prend pas en charge cette langue, la police est automatiquement remplacée par une police comparable prenant en charge la langue.

Par exemple, si vous tapez du texte en anglais et que la police active est Arial, lorsque vous changez pour taper du thaï, la police devient Tahoma.


Vérifier l'orthographe dans une autre langue

Les programmes Microsoft Office XP dans lesquels plusieurs langues sont activées vérifient l'orthographe d'une langue à la fois. Une fois la vérification de l'orthographe terminée pour une langue, vous devez sélectionner un autre dictionnaire et revérifier l'orthographe. Répétez cette opération pour chaque langue.

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Orthographe.
  2. Dans la zone Langue du dictionnaire, cliquez sur la langue que vous voulez utiliser pour la vérification d'orthographe.


Supprimer des signes diacritiques, des ligatures et marques spéciales dans du texte sud-asiatique

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge d'une langue sud-asiatique est activée dans les Paramètres linguistiques Microsoft Office.

Vous pouvez supprimer un caractère entier ou uniquement le signe diacritique, la ligature ou la marque spéciale.

Pour supprimer un caractère entier, y compris le signe diacritique, la ligature ou la marque spéciale

  1. Placez le point d'insertion à gauche du caractère, ou sélectionnez le caractère à l'aide de la souris ou de MAJ+touches de direction.

  2. Appuyez sur la touche SUPPR du clavier.

    Exemple de la suppression de caractères thaïs entiers

    Suppression de caractères thaïs

    Exemple de la suppression de caractères vietnamiens

    Suppression de caractères vietnamiens

Pour supprimer uniquement une marque de caractère, telle qu'un signe de tonalité, diacritique ou une voyelle

  1. Placez le point d'insertion à droite du caractère.

  2. Appuyez sur la touche RET.ARR du clavier jusqu'à ce que la marque soit supprimée, puis retapez les marques qui ont été supprimées avant d'atteindre la marque à supprimer.

Remarque Vous ne pouvez pas sélectionner une marque de caractère sud-asiatique individuelle.


Positionner le microphone de reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Un microphone (casque) USB (universal serial bus) à conversation rapprochée de grande qualité et avec prise en charge du réglage de gain est recommandé. Pour plus d'informations, consultez le site Web Microsoft Office.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Positionnez le microphone de manière à ce que :

  • Il soit à une largeur de pouce environ, à côté de votre bouche.

  • Il ne soit pas directement devant votre bouche ;vous ne devez pas respirer dans le microphone.

Remarque Si vous déplacez par inadvertance le microphone en parlant, n'oubliez pas de le remettre à la bonne position.


À propos de la collecte et du collage de plusieurs éléments

Le Presse-papiers Microsoft Office vous permet de collecter du texte et des éléments graphiques à partir de n'importe quel nombre de documents Office ou d'autres programmes et de les coller dans n'importe quel document Office. Par exemple, vous pouvez copier du texte à partir d'un document Microsoft Word, des données à partir de Microsoft Excel, une liste à puces à partir de Microsoft PowerPoint, du texte à partir de Microsoft FrontPage ou de Microsoft Internet Explorer et une feuille de données à partir de Microsoft Access, puis revenir à Word et organiser certains ou tous les éléments collectés dans votre document Word.

Le Presse-papiers Office fonctionne avec les commandes standard Copier et Coller. Copiez simplement un élément dans le Presse-papiers Office pour l'ajouter à votre collecte, puis collez-le à tout moment du Presse-papiers dans votre document Office. Les éléments collectés restent dans le Presse-papiers Office tant que vous ne quittez pas Office.

Pour afficher ou copier des éléments dans le Presse-papiers Office

Pour copier des éléments dans le Presse-papiers Office, ils doivent être affichés dans le volet Office d'un programme Office, ou l'option Copier sans afficher le Presse-papiers Office doit être activée. Vous pouvez ouvrir le Presse-papiers Office dans le volet Office en cliquant sur Presse-papiers Office dans le menu Edition.

Le Presse-papiers Office est automatiquement ouvert lorsque vous effectuez l'une des actions suivantes :

  • Copie ou collage de deux éléments différents de façon consécutive dans le même programme.
  • Copie d'un élément, collage de l'élément, puis copie d'un autre élément dans le même programme.
  • Copie d'un élément deux fois successivement.

Si l'icône Presse-papiers Office [image] est affichée dans la zone d'état, le Presse-papiers Office est affiché dans au moins un programme Office actif.

Si vous ouvrez le Presse-papiers Office dans le volet Office d'un programme Office, il n'apparaît pas automatiquement lorsque vous basculez vers un autre programme Office. Toutefois, vous pouvez continuer à copier des éléments à partir d'autres programmes. Un message s'affiche au-dessus de la zone d'état pour indiquer qu'un élément a été ajouté au Presse-papiers Office.

Notification du Presse-papiers Office

Remarque Désactivez les options Afficher l'icône du Presse-papiers Office dans la barre des tâches et Afficher l'état près de la barre des tâches au cours de la copie pour désactiver l'affichage de l'icône du Presse-papiers Office et du message d'état de copie.

Le Presse-papiers Office n'est pas disponible dans des vues dans lesquelles les commandes Copier, Couper et Coller ne sont pas disponibles.

Le Presse-papiers Office peut contenir jusqu'à 24 éléments. Si vous copiez un 25ème élément, le premier élément du Presse-papiers Office est supprimé.

Les éléments collectés restent dans le Presse-papiers Office tant que vous n'avez pas quitté tous les programmes Office qui s'exécutent sur votre ordinateur ou cliqué sur Effacer tout [image] dans le Presse-papiers Office.

Éléments affichés dans le Presse-papiers Office

À mesure que des éléments sont ajoutés au Presse-papiers Office, une entrée est affichée dans la galerie du Presse-papiers Office. L'entrée la plus récente est toujours ajoutée en haut de la galerie.

Chaque entrée comprend une icône représentant le programme Office source et la partie de texte copiée ou la miniature d'un graphisme copié.

Exemple d'entrées du Presse-papiers Office

Pour coller des éléments du Presse-papiers Office

Vous pouvez coller des éléments du Presse-papiers Office de façon individuelle, ou tous les éléments simultanément. La commande Coller permet de coller le dernier élément copié. La commande Coller tout [image] permet de coller tous les éléments stockés dans le Presse-papiers Office.

Le Presse-papiers Office et le Presse-papiers système

Le Presse-papiers Office est lié au Presse-papiers système des façons suivantes :

  • Lorsque vous copiez plusieurs éléments dans le Presse-papiers Office, le dernier élément copié est toujours copié dans le Presse-papiers système.
  • Lorsque vous effacez le contenu du Presse-papiers Office, le contenu du Presse-papiers système est également effacé.
  • Lorsque vous utilisez la commande Coller, le bouton Coller ou les touches de raccourci (CTRL+V), vous collez le contenu du Presse-papiers système et non pas celui du Presse-papiers Office.


Niveaux de sécurité des macros

Les informations suivantes résument le fonctionnement de la protection contre les virus macro avec chaque paramètre de l'onglet Niveau de sécurité dans la boîte de dialogue Sécurité (menu Outils, sous-menu Macro) selon différentes conditions. Avec tous les paramètres, si le logiciel antivirus qui fonctionne avec Microsoft Office XP est installé et que le fichier contient des macros, celui-ci est analysé pour rechercher des virus connus avant d'être ouvert.

Élevé

Macros non signées

Les macros sont automatiquement désactivées et le fichier est ouvert.

Macros signées

La source de la macro et l'état de la signature déterminent la gestion des macros.

Source fiable. Signature valide.

Les macros sont automatiquement activées et le fichier est ouvert.

Auteur inconnu. Signature valide.

Une boîte de dialogue qui contient des informations sur le certificat est affichée. Les macros peuvent être activées uniquement si l'utilisateur choisit de faire confiance à l'auteur et à l'autorité de certification. Un administrateur réseau peut verrouiller la liste des sources fiables et empêcher l'utilisateur d'ajouter le développeur à la liste et d'activer les macros.

N'importe quel auteur. Signature non valide en raison peut-être d'un virus.

L'utilisateur est averti de la présence possible d'un virus. Les macros sont automatiquement désactivées.

N'importe quel auteur. Impossible de valider la signature car la clé publique est manquante ou des méthodes de cryptage incompatibles ont été utilisées.

L'utilisateur est averti que la validation de la signature est impossible. Les macros sont automatiquement désactivées.

N'importe quel auteur. La signature a été établie après l'expiration ou la résiliation du certificat.

L'utilisateur est averti que la signature a expiré ou a été résiliée. Les macros sont automatiquement désactivées.

Moyen

Macros non signées

L'utilisateur est invité à activer ou désactiver les macros.

Macros signées

La source de la macro et l'état de la signature déterminent la gestion des macros.

Source fiable. Signature valide.

Les macros sont automatiquement activées et le fichier est ouvert.

Auteur inconnu. Signature valide.

Une boîte de dialogue qui contient des informations sur le certificat est affichée. L'utilisateur est invité à activer ou désactiver les macros. Il peut choisir de faire confiance au développeur et à l'autorité de certification.

N'importe quel auteur. Signature non valide en raison peut-être d'un virus.

L'utilisateur est averti de la présence possible d'un virus. Les macros sont automatiquement désactivées.

N'importe quel auteur. Impossible de valider la signature car la clé publique est manquante ou des méthodes de cryptage incompatibles ont été utilisées.

L'utilisateur est averti que la validation de la signature est impossible. Il est invité à activer ou désactiver les macros.

N'importe quel auteur. La signature a été établie après l'expiration ou la résiliation du certificat.

L'utilisateur est averti que la signature a expiré ou a été résiliée. Il est invité à activer ou désactiver les macros.

Faible

Lorsque le niveau de sécurité est faible, toutes les macros sont traitées de façon égale indépendamment de leur origine ou de l'état du certificat. Vous ne recevez aucune invite ou validation de signature et les macros sont automatiquement activées. Utilisez ce paramètre uniquement si vous être sûr que toutes les macros contenues dans vos fichiers proviennent de sources fiables.


À propos des signatures numériques

Microsoft Office XP utilise la technologie Microsoft Authenticode pour vous permettre de signer numériquement un fichier ou un projet de macros à l'aide d'un certificat numérique. Le certificat utilisé pour créer cette signature confirme que la macro ou le document proviennent du signataire et la signature confirme que la macro ou le document n'a pas été modifié. Lorsque vous définissez le niveau de sécurité des macros, vous pouvez exécuter des macros en fonction de la signature numérique d'un développeur se trouvant dans votre liste des sources fiables.

Pour obtenir les certificats numériques

Vous pouvez obtenir un certificat numérique d'une autorité de certification commerciale, telle que VeriSign, Inc., ou de votre administrateur de sécurité ou d'un professionnel IT (Information Technology) interne. Vous pouvez également créer vous-même une signature numérique à l'aide de l'outil Selfcert.exe.

Remarque Un certificat numérique que vous créez vous-même n'étant pas émis par une autorité de certification formelle, les projets de macros signés à l'aide d'un tel certificat sont appelés des projets signés automatiquement. Les certificats que vous créez vous-même sont considérés comme n'étant pas authentifiés et génèreront un avertissement dans la zone Avertissement de sécurité si le niveau de sécurité est Élevé ou Moyen. Selon l'utilisation faite des fonctionnalités de signature numérique de Microsoft Office dans votre entreprise, il se peut que vous n'ayez pas la possibilité d'utiliser un tel certificat et d'autres utilisateurs ne peuvent peut-être pas exécuter des macros signées automatiquement pour des raisons de sécurité.

Autorités de certification commerciales

Pour obtenir un certificat numérique d'une autorité de certification commerciale, telle que VeriSign, Inc., vous, ou votre entreprise, devez soumettre une application à cette autorité.

Pour en savoir plus sur les autorités de certification qui offrent des services pour les produits Microsoft, consultez le site Web du conseiller sécurité Microsoft.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Selon votre statut de développeur, vous devrez demander un certificat numérique de classe 2 ou classe 3 pour les éditeurs de logiciels :

  • Un certificat numérique de classe 2 est conçu pour les personnes qui publient des logiciels de façon individuelle. Cette classe de certificats numériques fournit une garantie sur l'identité de l'éditeur individuel.
  • Un certificat numérique de classe 3 est conçu pour les entreprises et autres organisations qui publient des logiciels. Cette classe de certificats numériques fournit une meilleure garantie sur l'identité de l'organisation éditrice. Les certificats numériques de classe 3 sont conçus pour représenter le niveau d'assurance fournit aujourd'hui par les détaillants de logiciels. Le demandeur d'un certificat numérique de classe 3 doit également répondre à un niveau de stabilité financière minimal selon des classifications de Dun & Bradstreet Financial Services.

Des instructions sur l'installation du certificat numérique sur l'ordinateur que vous utilisez pour signer vos solutions Microsoft Office sont fournies lorsque vous recevez votre certificat numérique.

Autorités de certification internes

Certaines organisations ou sociétés peuvent disposer d'un administrateur ou d'un groupe de sécurité se comportant comme leur propre autorité de certification et produisant ou distribuant des certificats numériques à l'aide d'outils tels que Microsoft Certificate Server. Microsoft Certificate Server peut fonctionner comme une autorité de certification autonome, ou faire partie de la hiérarchie d'une autorité de certification existante. Selon l'utilisation faite des fonctionnalités de signature numérique de Microsoft Office dans votre organisation, vous avez peut-être la possibilité de signer des projets de macros à l'aide d'un certificat numérique provenant de l'autorité de certification interne de votre organisation. Sinon, vous devez peut-être demander la signature d'un administrateur pour vos projets de macros à l'aide d'un certificat approuvé. Pour plus d'informations sur la stratégie de votre organisation, contactez votre administrateur réseau ou service IT.

Pour signer vos fichiers et projets de macros

Après avoir installé votre certificat numérique, vous pouvez signer des fichiers et des projets de macros.

Lorsque vous signez numériquement un fichier, vous certifiez que les informations contenues dans ce fichier sont valides et qu'elles n'ont pas été modifiées depuis la signature du fichier. Tant qu'un fichier n'est pas modifié, les réviseurs peuvent lui attacher leur signature. Vous pouvez utiliser une signature numérique avec des fichiers importants. Lorsque vous signez numériquement un projet de macros, votre signature numérique indique que vous garantissez que le projet est fiable. Tout comme les fichiers signés restent signés tant qu'ils ne sont pas modifiés, les projets de macros signés restent signés tant que le code des macros n'est pas modifié.

Remarque Lorsque vous signez numériquement un fichier, il est important que vous compreniez que la signature numérique générée par Office peut ne pas être considérée comme une preuve légale en France ou dans d'autres pays. Vous devez vous référer à la loi en vigueur sur le territoire concerné avant de considérer une signature numérique comme preuve légale. Vous devez également prendre connaissance du fait que cette fonctionnalité ne peut en aucune circonstance vérifier la validité du certificat numérique sur lequel la signature numérique est basée. Par conséquent, il est important de contrôler la validité du certificat numérique avant de l'utiliser pour signer un document.


À propos du regroupement et de la dissociation d'objets

Lorsque vous groupez des objets, vous les combinez de sorte que vous pouvez les utiliser comme s'il s'agissait d'un seul objet. Vous pouvez retourner, faire pivoter, et redimensionner ou mettre à l'échelle tous les objets d'un groupe comme une seule unité. Vous pouvez également modifier simultanément les attributs de tous les objets dans un groupe ; par exemple, vous pouvez modifier la couleur de remplissage ou ajouter un ombrage à tous les objets du groupe. Vous pouvez sélectionner un élément dans un groupe et appliquer un attribut, sans dissociation. Vous pouvez également créer des groupes à l'intérieur de groupe pour vous permettre de créer des dessins complexes.

Vous pouvez dissocier un groupe d'objets à tout moment, puis les regrouper ultérieurement.


À propos des réunions en ligne

L'intégration de Windows NetMeeting à Microsoft Office vous permet de partager et d'apporter des modifications à un document avec des personnes se trouvant sur différents sites en temps réel. Lorsque vous démarrez une réunion en ligne à partir d'une application Office, NetMeeting démarre automatiquement en arrière-plan et vous permet de commencer à partager le contenu de votre document. Une fois que vous êtes dans une réunion en ligne, vous pouvez partager des applications et des documents, envoyer des messages dans Conversation, transférer des fichiers et utiliser le Tableau blanc.

Vous pouvez héberger une réunion en ligne ou être invité à participer à une réunion. NetMeeting doit être installé sur l'ordinateur de l'hôte et de tous les participants, mais l'hôte est la seule personne pour laquelle le document partagé et son application doivent être installés. En outre, l'hôte doit s'assurer que tous les participants savent quel serveur sera utilisé pour la réunion et qu'ils peuvent y accéder.

Hôte d'une réunion en ligne

En tant qu'hôte, vous pouvez planifier la réunion à l'avance à l'aide de Microsoft Outlook ou démarrer une réunion en ligne non planifiée à partir du document à partager. Si les participants sont disponibles et décident d'accepter votre invitation, la réunion en ligne commence. Vous pouvez inviter à tout moment des participants à rejoindre la réunion en ligne. NetMeeting doit être en cours d'exécution sur l'ordinateur des participants que vous avez invités à une réunion en ligne impromptue pour qu'ils puissent recevoir votre invitation.

Au début d'une réunion en ligne, vous êtes la seule personne à contrôler le document partagé, même si tous les participants peuvent le voir sur leur écran. Vous pouvez autoriser à tout moment les participants à apporter des modifications. Lorsque vous apportez des modifications au document, les autres participants ne peuvent plus en faire, mais peuvent visualiser votre travail. Lorsqu'une autre personne effectue des modifications, vous ne pouvez plus utiliser votre pointeur, non seulement dans le document, mais également pour toute autre tâche.

Participant à une réunion en ligne

Lorsque vous êtes invité à participer à une réunion en ligne, vous recevez un message vous demandant de participer à une prochaine réunion en ligne ou à une réunion en ligne en cours. Lorsque vous acceptez l'appel à rejoindre une réunion en ligne, la barre d'outils Réunion en ligne et le document partagé apparaissent à l'écran.

En partageant un document avec l'hôte, les participants peuvent réviser le document et y apporter des modifications. Au cours d'une réunion en ligne, une seule personne à la fois peut modifier le document, mais plusieurs utilisateurs peuvent travailler simultanément dans Conversation ou dans le Tableau blanc si l'hôte apporte des modifications au document.


À propos de l'empilage d'objets

Les objets s'empilent automatiquement en couches individuelles au fur et à mesure que vous les ajoutez. Vous voyez l'ordre d'empilage lorsque les objets se superposent ; l'objet du dessus couvre une partie des objets sous lui.

Vous pouvez déplacer des objets individuels ou des groupes d'objets empilés. Par exemple, vous pouvez déplacer des objets vers le haut ou vers le bas d'une pile d'une couche à la fois, ou les déplacer en haut ou en bas de la pile en une seule fois. Vous pouvez superposer les objets lorsque vous dessinez afin de créer différents effets.


À propos de la Bibliothèque multimédia

La Bibliothèque multimédia Microsoft contient des dessins, des photographies, des sons, des vidéos et d'autres fichiers multimédias, appelés clips que vous insérez et utilisez dans des présentations, publications et autres documents Microsoft Office.

Dans un programme Office, vous pouvez rechercher, ajouter et organiser les clips multimédias à l'aide des éléments suivants :

Insérer une image clipart Cette commande ouvre un volet Office dans lequel vous pouvez rechercher des clips. Bien que ce volet Office ressemble au volet Office Recherche de base, vous l'utilisez pour rechercher des clips multimédias et non des documents. Vous pouvez rechercher des fichiers multimédias en fonction de mots clés descriptifs, du nom du fichier, du format du fichier et des collections de clips.

Bibliothèque multimédia Microsoft Ce lien se trouve en bas du volet Office Insérer une image clipart et ouvre la fenêtre principale de la Bibliothèque multimédia. Vous pouvez utiliser la Bibliothèque multimédia pour parcourir les collections de clips, ou cataloguer les clips de façon appropriée. Par exemple, vous pouvez créer une collection qui regroupe les clips que vous utilisez fréquemment, ou laisser la Bibliothèque multimédia ajouter et cataloguer automatiquement les fichiers multimédias sur votre disque dur.

Clips sur le Web Si votre connexion Internet est ouverte, les résultats de la recherche d'images clipart inclura automatiquement le contenu du site Web de Microsoft. Vous pouvez également visiter le site vous-même en cliquant sur le lien en bas du volet Office.

Outils Microsoft Office sur le Web Si vous avez une connexion Internet, vous pouvez utiliser les outils Microsoft Office sur le Web pour acheter une gamme d'options liées aux clips.


Ajouter ou supprimer un effet de relief d'un texte

  1. Sélectionnez le texte à modifier.
  2. Dans le menu Format, cliquez sur Police.
  3. Activez ou désactivez la case à cocher Relief.


Ajouter ou supprimer un ombrage

  1. Sélectionnez l'image, la forme automatique, l'image WordArt, ou la zone de texte à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Ombre [image] et effectuez l'une des actions suivantes :
    • Cliquez sur le style d'ombrage que vous voulez.
    • Cliquez sur Sans ombre pour supprimer l'ombrage.

Remarque Lorsque vous appliquez un ombrage à une zone de texte, l'effet s'applique à tout le texte et tous les attributs de cette zone.


Aligner les objets selon leurs contours

Aligner les objets peut provoquer un empilage des objets les uns sur les autres. Assurez-vous qu'ils sont placés les uns par rapport aux autres comme vous le souhaitez avant d'exécuter la commande.

  1. Sélectionnez les objets à aligner.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Aligner ou répartir, puis cliquez sur l'une des options suivantes :
    • Aligner en haut
    • Aligner en bas
    • Aligner à gauche
    • Aligner à droite


Aligner les objets horizontalement ou verticalement

La commande Aligner au milieu aligne les objets horizontalement selon le milieu des objets. La commande Centrer aligne les objets verticalement selon le centre des objets.

  1. Sélectionnez les objets à aligner.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Aligner ou répartir, puis cliquez sur Aligner au milieu [image] ou Centrer [image].


Modifier la couleur d'un effet 3D

  1. Sélectionnez l'objet à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Style 3D [image], puis cliquez sur Paramètres 3D.
  3. Dans la barre d'outils Paramètres 3D, cliquez sur la flèche en regard de Couleur 3D [image].
  4. Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur 3D par défaut, cliquez sur Automatique.

    • Pour passer à une couleur du jeu de couleurs, sélectionnez-en une sous Automatique.

    • Pour passer à une couleur autre que celles du jeu de couleurs, cliquez sur Autres couleurs. Cliquez sur la couleur souhaitée sous l'onglet Standard, ou cliquez sur l'onglet Personnalisées pour associer votre propre couleur, puis cliquez sur OK.


Créer des zones transparentes dans une image

Vous pouvez créer une zone transparente dans la plupart des images, à l'exception des images GIF animées. Effectuez ces modifications dans un programme d'édition d'image GIF, puis insérez de nouveau le fichier.

  1. Sélectionnez l'image dans laquelle vous voulez créer des zones transparentes.
  2. Dans la barre d'outils Image, cliquez sur Couleur transparente [image].
  3. Cliquez sur la couleur que vous voulez définir comme transparente.

Remarque L'option Couleur transparente est disponible pour les images bitmap qui n'ont pas encore d'informations de transparence. Elle est également disponible pour certaines images clip art.


Disposer les objets à égale distance les uns des autres

  1. Sélectionnez au moins trois objets que vous voulez organiser.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis pointez sur Aligner ou répartir, puis cliquez sur Distribuer horizontalement [image] ou Distribuer verticalement [image] .


Ajouter, modifier ou supprimer un remplissage

Vous pouvez utiliser l'outil Couleur de remplissage pour ajouter un remplissage à n'importe quelle image, à l'exception d'une image GIF animée. Effectuez ces modifications dans un programme d'édition d'image GIF, puis insérez de nouveau le fichier.

  1. Sélectionnez l'image, la forme automatique, la zone de texte ou l'image WordArt à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur de remplissage [image].
  3. Effectuez l'une ou plusieurs des actions suivantes :

    Pour ajouter ou modifier une couleur de remplissage

    Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur de remplissage par défaut, cliquez sur Automatique.
    • Pour passer à une couleur du jeu de couleurs, sélectionnez-en une sous Automatique.
    • Pour passer à une couleur autre que celles du jeu de couleurs, cliquez sur Autres couleurs. Sous l'onglet Standard, cliquez sur la couleur souhaitée, ou cliquez sur Personnalisées pour associer votre propre couleur.

    Pour ajouter ou modifier un remplissage de type dégradé, motif, texture ou image

    1. Cliquez sur Motifs et textures, puis sur l'onglet Dégradé, Texture, Image ou Motif.
    2. Sélectionnez les options de votre choix.

    Pour supprimer un remplissage

    • Cliquez sur Aucun remplissage.

Remarque Vous pouvez également définir le remplissage pour qu'il corresponde à l'arrière-plan. Dans le menu Format , cliquez sur Couleurs et traits. Sous Remplissage, cliquez sur la zone Couleur, puis sur Arrière-plan.


Déplacer ou rediriger un connecteur

Effectuez l'une des actions suivantes :

Pour rediriger un connecteur vers les points les plus proches entre des formes

  1. Sélectionnez l'un des objets connectés.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis cliquez sur Rediriger les connecteurs.

Conseil

Si plusieurs filets de liaison sont associés à un objet et que vous ne voulez pas les rediriger tous, sélectionnez ceux que vous voulez rediriger, puis cliquez sur Rediriger les connecteurs.

Pour déplacer un connecteur

Effectuez l'une ou les deux actions suivantes :

  • Pour déplacer le filet de liaison, faites glisser l'une de ses extrémités et connectez-le à un autre site ou objet.

    Pour empêcher le verrouillage automatique de l'extrémité, maintenez la touche ALT enfoncée lorsque vous faites glisser l'extrémité. Vous pouvez placer l'extrémité n'importe où sur l'objet, mais elle ne sera pas connectée.

  • Pour détacher la totalité du filet, faites glisser son milieu.

Remarque Si le filet de liaison possède une poignée d'ajustement jaune, faire glisser la poignée modifie la forme du filet de liaison mais ne le détache pas.


Ajouter ou supprimer un ombrage de texte

Effectuez l'une des actions suivantes :

Pour ajouter ou supprimer un ombrage pour un texte sélectionné

  1. Sélectionnez le texte à modifier.
  2. Dans la barre d'outils Mise en forme, cliquez sur Ombre du texte [image] pour activer ou désactiver l'ombrage.

Remarque Vous devez peut-être ajouter le bouton Ombre du texte ( [image]) à la barre d'outils Mise en forme.

Pour ajouter ou supprimer un ombrage pour le texte d'une zone de texte

  1. Sélectionnez la zone texte contenant le texte à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Style Ombre [image], et effectuez l'une des actions suivantes :
    • Pour ajouter un ombrage, cliquez sur l'option souhaitée.
    • Pour supprimer un ombrage, cliquez sur Sans ombre.

Pour insérer une image WordArt

  1. Cliquez à l'emplacement où vous voulez insérer le texte WordArt .
  2. Dans la barre d'outils Dessin, cliquez sur Insérer un objet WordArt [image].
  3. Cliquez sur l'effet WordArt que vous souhaitez, puis sur OK.
  4. Dans la boîte de dialogue Modifier le texte WordArt, tapez le texte souhaité.
  5. Effectuez l'une des actions suivantes :
    • Pour modifier le type de police, sélectionnez une police dans la liste Police.
    • Pour modifier la taille de la police, sélectionnez une taille dans la liste Taille.
    • Pour mettre du texte en gras, cliquez sur le bouton Gras.
    • Pour mettre du texte en italique, cliquez sur le bouton Italique.


À propos des formes

Les formes peuvent être redimensionnées, pivotées, retournées, colorées et combinées pour créer des formes plus complexes. De nombreuses formes possèdent une poignée d'ajustement que vous pouvez utiliser pour modifier la caractéristique principale d'une forme (vous pouvez modifier la taille du point sur une flèche, par exemple).

Les formes automatiques disponibles dans la barre d'outils Dessin sont composées de plusieurs catégories de formes : lignes, connecteurs, formes de base, éléments d'organigramme, étoiles et bannières ainsi que légendes. D'autres formes sont également disponibles dans la Bibliothèque multimédia.

Vous pouvez ajouter du texte aux formes. Celui-ci devient partie intégrante de la forme (si vous retournez ou faites pivoter la forme, le texte est également retourné ou pivoté).

Les zones de texte peuvent être considérées comme des formes. Elles sont mises en forme de la même façon que les formes (ajout de couleurs, remplissages et bordures).


À propos des filets de liaison

Il existe trois types de filets de liaison pour connecter des objets : droit, en angle et en arc.

Types de filets de liaison

Après avoir choisi une forme automatique de connecteur, des sites de connexion bleus apparaissent sur les objets lorsque vous déplacez le pointeur de la souris dessus. Ces points indiquent l'endroit où vous pouvez attacher un filet de liaison.

Sites de connexion

Lorsque vous réorganisez les objets associés par un filet de liaison, les connecteurs restent attachés aux objets et se déplacent avec eux. Si vous déplacez l'une des extrémités d'un connecteur, celle-ci se déverrouille ou se détache de l'objet. Vous pouvez alors la verrouiller sur un autre site de connexion sur le même objet ou sur un autre objet. Une fois le connecteur verrouillé sur un site de connexion, il reste connecté aux objets, quelle que soit la façon dont vous déplacez chaque objet.

1 Connecteur verrouillé

2 Connecteur déverrouillé

Après avoir réorganisé les objets connectés, certains connecteurs doivent peut-être être redirigés pour effectuer les connexions les plus directes et empêcher les connecteurs de traverser les objets.


Mettre en forme une ligne ou un connecteur

  1. Sélectionnez la ligne ou le connecteur à modifier.
  2. Effectuez l'une des actions suivantes :

    Pour modifier la couleur de la ligne ou du connecteur

    1. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour [image].
    2. Effectuez l'une des actions suivantes :
      • Pour modifier la couleur par défaut, cliquez sur Automatique.

      • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

      • Pour passer à une couleur qui n'est pas affichée, cliquez sur Autres couleurs. Cliquez sur la couleur que vous voulez attribuer à l'onglet Standard, ou cliquez sur l'onglet Personnalisées pour associer votre propre couleur, puis cliquez sur OK.

    Pour modifier le style d'une ligne ou d'un connecteur

    1. Dans la barre d'outils Dessin, cliquez sur Style de trait [image].
    2. Cliquez sur le style souhaité, ou cliquez sur Autres traits puis sur un style.


Modifier la couleur d'une ombre

  1. Sélectionnez l'image, la forme automatique, l'image WordArt, ou la zone de texte à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Ombre [image], puis cliquez sur Options d'ombre.
  3. Dans la barre d'outils Options d'ombre, cliquez sur la flèche en regard de Couleur de l'ombre [image].
  4. Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur d'ombre par défaut, cliquez sur Automatique.

    • Pour passer à une couleur du jeu de couleurs, sélectionnez-en une sous Automatique.

    • Pour passer à une couleur autre que celles du jeu de couleurs, cliquez sur Autres couleurs. Cliquez sur la couleur que vous voulez sous l'onglet Standard, ou cliquez sur l'onglet Personnalisées pour associer votre propre couleur, puis cliquez sur OK.

Conseil

Pour modifier la couleur de l'ombre afin de pouvoir voir à travers, cliquez sur Couleur de l'ombre, puis sur Ombre translucide.


À propos de la position du texte dans des formes

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Du texte peut être associé à certains types de formes. Ces formes comprennent les formes automatiques (à l'exception des traits, des connecteurs et des formes libres), les zones de texte et les images WordArt.

Lorsque vous entrez le texte directement dans une forme automatique ou dans une zone de texte, le texte est automatiquement attachée à la forme et vous pouvez :

  • ajuster et positionner le texte à l'intérieur de la forme.

  • renvoyer le texte à la ligne dans la forme ou le placer en haut, en bas ou au milieu de la forme.

  • Modifier les marges entre le texte et le contour de la forme.

  • Redimensionner la forme pour qu'elle s'adapte de façon précise au texte.

S'il s'agit d'une image WordArt, vous pouvez créer du texte ombré, incliné, pivoté et étiré, ainsi que du texte adapté à des formes prédéfinies. Le texte dans une image WordArt ne passe pas à la ligne ou ne nécessite pas de paramètres de marge car il s'agit d'un objet.


À propos du redimensionnement ou du rognage d'une image

Il existe deux façons de modifier la taille d'une image : le redimensionnement et le rognage.

Le redimensionnement modifie les dimensions d'une image en l'étirant ou en la réduisant.

Avant et après - Redimensionnement

Le rognage réduit la taille de l'image en retirant les contours verticaux ou horizontaux. Le rognage est souvent utilisé pour masquer ou réduire une partie de l'image, pour accentuer ou pour supprimer les portions indésirables de l'image.

Avant et après - Rognage

Vous pouvez également ajouter une marge autour de l'image.

Vous pouvez toujours restaurer la taille initiale d'une image redimensionnée ou rognée. Si vous êtes sûr de ne pas vouloir annuler votre travail, après avoir rogné une image, utilisez la fonctionnalité Compresser les images pour supprimer complètement du fichier les parties rognées de l'image.


Définir des options pour envoyer un message électronique

Ces options sont disponibles lorsqu'un message électronique est ouvert et que vous utilisez Microsoft Outlook.

Niveau d'importance et de sensibilité

Pour modifier le niveau d'importance

  • Pour indiquer un message très important, cliquez sur Importance : Haute [image].
  • Pour indiquer un message qui n'est pas important, cliquez sur Importance : Faible [image].

Pour définir un indicateur de message

Marquer un message lui ajoute une icône représentant un drapeau. Vous pouvez utiliser les indicateurs pour vous rappeler d'assurer un suivi sur un sujet ou pour indiquer une demande pour une autre personne. Vous pouvez également utiliser les indicateurs pour définir un rappel pour le message.

  1. Cliquez sur Indicateur de message [image].
  2. Dans la zone Indicateur pour, cliquez sur l'indicateur souhaité, ou tapez le vôtre.
  3. Entrez une date et une heure dans les zones Échéance le.

Pour marquer un message comme étant privé, personnel ou confidentiel

  1. Dans le message, cliquez sur Options [image].
  2. Dans la zone Critère de diffusion, cliquez sur l'option souhaitée.
Remarque Marquer un message comme Privé empêche la modification du message après l'avoir envoyé.

Niveau de sécurité

Pour sécuriser les messages

  1. Dans le message, cliquez sur Options [image].

  2. Sous Sécurité, cliquez sur Paramètres de sécurité.

  3. Définissez les options souhaitées.

    Pour obtenir de l'aide sur une option, cliquez sur le point d'interrogation point d'interrogation, puis sur l'option souhaitée.

Suivre les messages et les réponses

Pour recevoir une notification lorsqu'un message est lu ou remis

  1. Dans le message, cliquez sur Options [image].

  2. Sous Options de vote et de suivi, activez la case à cocher Demander un accusé de réception pour ce message ou Demander une confirmation de lecture pour ce message.

Pour ajouter des boutons de vote à un message électronique

Cette fonctionnalité requiert Microsoft Exchange.
  1. Dans le message, cliquez sur Options [image].
  2. Activez la case à cocher Utiliser les boutons de vote, puis cliquez sur les noms de boutons de vote que vous voulez utiliser dans la zone.

    Pour créer vos propres noms de boutons de vote, supprimez les noms par défaut, puis tapez le texte souhaité. Séparez les noms des boutons par des points-virgules.

  3. Sous Options de remise, activez la case à cocher Enregistrer le message envoyé dans. Pour sélectionner un dossier autre que le dossier Éléments envoyés, cliquez sur Parcourir.

Pour enregistrer une copie de ce message dans un dossier autre que le dossier Éléments envoyés

  1. Dans le message, cliquez sur Options [image].
  2. Sous Options de remise, activez la case à cocher Enregistrer le message envoyé dans.

  3. Cliquez sur Parcourir, puis sur le dossier souhaité.

Pour affecter un message à une catégorie

Une catégorie est un mot clé ou une expression qui vous aide à garder une trace des éléments de façon à les rechercher, les trier, les filtrer ou les regrouper.

  1. Dans le message, cliquez sur Options [image].
  2. Cliquez sur Catégories.
  3. Dans la liste Catégories disponibles, activez les cases à cocher en regard des catégories souhaitées, puis cliquez sur OK.

Options de remise

Pour rendre un message non disponible après une date spécifiée

  1. Dans le message, cliquez sur Options [image].
  2. Sous Options de remise, activez la case à cocher Expire après, puis entrez la date d'expiration souhaitée.

Pour retarder la remise d'un message

  1. Dans le message, cliquez sur Options [image].
  2. Sous Options de remise, activez la case à cocher Ne pas envoyer avant, puis entrez la date et l'heure de remise souhaitées.


Mettre en forme la bordure d'un objet

  1. Sélectionnez l'objet à modifier.
  2. Effectuez l'une des actions suivantes :

    Pour modifier la couleur de la bordure d'un objet

    1. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour [image].
    2. Effectuez l'une des actions suivantes :
      • Pour modifier la couleur par défaut, cliquez sur Automatique.

      • Pour passer à une autre couleur, cliquez sur l'une des huit couleurs sous Automatique.

      • Pour passer à une couleur qui n'est pas affichée, cliquez sur Autres couleurs. Cliquez sur la couleur souhaitée sous l'onglet Standard, ou cliquez sur l'onglet Personnalisées pour associer votre propre couleur, puis cliquez sur OK.

    Pour modifier le style de la bordure d'un objet

    1. Dans la barre d'outils Dessin, cliquez sur Style de trait [image].
    2. Cliquez sur le style souhaité, ou cliquez sur Autres traits puis sur un style.


Ajouter ou supprimer un effet de relief ou d'empreinte dans la forme

  1. Sélectionnez la forme automatique à laquelle vous voulez ajouter l'effet.
  2. Dans la barre d'outils Dessin, cliquez sur Style Ombre [image].
  3. Effectuez l'une des actions suivantes :
    • Pour ajouter un effet de relief, cliquez sur Style d'ombre 17 [image].

    • Pour ajouter un effet d'empreinte, cliquez sur Style d'ombre 18 [image].

    • Pour supprimer un ombrage, cliquez sur Sans ombre.

Remarque Pour améliorer l'affichage de ces effets, la bordure d'un objet disparaît lorsque l'effet est ajouté.


Ajouter un clip à la Bibliothèque multimédia

Effectuez l'une des actions suivantes :

Pour ajouter un fichier multimédia à partir de votre disque dur

  1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
  2. En bas du volet Office Insérer une image clipart, cliquez sur Bibliothèque multimédia.
  3. Dans la Bibliothèque multimédia, dans le menu Fichier, pointez sur Ajout de clips dans la Bibliothèque multimédia, puis cliquez sur Moi-même.
  4. Recherchez le fichier contenant le clip à ajouter, puis sélectionnez le clip.
  5. Cliquez sur Ajouter à, puis sélectionnez la collection à laquelle vous voulez ajouter le clip, ou cliquez sur Nouveau pour créer un dossier.
  6. Cliquez sur Ajouter.

Remarque Lorsque vous ajoutez des fichiers multimédias, la Bibliothèque multimédia crée automatiquement des sous-collections dans Mes Collections. Ces collections sont nommées en fonction des dossiers correspondants sur votre disque dur. La Bibliothèque multimédia crée également des mots clés basés sur l'extension du fichier et le nom du dossier afin que vous puissiez retrouver facilement vos fichiers ultérieurement.

Pour ajouter un objet créé dans un programme Microsoft Office

  1. Sélectionnez l'image, l'image WordArt, la forme automatique ou le groupe d'objets à enregistrer en tant que clip.
  2. Dans la barre d'outils Standard, cliquez sur Copier [image].
  3. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
  4. En bas du volet Office Insérer une image clipart, cliquez sur Bibliothèque multimédia.
  5. Sélectionnez le dossier de collection auquel vous voulez ajouter le clip.
  6. Dans la Bibliothèque multimédia, cliquez sur Coller [image].


À propos des ombres de texte et des effets 3D

Selon l'effet souhaité, vous pouvez ombrer ou mettre en relief du texte de trois façons différentes :

  • Ajouter un ombrage ou un effet de relief directement au texte. Lorsque vous utilisez cette méthode, vous ne pouvez pas modifier ces fonctionnalités d'ombrage comme un décalage ou une couleur.

  • Ajouter un ombrage ou un effet de relief à un objet vide contenant du texte. Avec cette méthode, les options d'ombrage de l'objet s'appliquent au texte, et vous pouvez contrôler et modifier les fonctionnalités d'ombrage.

  • Insérer une image WordArt ; un objet dessiné contenant des effets de texte spéciaux comme l'ombrage et la perspective.

Exemples d'ombrage de texte

1 Ajouter une ombre directement au texte

2 Ajouter une ombre à une zone de texte (objet vide)

3 Ajouter une image WordArt


Dessiner une courbe

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Lignes, puis cliquez sur Courbe [image].
  2. Cliquez à l'endroit où vous souhaiter commencer la courbe, puis continuez de déplacer la souris et cliquez là où vous souhaitez ajouter une courbe.
  3. Pour terminer la courbe, double-cliquez à n'importe quel moment.

Conseil

Pour fermer la courbe et créer une forme, cliquez près de son point de départ.


Dessiner une forme libre

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, puis pointez sur Lignes.
  2. Effectuez l'une des actions suivantes :
    • Cliquez sur Forme libre [image] pour dessiner un objet avec des segments en arc et droits. Faites glisser la souris pour dessiner des formes à main levée ; cliquez et déplacez la souris pour dessiner des lignes droites.

      Effectuez l'une des actions suivantes :

      • Pour terminer une forme et la laisser ouverte, double-cliquez à à tout moment.

      • Pour fermer une forme, cliquez près de son point de départ.

    • Cliquez sur Dessin à main levée [image] et faites glisser la souris pour dessiner une forme qui donne l'impression d'avoir été dessinée avec un crayon, ou pour créer des courbes lissées.


Dessiner une ligne ou un connecteur

Si vous voulez utiliser une ligne pour connecter des formes et les maintenir connectées, vous voulez peut-être dessiner un connecteur au lieu d'une ligne normale.

Effectuez l'une des actions suivantes :

Pour dessiner une ligne

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Lignes, puis cliquez sur le style de ligne souhaité.
  2. Faites glisser la souris pour dessiner la ligne.
  3. Effectuez l'une ou les deux actions suivantes :
    • Pour contraindre la ligne à dessiner un angle de 15 degrés depuis son point de départ, maintenez la touche MAJ enfoncée lorsque vous faites glisser la souris.
    • Pour rallonger la ligne dans des directions opposées depuis le premier sommet, maintenez la touche CTRL enfoncée lorsque vous faites glisser la souris.

Conseil

Si vous voulez simplement dessiner une ligne droite, cliquez sur Ligne [image] dans la barre d'outils Dessin, puis faites glisser la souris pour dessiner la ligne.

Pour dessiner un connecteur

  1. Dans la barre d'outils Dessin, cliquez sur Formes automatiques, pointez sur Connecteurs, puis cliquez sur le filet de liaison souhaité.
  2. Pointez à l'endroit où vous voulez attacher le connecteur.

    Les points de connexion apparaissent sous forme de cercles bleus lorsque vous passez le pointeur sur une forme.

  3. Cliquez sur le premier point de connexion souhaité, pointez sur un autre objet, puis cliquez sur le deuxième point de connexion.

    Les connecteurs verrouillés ou attachés apparaissent sous forme de cercles rouges. Les connecteurs déverrouillés apparaissent sous forme de cercles verts.


Ajouter ou supprimer des pointes de flèches

Au lieu de coller ou de supprimer des pointes de flèches sur des lignes, modifiez le style de ligne afin de refléter la mise en forme souhaitée.

  1. Sélectionnez la ligne à modifier.

    Vous pouvez seulement ajouter une pointe de flèche à une ligne ou à un filet de liaison.

  2. Dans la barre d'outils Dessin, effectuez l'une des actions suivantes :
    • Pour ajouter une ou deux pointes de flèches, cliquez sur Style de flèche [image], puis sur le style que vous voulez.
    • Pour supprimer toutes les pointes de flèches, cliquez sur Style de flèche [image], puis sur Flèche 1 (pas de pointe de flèche).


Redimensionner une forme ou une zone de texte pour l'ajuster au texte

  1. Sélectionnez la forme automatique ou la zone de texte à redimensionner.
  2. Double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte dans la boîte de dialogue Format.
  3. Activez la case à cocher Ajuster la forme au texte.


Affecter un lien hypertexte à un bouton de barre d'outils ou à une commande de menu

Lorsque vous affectez un lien hypertexte à un bouton de barre d'outils ou à une commande de menu, le lien hypertexte remplace la commande actuellement affectée à ce bouton ou à cette commande de menu. Vous ne pouvez pas affecter un lien hypertexte à un bouton qui affiche une liste ou un menu lorsque vous cliquez dessus.

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Cliquez sur la flèche Options de barre d'outils [image].
  3. Pointez sur Ajouter/supprimer des boutons, puis cliquez sur Personnaliser.
  4. Avec la boîte de dialogue Personnalisation ouverte, effectuez l'une des actions suivantes :

    Pour affecter un lien hypertexte à un bouton de barre d'outils

    1. Cliquez avec le bouton droit sur le bouton de barre d'outils.
    2. Pointez sur le menu contextuel Affecter un lien hypertexte, puis cliquez sur Ouvrir.

    Pour affecter un lien hypertexte à une commande de menu

    1. Cliquez sur le menu.
    2. Cliquez avec le bouton droit sur la commande de menu.
    3. Pointez sur Affecter un lien hypertexte dans le menu contextuel, puis cliquez sur Ouvrir.
  5. Sous Lien hypertexte, cliquez sur la source avec laquelle vous voulez établir un lien.
  6. Sélectionnez les options souhaitées.
  7. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.


Modifier les marges autour du texte dans une forme ou une zone de texte

  1. Sélectionnez la forme automatique ou la zone de texte à modifier.
  2. Double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte dans la boîte de dialogue Format.
  3. Activez la case à cocher Ajuster la forme au texte.
  4. Sous Marge interne, ajustez les mesures pour augmenter ou réduire la distance entre le texte et la bordure externe de l'objet.


Modifier la forme d'une forme libre ou d'une courbe

  1. Sélectionnez l'objet forme libre ou la courbe à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Modifier les points.
  3. Effectuez l'une ou plusieurs des actions suivantes :
    • Pour modifier la forme libre, faites glisser l'un des sommets qui forme son contour.

    • Pour ajouter un sommet à la forme libre, cliquez à l'endroit où vous voulez l'ajouter, puis faites glisser la souris.

    • Pour supprimer un sommet, appuyez sur CTRL et cliquez sur le sommet à supprimer.

Conseil

Pour un meilleur contrôle sur la forme d'une courbe, après avoir cliqué sur Modifier les points, cliquez avec le bouton droit de la souris sur un sommet. Utilisez le menu contextuel pour ajouter d'autres types de sommets pour affiner la forme de la courbe.


Modifier la position d'une ombre

  1. Sélectionnez l'image, la forme, l'image WordArt, ou la zone de texte à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur Style Ombre [image], puis cliquez sur Options d'ombre.
  3. Dans la barre d'outils Options d'ombre, cliquez sur l'un des quatre boutons Déplacer l'ombre pour créer l'effet souhaité.

    Chaque fois que vous cliquez sur Déplacer l'ombre, l'ombre se déplace d'un point.

Conseil

Pour déplacer l'ombre de 6 points, maintenez la touche MAJ enfoncée lorsque vous cliquez sur Déplacer l'ombre.


Effacer des éléments du Presse-papiers Office

  1. Si le Presse-papiers Office n'est pas affiché dans le volet Office, cliquez sur Presse-papiers Office dans le menu Edition menu.
  2. Dans le volet Office du Presse-papiers Office, effectuez l'une des actions suivantes :
    • Pour effacer un élément, cliquez sur la flèche en regard de l'élément à supprimer, puis cliquez sur Supprimer [image].
    • Pour effacer tous les éléments, cliquez sur Effacer tout [image].


Ouvrir le Tableau blanc dans une réunion en ligne

Seul l'hôte de la réunion en ligne peut ouvrir le Tableau blanc lorsque Windows NetMeeting est utilisé à partir de Microsoft Office.

  • Dans la barre d'outils Réunion en ligne, cliquez sur Afficher le tableau blanc [image].

Conseil

Dans la barre d'outils Réunion en ligne, cliquez sur Arrêter l'autorisation de contrôle des autres participants sur l'application partagée [image] pour empêcher les participants de modifier le document partagé mais les autoriser à dessiner ou taper simultanément dans le Tableau blanc.


Renvoyer le texte à la ligne dans une forme ou une zone de texte

Effectuez l'une des actions suivantes :

Pour renvoyer à la ligne un texte existant

  1. Sélectionnez la forme automatique ou la zone de texte contenant le texte à renvoyer à la ligne.
  2. Double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte.
  3. Activez la case à cocher Renvoie le texte à la ligne dans la forme.

Remarque Dans une zone de texte, le texte est renvoyé à la ligne dès que vous entrez du texte supplémentaire.

Pour renvoyer le texte à la ligne lorsque vous tapez

  • Effectuez l'une des actions suivantes :

    Pour renvoyer un nouveau texte à la ligne dans une zone de texte

    1. Dans la barre d'outils Dessin, cliquez sur Zone de texte [image] .
    2. Cliquez à l'endroit où vous voulez placer la zone de texte, donnez-lui la taille souhaitée en faisant glisser la souris, puis tapez votre texte.

    Pour renvoyer un nouveau texte à la ligne dans une forme automatique

    1. Cliquez sur Formes automatiques, cliquez sur une catégorie, puis sur la forme souhaitée.
    2. Cliquez à l'endroit où vous voulez placer la forme, puis donnez-lui la taille souhaitée en faisant glisser la souris.
    3. Double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte.
    4. Activez la case à cocher Renvoie le texte à la ligne dans la forme.
    5. Tapez votre texte.


Modifier un fichier dans une réunion en ligne

L'hôte contrôle le document partagé lorsque la réunion démarre et détermine quand les participants peuvent apporter des modifications au document.

Pour contrôler le document partagé et y apporter des modifications en tant qu'hôte

  • Cliquez n'importe où dans le document à tout moment au cours de la réunion.

Pour autoriser les participants à contrôler les modifications apportées au document partagé

  1. Dans la barre d'outils Réunion en ligne, cliquez sur Autoriser d'autres utilisateurs à modifier [image], puis cliquez sur Accepter lorsque la boîte de dialogue NetMeeting apparaît.

  2. Indiquez aux participants de cliquer sur Demander le contrôle dans le menu Contrôle.

Conseils

  • Si un participant souhaite annuler une demande de modification du document partagé, indiquez-lui de cliquer sur Annuler la demande de contrôle dans le menu Contrôle.

  • Si un participant souhaite en autoriser un autre à apporter des modifications au document partagé, indiquez-lui de cliquer sur Libérer le contrôle dans le menu Contrôle.

Conseil

Dans la barre d'outils Réunion en ligne, cliquez sur Arrêter l'autorisation de contrôle des autres participants sur l'application partagée [image] pour empêcher les participants de modifier le document partagé mais les autoriser à dessiner ou taper simultanément dans le Tableau blanc.


Copier toute la mise en forme d'un objet vers un autre objet

  1. Sélectionnez la forme automatique, l'image, l'image WordArt, ou l'image clip art avec les attributs que vous voulez copier.
  2. Cliquez sur Reproduire la mise en forme [image], puis cliquez sur l'objet auquel vous voulez appliquer les attributs.

Remarque Si vous sélectionnez une forme automatique avec du texte associé, l'apparence et le style du texte sont copiés ainsi que les attributs de la forme automatique.

Conseil

Vous pouvez copier tous les attributs d'un objet vers plusieurs objets en double-cliquant sur Reproduire la mise en forme [image] , puis en sélectionnant plusieurs objets à la suite. Lorsque vous avez terminé, cliquez de nouveau sur Reproduire la mise en forme.


Créer une image miroir d'un objet

  1. Cliquez sur la forme automatique, l'image, l'image WordArt, ou l'image clip art à dupliquer.
  2. Cliquez sur Copier [image], puis sur Coller [image].
  3. Dans la barre d'outils Dessin, cliquez sur Dessin, pointez sur Rotation ou retournement, puis cliquez sur Retourner horizontalement ou Retourner verticalement.
  4. Faites glisser et positionnez l'objet dupliqué afin qu'il soit le miroir de l'objet d'origine.

Remarque Vous devez peut-être ignorer l'option Grille pour positionner l'objet de façon précise. Pour ce faire, appuyez sur ALT tout en faisant glisser l'objet.


Créer votre propre certificat numérique

Un certificat numérique que vous créez vous-même n'étant pas émis par une autorité de certification, les projets de macros signés à l'aide d'un tel certificat sont appelés des projets signés automatiquement. Les certificats que vous créez vous-même sont considérés comme n'étant pas authentifiés et génèreront un avertissement dans la zone Avertissement de sécurité si le niveau de sécurité est Élevé ou Moyen. Selon l'utilisation faite des fonctionnalités de signature numérique de Microsoft Office dans votre entreprise, il se peut que vous n'ayez pas la possibilité d'utiliser un tel certificat et d'autres utilisateurs ne peuvent peut-être pas exécuter des macros signées automatiquement pour des raisons de sécurité.

Pour en savoir plus sur les autorités de certification qui offrent des services pour les produits Microsoft, consultez le site Web du conseiller sécurité Microsoft.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

  1. Dans l'Explorateur Microsoft Windows, localisez et double-cliquez sur SelfCert.exe (généralement dans le dossier C:\Program Files\Microsoft Office\Office10).

    Si le fichier SelfCert.exe ne se trouve pas sur votre ordinateur, vous devrez peut-être l'installer.

    Procédure

    1. Exécutez de nouveau le programme d'installation de Microsoft Office.

      Procédure

      1. Quittez tous les programmes.
      2. Double-cliquez sur l'icône Ajout/Suppression de programmes dans le Panneau de configuration Windows.
      3. Effectuez l'une des actions suivantes :

        Pour Microsoft Windows 2000 et Microsoft Windows Millennium Edition :

        • Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.
        • Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.

        Pour Microsoft Windows 98 et Microsoft Windows NT 4.0 :

        • Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.
        • Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.
    2. Dans l'écran Composants à installer du programme d'installation, cliquez sur l'indicateur de développement (+) en regard de Composants partagés de Office.
    3. Sélectionnez Certificat numérique pour les projets VBA, cliquez sur la flèche en regard de votre sélection, puis cliquez sur Executer à partir du sique dur.
  2. Suivez les instructions dans la boîte de dialogue Créer un certificat numérique.


Ajouter une signature numérique à un fichier ou un projet de macros

Vous signez numériquement un fichier ou un projet de macros en utilisant un certificat numérique.

  1. Si vous ne disposez pas d'un certificat numérique, vous devez en obtenir un.

    Procédure

    Vous pouvez obtenir un certificat numérique d'une autorité de certification commerciale, telle que VeriSign, Inc., ou de votre administrateur de sécurité ou d'un professionnel IT (Information Technology) interne. Vous pouvez également créer vous-même une signature numérique à l'aide de l'outil Selfcert.exe.

    Pour en savoir plus sur les autorités de certification qui offrent des services pour les produits Microsoft, consultez le site Web du conseiller sécurité Microsoft.

    Remarques

    • Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

    • Un certificat numérique que vous créez vous-même n'étant pas émis par une autorité de certification, les projets de macros signés à l'aide d'un tel certificat sont appelés des projets signés automatiquement. Selon l'utilisation faite des fonctionnalités de signature numérique de Microsoft Office dans votre entreprise, il se peut que vous n'ayez pas la possibilité d'utiliser un tel certificat et d'autres utilisateurs ne peuvent peut-être pas exécuter des macros signées automatiquement pour des raisons de sécurité.

  2. Effectuez l'une des actions suivantes :

    Pour signer un fichier

    1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.
    2. Cliquez sur Signatures numériques.
    3. Cliquez sur Ajouter.
    4. Sélectionnez le certificat souhaité, puis cliquez sur OK.

    Pour signer un projet de macros

    1. Ouvrez le fichier qui contient le projet de macros à signer.
    2. Dans le menu Outils, pointez sur Macro, puis cliquez sur Visual Basic Editor.
    3. Dans Explorateur de projet, sélectionnez le projet à signer.
    4. Dans le menu Outils, cliquez sur Signature numérique.
    5. Effectuez l'une des actions suivantes :
      • Si vous n'avez pas déjà sélectionné un certificat numérique ou si vous voulez en utiliser un autre, cliquez sur Choisir, sélectionnez le certificat, puis cliquez deux fois sur OK.
      • Pour utiliser le certificat en cours, cliquez sur OK.

    Conseils

    • Signez les macros uniquement lorsque votre solution a été testée et est prête a être distribuée, car dès que le code d'une macro signée est modifié de n'importe quelle façon, la signature numérique de la macro est supprimée. Toutefois, si vous disposez du certificat numérique approprié sur votre ordinateur, le projet de macros sera automatiquement resigné au moment de l'enregistrement.

    • Si vous voulez empêcher les utilisateurs de votre solution de modifier accidentellement votre projet de macros et d'invalider votre signature, verrouillez le projet de macros avant de le signer. Votre signature numérique indique seulement que vous garantissez que votre projet est fiable. Elle ne prouve pas que vous avez écrit le projet. Verrouiller votre projet de macros n'empêche pas un autre utilisateur de remplacer la signature numérique par une autre signature. Les administrateurs d'entreprise devront peut-être signer à nouveau les modèles et les macros complémentaires de façon à contrôler exactement ce que les utilisateurs peuvent exécuter sur leur ordinateur.

    • Si vous créez une macro complémentaire qui ajoute du code à un projet de macros, le code doit déterminer si le projet est signé numériquement et indiquer à l'utilisateur les conséquences de la modification d'un projet signé, avant de continuer.


Modifier un organigramme hiérarchique

Cliquez sur l'organigramme hiérarchique et effectuez l'une ou plusieurs des actions suivantes :

Pour ajouter ou supprimer une forme

  • Si vous voulez ajouter une forme, sélectionnez la forme sous ou à côté de laquelle vous voulez l'ajouter, cliquez sur la flèche en regard de Insérer une forme dans la barre d'outils Organigramme hiérarchique, puis cliquez sur l'une ou plusieurs des options suivantes :

    Collègue, pour placer la forme à côté de la forme sélectionnée et la connecter à la même forme supérieure.

    Subordonné, pour placer la nouvelle forme sous la forme sélectionnée et la connecter à celle-ci.

    Assistant, pour placer la nouvelle forme sous la forme sélectionnée avec un connecteur en angle.

  • Si vous voulez supprimer une forme, sélectionnez-la et appuyez sur SUPPR.

Pour modifier la couleur du texte

  1. Sélectionnez le texte à modifier.
  2. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur de police [image].
  3. Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur de police par défaut, cliquez sur Automatique.
    • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

Pour ajouter ou modifier du texte

  • Pour ajouter du texte dans une forme, cliquez avec le bouton droit sur la forme, cliquez sur Modifier Texte, puis tapez le texte.

Vous ne pouvez pas ajouter du texte à des lignes ou des connecteurs dans un organigramme hiérarchique.

Pour modifier la disposition

  • Sélectionnez la forme supérieure la plus élevée (responsable le plus élevé) de la branche à laquelle vous voulez appliquer une nouvelle disposition, cliquez sur Mise en forme, puis sur Standard, Retraits des deux côtés, Retrait à gauche ou Retrait à droite.

Pour modifier le schéma de conception prédéfini

  • Si vous voulez ajouter ou modifier un schéma de conception prédéfini, cliquez sur Mise en forme automatique [image] dans la barre d'outils Organigramme hiérarchique, puis sélectionnez un style dans Galerie de styles d'organigrammes hiérarchiques.

Pour modifier les couleurs de remplissage d'une forme

  1. Sélectionnez la forme à modifier.
  2. Dans la barre d'outils Dessin , cliquez sur la flèche située en regard de Couleur de remplissage [image].
  3. Effectuez l'une ou plusieurs des actions suivantes :

    Pour ajouter ou modifier une couleur de remplissage

    Effectuez l'une des actions suivantes :
    • Pour revenir à la couleur de remplissage par défaut, cliquez sur Automatique.
    • Pour passer à une couleur du jeu de couleurs, sélectionnez-en une sous Automatique.

    Pour ajouter ou modifier un remplissage de type dégradé, motif, texture ou image

    1. Cliquez sur Motifs et textures, puis sur l'onglet Dégradé, Texture, Image ou Motif .
    2. Sélectionnez les options souhaitées.

    Pour supprimer un remplissage

    • Cliquez sur Aucun remplissage.

Pour modifier le style ou la couleur de ligne

  1. Sélectionnez la ligne ou le connecteur à modifier.
  2. Effectuez l'une des actions suivantes :

    Pour modifier la couleur de la ligne ou du connecteur

    1. Dans la barre d'outils Dessin , cliquez sur la flèche située en regard de Couleur du trait [image].
    2. Effectuez l'une des actions suivantes :
      • Pour passer à la couleur par défaut, cliquez sur Automatique.

      • Pour passer à une autre couleur, cliquez sur l'une des couleurs sous Automatique.

    Pour modifier le style d'une ligne ou d'un connecteur

    1. Dans la barre d'outils Dessin, cliquez sur Style de trait [image].
    2. Cliquez sur le style souhaité, ou sur Autres traits, puis sur un style.


Modifier le texte dans une image WordArt

  1. Double-cliquez sur l'objet WordArt à modifier.
  2. Dans la boîte de dialogue Modifier le texte WordArt, modifiez le texte, puis cliquez sur OK.


Mettre fin à une réunion en ligne

L'hôte de la réunion en ligne est la seule personne à pouvoir mettre fin à une réunion en ligne pour la totalité du groupe.
  • Dans la barre d'outils Réunion en ligne, cliquez sur Mettre fin à la conférence [image].

Conseil

Les participants à une réunion en ligne peuvent se déconnecter à tout moment en cliquant sur l'icône NetMeeting dans la barre des tâches, puis cliquez sur Fin de l'appel.


Les formes libres que j'ai dessinées ne s'alignent pas uniformément

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  • Au lieu d'utiliser la commande Aligner ou répartir (barre d'outils Dessin, menu Dessin), essayez d'aligner les objets en les déplaçant.
  • Maintenez la touche CTRL enfoncée et appuyez sur les touches de direction pour positionner la forme libre par incrément de 1 pixel.
  • Si l'option Grille (barre d'outils Dessin, menu Dessin) est sélectionnée, désélectionnez-la temporairement en appuyant sur ALT tout en faisant glisser la forme libre.


Le dessin à main levée est difficile à contrôler

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

  • Essayez d'accroître l'agrandissement dans la zone Zoom. Il est plus facile de dessiner des détails à 200 %.
  • Utilisez l'outil Forme libre [image] au lieu de l'outil Dessin à main levée [image].
  • Définissez la vitesse de la souris au minimum dans le Panneau de configuration Windows. Vous disposez d'un meilleur contrôle lorsque la vitesse est faible.
  • Vous pouvez ajuster la forme des formes libres pour qu'elles apparaissent plus lisses.


Revenir au précédent lecteur, dossier ou à la précédente adresse Internet

  1. Dans la barre d'outils Standard, cliquez sur Ouvrir [image].
  2. Dans la boîte de dialogue Ouvrir, cliquez sur le bouton Précédent [image] .

Conseil

Le nom du précédent lecteur, dossier ou de la précédente adresse Internet apparaît dans l'info-bulle lorsque vous laissez le pointeur de la souris sur le bouton Précédent.


Impossible de redimensionner un objet de la façon souhaitée

L'option Garder le même rapport hauteur/largeur ou Proportionnelle à l'image d'origine est sélectionnée. Sélectionnez l'objet, puis effectuez l'une des actions suivantes :

  • Dans le menu Format, cliquez sur Forme automatique ou Zone de texte, puis cliquez sur l'onglet Zone de texte. Désactivez la case à cocher Ajuster la forme au texte.
  • Dans le menu Format, cliquez sur la commande correspondant au type d'objet sélectionné par exemple, Forme automatique ou Image. Cliquez sur l'onglet Taille, puis désactivez la case à cocher Proportionnelle à l'image d'origine.


Ajouter un organigramme hiérarchique

  1. Dans la barre d'outils Dessin, cliquez sur Diagramme Diagramme .
  2. Cliquez sur le diagramme Organigramme hiérarchique, puis cliquez sur OK.
  3. Effectuez l'une ou plusieurs des actions suivantes :
    • Si vous voulez ajouter du texte à une forme, cliquez avec le bouton droit sur la forme, cliquez sur Modifier le texte et tapez le texte.

      Du texte ne peut pas être ajouté à des lignes ou des connecteurs dans un organigramme hiérarchique.

    • Si vous voulez ajouter une forme, sélectionnez la forme sous ou à côté de laquelle vous voulez l'ajouter, cliquez sur la flèche sur le bouton Insérer une forme dans la barre d'outils Organigramme hiérarchique, puis cliquez sur l'une ou plusieurs des options suivantes :

      Collègue, pour placer la forme à côté de la forme sélectionnée et la connecter à la même forme supérieure.

      Subordonné, pour placer la nouvelle forme sous la forme sélectionnée et la connecter à celle-ci.

      Assistant, pour placer la nouvelle forme sous la forme sélectionnée avec un connecteur en angle.

    • Si vous voulez ajouter un schéma de conception prédéfini, cliquez sur Mise en forme automatique [image] dans la barre d'outils Organigramme hiérarchique, puis sélectionnez un style dans Galerie de styles d'organigrammes hiérarchiques.
  4. Cliquez à l'extérieur du dessin lorsque vous avez terminé.


Insérer un clip à partir de la Bibliothèque multimédia

  1. Recherchez le clip multimédia à insérer.

    Procédure

    1. Dans le menu Insertion, pointez sur Image, puis cliquez sur Images clipart.
    2. Dans le volet Office Insérer une image clipart, dans la zone Rechercher le texte, tapez le terme ou l'expression qui décrit le clip souhaité ou tapez tous ou certains noms de fichiers du clip.
    3. Pour affiner votre recherche, effectuez l'une ou les deux actions suivantes :
      • Pour limiter les résultats de la recherche à une collection spécifique de clips, dans la zone Rechercher dans, cliquez sur la flèche et sélectionnez la collection dans laquelle effectuer la recherche.
      • Pour limiter les résultats de la recherche à un type spécifique de fichiers multimédias, dans la zone Les résultats devraient être, cliquez sur la flèche et activez la case à cocher en regard des types de clips que vous voulez rechercher.
    4. Cliquez sur Rechercher.
    Remarque Pour effacer les champs des critères de recherche et commencer une nouvelle recherche, sous la zone Résultats, cliquez sur Modifier.

    Conseil

    Si vous ne connaissez pas le nom exact du fichier, vous pouvez remplacer certains caractères par des caractères génériques. Utilisez l'astérisque (*) pour remplacer zéro ou plusieurs caractères dans un nom de fichier. Utilisez le point d'interrogation (?) pour remplacer un seul caractère dans un nom de fichier.

  2. Dans la zone Résultats, cliquez sur le clip à insérer.


Ajouter une image

  1. Cliquez à l'endroit où vous voulez insérer l'image.

  2. Insérez l'un des éléments suivants :

    Une image d'un fichier

    1. Dans la barre d'outils Dessin, cliquez sur Insérer une image [image].
    2. Recherchez le dossier contenant l'image que vous voulez insérer, puis cliquez sur le fichier image.
    3. Effectuez l'une des actions suivantes :
      • Pour incorporer l'image, cliquez sur Insérer.
      • Pour lier l'image au fichier d'image sur votre disque dur, cliquez sur la flèche en regard de Insérer, puis cliquez sur Lier au fichier.

    Une image directement à partir d'un scanneur ou d'un appareil photo numérique

    Pour cette procédure, assurez-vous que le périphérique est compatible TWAIN ou WIA et est connecté à votre ordinateur. Vous devez également vous assurer que le logiciel de périphérique qui prend en charge TWAIN ou WIA est installé.

    1. Installez l'image dans le scanneur.
    2. Dans le menu Insertion, pointez sur Image, puis sur À partir d'un scanneur ou d'un appareil photo numérique.
    3. Si plusieurs périphériques sont attachés à votre ordinateur, sous Périphérique sélectionnez le périphérique à utiliser.
    4. Effectuez l'une des actions suivantes :

      Si le périphérique sélectionné est un scanneur et que vous voulez utiliser les paramètres par défaut pour numériser une image, cliquez sur Qualité Web (si vous affichez l'image à l'écran) ou Qualité d'impression (si vous imprimez l'image), puis cliquez sur Insérer pour numériser l'image.

      Si le périphérique sélectionné n'est pas un scanneur (un appareil photo numérique, par exemple) ou que vous voulez personnaliser des paramètres avant de numériser l'image, cliquez sur Insertion personnalisée. Suivez les instructions fournies avec le périphérique que vous utilisez.

    Remarque Le bouton Insérer ne sera peut-être pas disponible avec certains scanneurs car le logiciel du scanneur ne prend pas en charge une numérisation automatique. Utilisez le bouton Insertion personnalisée à la place.


Ajouter une image WordArt

  1. Dans la barre d'outils Dessin, cliquez sur Insérer un objet WordArt [image].
  2. Cliquez sur l'effet WordArt que vous souhaitez, puis cliquez sur OK.
  3. Dans la boîte de dialogue Modifier le texte WordArt, tapez le texte souhaité.
  4. Effectuez l'une des actions suivantes :
    • Pour modifier le type de police, sélectionnez une police dans la liste Police.
    • Pour modifier la taille de la police, sélectionnez une taille dans la liste Taille.
    • Pour mettre du texte en gras, cliquez sur le bouton Gras.
    • Pour mettre du texte en italique, cliquez sur le bouton Italique.


Accepter une demande de réunion en ligne

Windows NetMeeting doit être en cours d'exécution sur votre ordinateur pour que vous puissiez recevoir un appel pour une réunion en ligne.

Effectuez l'une des actions suivantes :

  • Lorsque vous recevez un rappel de réunion en ligne Microsoft Outlook, cliquez sur Démarrer NetMeeting pour accepter la demande de réunion, ou cliquez sur Faire disparaître pour refuser la demande.
  • Lorsque vous recevez un appel pour une réunion en ligne, cliquez sur Accepter dans la boîte de dialogue Joindre la réunion, ou cliquez sur Ignorer pour refuser l'appel.


Appliquer la même hauteur et la même largeur à différents objets

  1. Sélectionnez tous les objets (forme automatique, image, image WordArt, ou image clip art) auxquels vous voulez appliquer les mêmes dimensions.
  2. Dans le menu Format, cliquez sur Objet, Forme automatique, Image, WordArt, ou Clip Art.

    L'option de menu Format change pour refléter les types des objets sélectionnés.

  3. Sous l'onglet Taille, cliquez dans les zones Hauteur et Largeur pour entrer les dimensions souhaitées.


Copier un objet

  1. Cliquez sur la forme automatique, l'image, l'image WordArt, ou l'image clip art à copier.
  2. Effectuez l'une des actions suivantes :
    • Pour dupliquer une seule fois, cliquez sur Copier [image], puis sur Coller [image].
    • Pour dupliquer plusieurs fois, cliquez sur Copier [image], puis sur Coller [image] jusqu'à obtenir le nombre de copies souhaité.

Remarque Si vous voulez copier et coller des éléments à partir d'autres programmes Microsoft Office, utilisez le Presse-papiers Office.


Déplacer un objet

  1. Sélectionnez l'objet, la sélection multiple, ou le groupe à déplacer.
  2. Faites glisser l'objet vers son nouvel emplacement.

Conseil

Pour contraindre un objet à se déplacer horizontalement ou verticalement, appuyez sur MAJ tout en faisant glisser l'objet.


Collecter et coller dans les programmes

Pour collecter des éléments à coller

  1. Assurez-vous que le Presse-papiers Microsoft Office est affiché dans le volet Office de n'importe quel programme Office ouvert ou que l'option Copier sans afficher le Presse-papiers Office est activée.
    • Si vous voulez afficher le Presse-papiers Office dans le programme actif, cliquez sur Presse-papiers Office dans le menu Edition.
    • Pour activer l'option Copier sans afficher le Presse-papiers Office, affichez le Presse-papiers Office, cliquez sur Options, puis assurez-vous que l'option Copier sans afficher le Presse-papiers Office est activée.
  2. Sélectionnez le premier élément à copier.
  3. Dans la barre d'outils Standard, cliquez sur Copier [image].
  4. Continuez la copie d'éléments à partir de documents de n'importe quel programme Office jusqu'à ce que vous ayez collecté tous les éléments souhaités (24 au maximum).

Remarque Dans certains cas, tels que du texte Unicode, l'image affichée dans la galerie sera légèrement altérée car le texte est toujours affiché dans la galerie avec la police Tahoma. Toutefois, la mise en page correcte et les informations sur les polices sont restaurées lorsque l'élément est collé à partir de la galerie.

Pour coller les éléments collectés

  1. Si le Presse-papiers Office n'est pas affiché dans le volet Office, cliquez sur Presse-papiers Office dans le menu Edition menu.

    Remarque Si le Presse-papiers Office n'est pas disponible, vous vous trouvez dans un programme ou une vue qui ne prend pas en charge l'affichage ou le collage de plusieurs éléments à partir du Presse-papiers Office.

  2. Cliquez à l'endroit où vous voulez coller les éléments. Vous pouvez coller les éléments collectés dans n'importe quel programme Office.
  3. Effectuez l'une des actions suivantes :
    • Pour coller un élément à la fois, cliquez sur chaque élément souhaité dans le Presse-papiers Office.
    • Pour coller tous les éléments copiés, cliquez sur Coller tout [image] dans le volet Office du Presse-papiers Office.


Définir le point de départ d'un texte dans une forme ou une zone de texte

  1. Sélectionnez la forme automatique ou la zone de texte contenant le texte à positionner.
  2. Double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte dans la boîte de dialogue Format.
  3. Dans la zone Point d'ancrage du texte, cliquez sur la position de départ du texte.


À propos de la protection des fichiers contre les virus de macro

Un virus de macro est un type de virus informatique stocké dans une macro à l'intérieur d'un fichier, d'un modèle ou d'une macro complémentaire. Pour obtenir la meilleure protection antivirus, vous devriez vous procurer et installer un logiciel antivirus spécialisé.

Pour plus d'informations sur l'utilisation d'un logiciel antivirus avec Microsoft Office XP, consultez le site Web Microsoft Office.

Pour réduire davantage le risque d'infection de macro dans les fichiers Office, définissez le niveau de sécurité des macros à Élevée ou Moyenne et utilisez des signatures numériques.

Niveaux de sécurité pour les macros

Les niveaux de sécurité permettant de réduire les infections par des virus de macro sont les suivants :

  • Élevée Vous pouvez exécuter uniquement les macros signées numériquement et qui proviennent d'une source fiable. Avant de considérer qu'une source est fiable, vous devez vous assurer qu'elle est digne de confiance et qu'elle utilise un antivirus avant de signer les macros. Les macros non signées sont automatiquement désactivées et le fichier est ouvert sans avertissement.
  • Moyenne Un avertissement est affiché dès qu'une macro provenant d'une source qui n'est pas répertoriée dans votre liste des sources fiables (décrite ci-dessous) est détectée. Vous pouvez choisir d'activer ou de désactiver les macros lorsque vous ouvrez le fichier. Si le fichier peut contenir un virus, vous devez choisir de désactiver les macros.
  • Basse Si vous êtes certain que tous les fichiers et macros complémentaires que vous ouvrez sont fiables, vous pouvez sélectionner cette option ; elle désactive la protection antivirus des macros. Avec ce niveau de sécurité, les macros sont toujours activées lorsque vous ouvrez les fichiers.

Par défaut, le niveau de sécurité est Élevée. S'il est défini à Moyenne ou Élevée, vous pouvez conserver une liste des sources de macros fiables. Lorsque vous ouvrez un fichier ou chargez une macro complémentaire qui contient des macros développées par l'une de ces sources, les macros sont automatiquement activées.

Signatures numériques

Une signature numérique sur une macro correspond à un cachet de cire sur une enveloppe ; elle confirme que la macro provient du développeur qui l'a signée et que cette macro n'a pas été modifiée.

Lorsque vous ouvrez un fichier ou chargez une macro complémentaire contenant une macro signée numériquement, la signature numérique apparaît sur l'ordinateur sous forme de certificat. Le certificat donne le nom de la source de la macro et des informations supplémentaires sur l'identité et l'intégrité de cette source. Une signature numérique ne garantit pas nécessairement la fiabilité d'une macro, vous devez, par conséquent, décider si vous devez vous fier à une macro signée numériquement. Par exemple, vous pourriez vous fier à des macros signées par quelqu'un que vous connaissez ou par une entreprise reconnue. Si vous n'êtes pas sûr pour un fichier ou une macro complémentaire contenant des macros signées, examinez avec attention le certificat avant d'activer les macros ou, pour être encore plus prudent, désactivez les macros. Si vous savez que vous pouvez toujours vous fier aux macros d'une source particulière, vous pouvez ajouter ce développeur de macros à la liste des sources fiables lorsque vous ouvrez le fichier ou chargez la macro complémentaire.

Si vous êtes un développeur, vous pouvez signer numériquement des macros à partir de Visual Basic Editor.

Liste des sources fiables

Lorsque vous ouvrez un fichier qui contient des macros signées, vous êtes invité à indiquer si vous vous fiez à toutes les macros provenant de cette source. Si vous sélectionnez cette option, vous ajoutez le propriétaire du certificat à votre liste de sources fiables. Avant de décider cela, vous devriez revoir les détails du certificat numérique ; par exemple, regardez le contenu des champs Délivré à et Émis par pour déterminer si vous vous fiez à cette source, et regardez le contenu du champ Valide à partir de pour déterminer si le certificat est en cours. Le certificat peut également contenir des détails tels que l'adresse électronique ou le site Web de la personne qui a obtenu le certificat.

Une fois que vous avez ajouté une personne (ou une entreprise) à votre liste des sources fiables, Office active les macros signées par cette source fiable sans afficher d'avertissement de sécurité. Toutefois, il est possible de supprimer des entrées de la liste des sources fiables.

Avertissements sur les modèles et macros complémentaires installés

Lorsque vous ouvrez un modèle ou chargez une macro complémentaire à partir du dossier Démarrage, les macros contenues dans le fichier peuvent être automatiquement activées. Cependant, vous pouvez désactiver l'option de sécurité Faire confiance à tous les modèles et macros complémentaires installés pour recevoir un avertissement sur ces macros. L'avertissement variera en fonction du niveau de sécurité que vous avez choisi.


Réparer automatiquement des programmes Office

Attention Si vous choisissez cette option, un grand nombre de vos paramètres personnalisés seront annulés et les paramètres par défaut rétablis. Par exemple, les éléments suivants reprendront l'état qu'ils avaient lorsque vous avez installé Office pour la première fois :

  • Sélection de caractères du Compagnon
  • Les dernières entrées utilisées du menu Fichier seront supprimées
  • Taille de la fenêtre de l'application pour toutes les applications
  • Position des menus et des barres d'outils ainsi que toute personnalisation
  • Personnalisations et ajouts relatifs au Gestionnaire Microsoft Office
  • Niveau de sécurité de chaque application
  • Paramètres d'affichage de l'application, par exemple l'affichage Calendrier de Outlook

Vous devrez également entrer de nouveau votre nom d'utilisateur et vos initiales lors du redémarrage de vos applications Office.

  1. Dans le menu ? (Aide), cliquez sur Détecter et réparer.

    Pour restaurer les raccourcis des programmes vers le menu Démarrer de Windows, assurez-vous que la case à cocher Restaurer les raccourcis pendant la réparation est activée.

  2. Cliquez sur Démarrer.

Remarques

  • Cette fonctionnalité n'est pas disponible pour les applications Office antérieures à Office 2000.
  • Cette procédure permet de détecter et de réparer des problèmes tels que les fichiers et paramètres de registre manquants associés à tous les programmes Microsoft Office installés. Elle ne permet pas de réparer les fichiers personnels, tels que les feuilles de calcul ou les documents.
  • Si la commande Détecter et réparer ne résout pas le problème, vous devrez peut-être réinstaller Microsoft Office.


Supprimer la bordure d'un objet

  1. Sélectionnez l'objet dont la bordure est à supprimer.
  2. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour [image], puis sur Aucun trait.


Supprimer un participant d'une réunion en ligne

L'hôte de la réunion en ligne elle la seule personne à pouvoir supprimer un participant d'un réunion.

  1. Dans la barre d'outils Réunion en ligne, sélectionnez le nom de la personne à supprimer de la liste des participants.
  2. Cliquez sur Supprimer les participants [image].


Redimensionner une image ou une forme

  1. Cliquez sur l'image, la forme automatique, ou l'image WordArt que vous voulez redimensionner.
  2. Effectuez l'une des actions suivantes :

    Pour redimensionner manuellement

    1. Placez le pointeur de la souris sur l'une des poignées de dimensionnement.
    2. Pour augmenter ou diminuer la taille dans une ou plusieurs directions, faites glisser la souris vers le centre ou vers l'extérieur, tout en effectuant l'une des actions suivantes :
      • Pour maintenir le centre d'un objet à la même place, maintenez la touche CTRL enfoncée tout en faisant glisser la souris.
      • Pour conserver les proportions de l'objet, maintenez la touche MAJ enfoncée tout en faisant glisser la souris.

      • Pour conserver les proportions tout en maintenant le centre à la même place, maintenez les touches CTRL et MAJ tout en faisant glisser la souris.

      Relâchez la souris, puis relâchez CTRL et MAJ.

    Pour redimensionner avec une hauteur et une largeur exactes

    1. Dans le menu Format, cliquez sur Taille et position.
    2. Dans la boîte de dialogue Taille et position, sous Taille, entrez les mesures pour la largeur et la hauteur de l'objet.

    Pour redimensionner avec une proportion exacte

    1. Dans le menu Format, cliquez sur Mettre l'image à l'échelle ou Mettre l'objet à l'échelle.
    2. Dans la boîte de dialogue Échelle, tapez le pourcentage de la largeur et de la hauteur d'origine.

Conseil

Pour activer ou désactiver les paramètres de grille et de repères, maintenez la touche ALT enfoncée tout en faisant glisser la souris.


Restaurer la taille d'origine d'une image

Vous pouvez annuler les modifications de redimensionnement et de rognage apportées à l'image en restaurant sa taille d'origine.

  1. Sélectionnez l'image à restaurer.
  2. Dans la barre d'outils Dessin, cliquez sur Format de l'image [image].
  3. Effectuez l'une des actions suivantes :

    • Pour restaurer les dimensions d'origine d'une image redimensionnée, cliquez sur l'onglet Taille, assurez-vous que la case à cocher Proportionnelle à l'image d'origine est désactivée, puis cliquez sur Rétablir.

    • Pour restaurer les dimensions d'origine d'une image rognée, cliquez sur l'onglet Image, puis sur Rétablir.

Remarque Vous ne pourrez pas restaurer votre travail si vous avez sélectionné l'un de ces options dans la boîte de dialogue Compression d'images : Site Web/écran, Impression ou Supprimer les zones de rognage des images.


Définir les valeurs par défaut pour le style d'une nouvelle image ou forme

  1. Sélectionnez l'image ayant les attributs à utiliser comme valeur par défaut.
  2. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Définir comme attributs par défaut.

Conseil

Si un objet contient du texte, vous pouvez enregistrer le style du texte comme valeur par défaut. Sélectionnez le texte, cliquez sur Police dans le menu Format, puis activez la case à cocher Valeurs par défaut pour les nouveaux objets.


Planifier une réunion en ligne

  1. Ouvrez le document à partager.
  2. Dans le menu Outils, cliquez sur Collaboration en ligne, puis sur Planifier une réunion.
  3. Sélectionnez les options souhaitées pour la réunion, puis cliquez sur Envoyer [image].

Remarque La première fois que vous démarrerez une réunion en ligne, vous serez invité à sélectionner l'un des serveurs d'annuaire dans la liste de la zone Nom du serveur sous Annuaire. Si vous êtes utilisateur dans une entreprise, vous devrez demander le nom du serveur d'annuaire auquel vous voulez vous connecter à l'administrateur système.


Sélectionner des objets

Les poignées de redimensionnement indiquent que l'objet ou le groupe d'objets a été sélectionné.

Effectuez l'une des actions suivantes :

Pour sélectionner un objet

  • Effectuez l'une des actions suivantes :
    • Cliquez sur la bordure de sélection de l'objet.
    • Pour sélectionner un objet faisant partie d'un groupe, sélectionnez d'abord le groupe, puis l'objet souhaité.

Remarque Pour sélectionner un objet qui se trouve sous d'autres objets, sélectionnez d'abord l'objet du dessus, puis appuyez sur la touche TAB pour passer successivement aux autres objets (ou MAJ+TAB pour revenir en arrière).

Pour sélectionner plusieurs objets

  • Effectuez l'une des actions suivantes :
    • Pour sélectionner un objet à la fois, maintenez la touche MAJ enfoncée tout en cliquant sur chaque objet.
    • Pour sélectionner des objets proches les uns des autres, dans la barre d'outils Dessin, cliquez sur Sélection des objets [image] et faites glisser un cadre pointillé sur les objets.

    • Pour sélectionner les objets faisant partie d'un groupe, sélectionnez le groupe, puis maintenez la touche MAJ enfoncée tout en cliquant sur les objets souhaités.

Conseil

Pour sélectionner des objets masqués ou empilés, vous pouvez également utiliser la commande Sélectionner plusieurs objets. Ajoutez ce bouton à la barre d'outils Dessin.

Pour sélectionner un ou plusieurs objets sans utiliser la souris

  1. S'il ne se trouve pas dans la barre d'outils Dessin, ajoutez le bouton Sélectionner plusieurs objets.

    Procédure

    1. Appuyez sur ALT+F, puis sur CTRL+TAB jusqu'à ce que vous sélectionniez la barre d'outils Dessin.
    2. Appuyez sur la touche DROITE jusqu'à ce que vous atteigniez la flèche Autres boutons.
    3. Appuyez sur la touche BAS. Le menu Ajouter/Supprimer des boutons apparaît.
    4. Appuyez sur la touche BAS, la touche DROITE, puis sur la touche TAB pour atteindre le bouton Sélectionner plusieurs objets, puis appuyez sur ENTRÉE.
  2. Dans la barre d'outils Dessin, cliquez sur Sélectionner plusieurs objets [image] .
  3. Activez la case à cocher en regard de l'objet ou des objets que vous souhaitez, puis cliquez sur OK.

Remarques

  • Pour désélectionner tous les objets, cliquez ailleurs que sur les objets.
  • Pour désélectionner un objet à la fois, maintenez la touche MAJ enfoncée et cliquez sur un objet.

Conseil

  • Si vous rencontrez des difficultés pour sélectionner un objet ou un groupe d'objets spécifique, cliquez sur la zone Zoom [image] pour agrandir l'affichage.


Envoyer un fichier aux participants d'une réunion en ligne

Seul l'hôte d'une réunion en ligne peut envoyer le fichier partagé aux participants.

  • Dans le menu Fichier, pointez sur Envoyer vers, puis cliquez sur Participant à la réunion en ligne.

Remarque Tous les participants à une réunion en ligne reçoivent le fichier partagé que vous avez envoyé. Si vous voulez envoyer le fichier à un seul participant, envoyez-le sous forme de pièce jointe dans un message électronique.


Ouvrir Conversation dans une réunion en ligne

Seul l'hôte de la réunion en ligne peut ouvrir Conversation lorsque Windows NetMeeting est utilisé à partir de Microsoft Office.

  1. Dans la barre d'outils Réunion en ligne, cliquez sur Afficher la fenêtre Conversation [image].

Conseil

Dans la barre d'outils Réunion en ligne, cliquez sur Arrêter l'autorisation de contrôle des autres participants sur l'application partagée [image] pour empêcher les participants de modifier le document, mais les autoriser à échanger des messages dans Conversation.


Les couleurs dans les objets ou en arrière-plan ne sont pas uniformes

Si votre écran ne peut afficher que 16 couleurs, celles-ci n'apparaîtront pas uniformes. L'affichage des objets est meilleur sur des écrans de plus de 256 couleurs.


Afficher tous les boutons ou toutes les commandes

Effectuez l'une ou les deux actions suivantes :

Pour afficher tous les boutons dans une barre d'outils

  • Utilisez la poignée de déplacement [image] de la barre d'outils pour faire glisser la barre d'outils sur sa propre ligne. Vous pouvez également déplacer la barre d'outils vers un emplacement autre que le bord de la fenêtre du programme pour que la barre d'outils devienne une barre d'outils flottante.

Pour afficher toutes les commandes dans des menus

  1. Dans n'importe quelle barre d'outils, cliquez sur la flèche Options de barre d'outils Flèche Option de barre d'outils.
  2. Pointez sur Ajouter/supprimer des boutons, puis cliquez sur Personnaliser.
  3. Cliquez sur l'onglet Options.
  4. Activez la case à cocher Toujours afficher les menus dans leur intégralité.

Remarque Modifier ce paramètre affecte tous vos programmes Microsoft Office.


Afficher ou masquer les polices réelles dans la liste des polices

Les programmes Microsoft Office peuvent afficher les noms des polices de la liste dans la police correspondante ; par exemple, la police Arial serait affichée en Arial.
  1. Dans le menu Outils, cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Options.
  3. Activez ou désactivez Lister les noms de police dans leur format de police.

Remarque Modifier ce paramètre affecte tous vos programmes Microsoft Office.


Définir une description de texte de remplacement pour une image ou une forme dans une page Web

Lorsque vous enregistrez votre travail sur une page Web, la description du texte de remplacement est utilisée par le navigateur Web si le chargement des images ou des formes est lent, ou si elles sont manquantes.

  1. Cliquez sur l'image ou la forme.
  2. Dans le menu Format, cliquez sur Forme automatique ou sur Image, puis sur l'onglet Web.
  3. Dans la zone Texte de remplacement, tapez le texte souhaité. Vous pouvez entrer autant de caractères que vous le voulez, mais certains navigateurs Web ne pourront afficher qu'un nombre limité de caractères.


Afficher ou masquer plusieurs icônes de programmes dans la barre des tâches Windows

Activer cette case à cocher permet d'afficher une icône distincte dans la barre des tâches Microsoft Windows pour chaque fenêtre ouverte dans votre programme Office. Désactiver cette case à cocher permet d'afficher une seule icône pour votre programme Office dans la barre des tâches Windows.

  1. Dans le menu Outils de votre programme, cliquez sur Options, puis sur l'onglet Affichage.
  2. Activez ou désactivez la case à cocher Fenêtres dans la barre des tâches.

Remarque Cette option n'est pas disponible sous Windows NT 4.0.


Annuler toutes les modifications apportées à une image

La commande Réinitialiser l'image annule toutes les modifications apportées au contraste, à la couleur, à la luminosité, aux bordures ou à la taille d'une image.

  1. Sélectionnez l'image à restaurer.
  2. Dans la barre d'outils Image, cliquez sur Rétablir l'image [image].

Remarque Vous ne pouvez pas restaurer une image si vous avez précédemment sélectionné l'un des options suivantes dans la boîte de dialogue Compression d'images : Site Web/écran, Impression ou Supprimer les zones de rognage de l'image.


Afficher la liste des participants d'une réunion en ligne

  • Dans la barre d'outils Réunion en ligne, pointez sur Liste des participants, puis sur la flèche.

Remarque La liste des participants est mise à jour lorsque des participants rejoignent ou quittent une réunion en ligne.


Avertissement relatif aux modèles et macros complémentaires installés

Selon votre système de sécurité pour les macros, lorsque vous ouvrez une macro, vous recevez un avertissement et la macro peut être désactivée pour les modèles et les macros complémentaires installés (y compris les Assistants).

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.

  2. Sous Sécurité des macros, cliquez sur Sécurité des macros.
  3. Cliquez sur l'onglet Sources fiables.
  4. Désactivez la case à cocher Faire confiance à tous les modèles et compléments installés.

Remarque Tous les modèles, macros complémentaires et macros fournis avec Microsoft Office XP sont signés numériquement par Microsoft. Une fois que vous aurez ajouté Microsoft à votre liste des sources fiables pour l'un de ces fichiers installés, toutes les interactions supplémentaires avec ces fichiers ne généreront aucun message.


À propos du dossier de travail par défaut

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Si vous exécutez Microsoft Windows 98, Windows Millennium Edition (Me) ou Windows 2000 Professional, le dossier Mes documents est le dossier de travail par défaut pour tous vos documents et fichiers Microsoft Office. Dans Windows 98, il apparaît la première fois que vous ouvrez la boîte de dialogue Ouvrir ou Enregistrer sous dans une application Microsoft Office, ainsi que lorsque vous utilisez la commande Ouvrir un document Office dans le menu Démarrer de Windows. Si vous installez le Gestionnaire Microsoft Office, le dossier Mes documents est également le dossier par défaut qui s'ouvre avec Ouvrir un document Office. Ce dossier se trouve par défaut dans le répertoire racine, mais vous pouvez le déplacer sur votre ordinateur et même remplacer son nom par un nom plus significatif.

Remarque Si vous exécutez Microsoft Windows NT 4.0 Workstation, le dossier de travail par défaut est le dossier Personnel.


Impossible de modifier une image GIF animée

Vous pouvez rogner ou modifier le remplissage, la bordure, l'ombrage ou la transparence d'une image GIF animée à l'aide de la barre d'outils Image ou Dessin, ou de la boîte de dialogue Format de l'image. Effectuez ces modifications dans un programme d'édition d'image GIF animée, puis insérez de nouveau le fichier.


Afficher le contenu du Presse-papiers Office

  • Dans le menu Edition, cliquez sur Presse-papiers Office.

Remarque Si l'icône Presse-Papiers Office [image] est affichée dans la zone d'état de la barre des tâches système, le Presse-papiers Microsoft Office est déjà affiché dans au moins un programme Office actif. Double-cliquer sur l'icône permet d'ouvrir le Presse-papiers Office dans le programme actif.


Quel est mon identificateur d'activation ?

Lorsque Microsoft reçoit les informations relatives à votre abonnement, un identificateur d'activation vous est renvoyé de la même façon que celle utilisée pour activer votre abonnement. La prochaine fois que vous démarrez votre programme Microsoft, vous serez invité à entrer votre identificateur d'activation unique pour terminer le processus d'abonnement. Si vous n'avez pas reçu votre identificateur d'activation lorsque vous démarrez à nouveau Office, vous aurez la possibilité de terminer le processus d'abonnement par téléphone.


Impossible de dissocier une image importée

L'image est une bitmap, qui ne peut pas être dissociée et convertie en objet.

Vous pouvez modifier l'image dans un programme d'imagerie, puis l'insérer dans votre fichier de travail.


Impossible de modifier la couleur de certaines parties d'une image

  • Si l'image est un dessin (vectoriel), sélectionnez une image, puis cliquez sur Recolorier l'image [image] dans la barre d'outils Image.
  • Si l'image est une image clip art, essayez de dissocier l'image, puis utilisez les outils de dessin pour modifier les couleurs.


Résoudre les problèmes liés à la collecte et au collage

Impossible d'ajouter des éléments supplémentaires au Presse-papiers Microsoft Office.

Le Presse-papiers Microsoft Office contient déjà 24 éléments Si vous copiez plus de 24 éléments, le Presse-papiers Office supprimera le premier élément copié et collectera le 25ème. Les éléments collectés restent dans le Presse-papiers Office jusqu'à ce que vous fermiez tous les programmes Office qui s'exécutent sur votre ordinateur. Pour copier à nouveau des éléments, supprimez certains éléments ou cliquez sur Effacer tout [image] dans le Presse-papiers Office.

Le Presse-papiers Office contient des éléments volumineux Le Presse-papiers Office peut arrêter l'ajout d'éléments, même s'il en contient moins de 24, si vous y copiez des éléments volumineux. Le Presse-papiers Office peut contenir jusqu'à 4 Mo de données si la mémoire RAM système est inférieure à 64 Mo, ou 8 Mo si la mémoire RAM système est supérieure à 64 Mo. Pour copier à nouveau des éléments, supprimez certains éléments ou cliquez sur Effacer tout [image] dans le Presse-papiers Office. Si un seul élément est supérieur à 4 Mo ou 8 Mo, vous ne pouvez pas le copier dans le Presse-papiers Office.

Vous essayez de copier un élément ayant un format non pris en charge Certains éléments ne peuvent pas être copiés dans le Presse-papiers Office car le format n'est pas pris en charge.

Le Presse-papiers Office n'est pas disponible.

Le Presse-papiers Microsoft Office n'est pas disponible lorsque vous ne pouvez pas utiliser les commandes Copier, Couper et Coller ou dans Visual Basic Editor.

Toutefois, si le Presse-papiers Office est affiché dans un programme Office, tous les éléments que vous coupez ou collez dans un programme sont automatiquement collectés.

Le Presse-papiers Office n'est pas automatiquement affiché lorsque je copie plusieurs éléments.

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que l'option Afficher le Presse-papiers Office automatiquement est activée.

Impossible de copier automatiquement des éléments du Presse-papiers Office lorsqu'un programme Office est ouvert.

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que l'option Copier sans afficher le Presse-papiers Office est activée.

L'icône du Presse-papiers Office n'est pas affichée.

  • Vérifiez un ou plusieurs des éléments suivants :

L'option d'affichage du Presse-papiers Office est désactivée

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que l'option Afficher l'icône du Presse-papiers Office dans la barre des tâches est activée.

L'option d'affichage d'un message d'état lors de la collecte est désactivée

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que Afficher l'état près de la barre des tâches au cours de la copie est activée.

Aucun message d'état n'apparaît lorsque je copie des éléments.

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que Afficher l'état près de la barre des tâches au cours de la copie est activée.

L'aspect de l'élément copié est différent dans la Bibliothèque du Presse-papiers Office.

Dans certains cas, comme pour du texte Unicode, l'image affichée dans la bibliothèque sera légèrement modifiée, car le texte y est toujours affiché avec la police Tahoma. La mise en forme correcte et les informations sur les polices sont restaurées lorsque l'élément est collé à partir de la bibliothèque.

Le bouton Coller tout n'est pas disponible dans le Presse-papiers Office.

Le bouton Coller tout [image] et les éléments collectés dans le Presse-papiers Microsoft Office ne sont pas disponibles lorsque vous ne pouvez pas utiliser les commandes Copier, Couper et Coller ou dans Visual Basic Editor.


Résoudre les problèmes liés à l'ajout de bordures, remplissages, ombrages et effets 3D

Je ne vois pas la bordure d'un objet.

Les bordures peuvent sembler disparaître dans les circonstances suivantes :

  • La bordure a été désactivée ou elle est de la même couleur que l'arrière-plan. Sélectionnez l'objet et, dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour, puis cliquez sur une couleur de bordure.
  • Un effet 3D a été appliqué à l'objet. Appliquer cet effet à un objet désactive automatiquement sa bordure. Si vous supprimez l'effet 3D, la bordure réapparaît.
  • Un effet de relief ou d'empreinte a été appliqué à l'objet. Appliquer cet effet à un objet désactive automatiquement sa bordure. Si vous supprimez l'effet, la bordure reste désactivée. Pour récupérer la bordure, supprimez d'abord l'effet. Dans la barre d'outils Dessin, cliquez sur la flèche en regard de Couleur du contour, puis cliquez sur une couleur de bordure.

J'ai modifié le remplissage, la bordure, l'ombrage ou l'effet 3D, mais j'obtiens les anciens paramètres lorsque je dessine un objet.

Le style par défaut est appliqué au nouvel objet. Pour modifier les paramètres par défaut pour les nouveaux objets, sélectionnez un objet ayant les attributs souhaités. Dans la barre d'outils Dessin, cliquez sur Dessin, puis sur Définir comme attributs par défaut.

Impossible d'ajouter un ombrage à mon texte.

Lorsque vous voulez ajouter un ombrage à un texte spécifique (un en-tête dans un tableau, par exemple), sélectionnez le texte puis cliquez sur Ombre dans la barre d'outils Mise en forme. Utilisez l'outil Style Ombre dans la barre d'outils Dessin pour ajouter un ombrage aux objets.

J'ai ajouté un effet 3D à l'objet et son ombrage a disparu.

Vous ne pouvez pas appliquer un ombrage et un effet 3D à un même objet.

Lorsque je modifie la couleur de remplissage d'un objet avec un ombrage ou un effet 3D, la couleur de l'ombrage ou de l'effet 3D ne change pas.

Changer la couleur de remplissage affecte uniquement la surface de l'objet. Pour modifier la couleur de l'ombrage ou de l'effet 3D, utilisez l'outil Style Ombre ou Style 3D dans la barre d'outils Dessin.


Résoudre les problèmes liés aux réunions en ligne

Impossible d'imprimer ou d'enregistrer un fichier ouvert à partir d'une réunion en ligne sur l'imprimante locale ou le disque dur.

Vous pouvez uniquement imprimer ou enregistrer sur une imprimante ou un disque dur connecté à l'endroit où le fichier est ouvert. Lorsque vous cliquez sur Imprimer, vous imprimez le fichier sur l'imprimante de l'hôte de la réunion en ligne. Lorsque vous cliquez sur Enregistrer, vous enregistrez le fichier sur le disque dur ou le serveur de l'hôte et non sur le vôtre.

Si vous voulez une copie du fichier que vous partagez, demandez à l'hôte de la réunion en ligne de vous envoyer une copie du fichier, ou copiez le contenu du document dans un fichier sur votre ordinateur lorsque vous êtes autorisé à effectuer des modifications dans le fichier.

Les participants de la réunion en ligne voient un hachage croisé à l'écran.

Assurez-vous qu'aucune fenêtre ne couvre le document, quittez les programmes que vous n'utilisez pas et réduisez les autres fenêtres sur votre bureau.

Je ne vois pas certains éléments vus par d'autres participants à la réunion en ligne.

Assurez-vous que les paramètres de résolution d'écran correspondent à ceux des autres participants à la réunion en ligne.

Le nom de la personne que je veux inviter à une réunion en ligne ne se trouve pas dans la liste.

Dans la boîte de dialogue Rechercher un correspondant, vous devez sélectionner un autre annuaire dans la liste Annuaire, ou simplement notifier la personne à inviter par message électronique ou par téléphone.


Résoudre les problèmes liés aux scanneurs et appareils photo numériques

Les situations suivantes sont communes aux scanneurs et appareils photo.

Le bouton Insérer est estompé lorsque je sélectionne le scanneur.

Le bouton Insérer peut ne pas être disponible car le logiciel du scanneur ou de l'appareil photo ne prend pas en charge la numérisation automatique. Utilisez le bouton Insertion personnalisée à la place.

Rien n'apparaît lorsque je clique sur le bouton Insertion personnalisée.

La fenêtre du périphérique n'est pas visible. S'il existe sur la barre des tâches Windows, cliquez sur le bouton du logiciel du périphérique pour afficher la fenêtre.

J'ai un message d'erreur lorsque j'essaie de numériser ou de télécharger une image.

Tous les logiciels de périphérique ne sont peut-être pas installés Lorsque vous raccordez et installez votre périphérique, assurez-vous de suivre les instructions du fabricant et d'installer tous les logiciels fournis avec votre scanneur ou appareil photo.

Votre périphérique ne prend peut-être pas en charge TWAIN ou WIA Assurez-vous que le périphérique est compatible TWAIN ou WIA et qu'il est fourni avec des logiciels prenant en charge TWAIN ou WIA, que vous avez installés. Si vous ne savez plus si le périphérique prend en charge TWAIN, reportez-vous à la documentation ou contactez le fabricant du périphérique.

Vous devrez peut-être utiliser Insertion personnalisée Si vous avez installé un nouveau logiciel et ne pouvez toujours pas numériser, essayez de numériser dans un autre programme prenant en charge TWAIN ou WIA. Si vous pouvez numériser dans un autre programme, utilisez Insertion personnalisée dans la boîte de dialogue Insérer une image numérisée.

Le logiciel du périphérique ne prend peut-être pas en charge la numérisation automatique Utilisez Insertion personnalisée au lieu de l'option Insérer dans la boîte de dialogue À partir d'un scanneur ou d'un appareil-photo numérique Insérer une image numérisée (menu Insertion, sous-menu Image).

Je n'aime pas l'apparence des images.

Effectuez l'une ou plusieurs des actions suivantes :

  • Utilisez Insertion personnalisée dans la boîte de dialogue Insérer une image numérisée pour modifier les propriétés de l'image et visualiser l'image avant numérisation.

  • Recherchez les instructions sur la modification des options de l'image dans la documentation du scanneur ou de l'appareil photo.

  • Utilisez la barre d'outils Image pour modifier le contraste, la luminosité et la taille de l'image. Cliquer sur l'image affiche la barre d'outils Image.

Situations spécifiques aux scanneurs

La numérisation est très longue.

Sélectionnez une résolution plus basse Sélectionner une résolution élevée entraîne un temps de numérisation plus long .

Numérisez l'image une seule fois Si vous utilisez un périphérique à passages multiples pour numériser une image en couleur et que vous sélectionnez Insertion personnalisée dans la boîte de dialogue Insérer une image numérisée, la numérisation sera plus longue car le scanneur effectue plusieurs passages sur l'image. Pour effectuer un seul passage sur l'image, utilisez plutôt Insérer.

Mon ordinateur arrête de fonctionner lorsque je tente de numériser une image.

Effectuez l'une ou les deux actions suivantes :

  • Si vous avez sélectionnez Insérer dans la boîte de dialogue Insérer une image numérisée pour numériser une image, essayez d'utiliser Insertion personnalisée à la place.
  • Si vous rencontrez toujours des problèmes, appelez le fabricant du scanneur (ou visitez sa page Web) et recherchez les informations à jour relatives au scanneur.

Le scanneur numérise trop l'image ou pas suffisamment.

Effectuez l'une ou les deux actions suivantes :

  • Utilisez Insertion personnalisée dans la boîte de dialogue Insérer une image numérisée pour modifier les propriétés de l'image et visualiser l'image avant de la numériser.
  • Dans la documentation du périphérique, recherchez les instructions pour modifier les options de l'image.

Situations spécifiques aux appareils photo numériques

J'obtiens un message indiquant que l'appareil photo numérique est introuvable.

Vous devez installer le logiciel et le matériel de votre appareil photo avant d'essayer d'insérer une image à partir de celui-ci.

Rien ne se passe lorsque j'essaie de télécharger une image.

Le logiciel ou le matériel du périphérique de capture ou de l'appareil photo n'est peut-être pas totalement compatible avec votre programme. Effectuez l'une ou les deux actions suivantes :

  • Si vous avez sélectionné Insérer dans la boîte de dialogue Insérez une image numérisée pour numériser une image, sélectionnez Insertion personnalisée à la place.
  • Si vous rencontrez toujours des problèmes, appelez le fabricant de l'appareil-photo (ou visitez sa page Web) et recherchez les informations à jour relatives à l'appareil photo.


Résoudre les problèmes liés au texte dans les formes et les zones de texte

La forme ne s'ajuste pas au texte.

Pour que la forme s'ajuste au texte, l'option de renvoi automatique doit être activée. Sélectionnez l'objet, double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte dans la boîte de dialogue Format de la zone de texte. Activez la case à cocher Renvoyer le texte à la ligne dans la forme.

Le texte ne se déplace pas, ne se retourne pas ou ne pivote pas avec sa forme.

Le texte se trouve probablement dans une zone de texte. Le texte créé avec l'outil Zone de texte [image] et placé au dessus d'un objet n'est pas attaché à ce dernier. Il ne se déplace pas ou ne pivote pas avec l'objet.

  • Pour attacher le texte de sorte qu'il fasse partie intégrante de l'objet, cliquez sur l'objet et le type ou collez le texte.
  • Pour grouper la zone de texte et l'objet pour qu'ils se déplacent comme une seule unité, maintenez la touche MAJ enfoncée lorsque vous sélectionnez le texte et l'objet, cliquez sur Dessin dans la barre d'outils Dessin, puis cliquez sur Grouper.

Remarque Le texte ne peut pas être retourné, même lorsqu'il est attaché à la forme. Si vous voulez retourner le texte (pour créer un effet d'image miroir, par exemple), utilisez une image WordArt et retournez-la.

Lorsque je sélectionne une zone de texte et commence à taper, le texte existant n'est pas remplacé par ce que je tape.

Pour remplacer le texte dans une zone de texte, sélectionnez le texte (pas la bordure de la zone de texte) avant de commencer à taper.

Impossible de redimensionner une forme au-delà de son texte.

L'option Ajuster la forme au texte est activée. Sélectionnez l'objet, double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte. Désactivez la case à cocher Renvoie le texte à la ligne dans la forme.

Lorsque j'ajoute du texte à une forme, la taille de l'objet change alors que je ne le souhaite pas.

L'option Ajuster la forme au texte est activée. Sélectionnez l'objet, double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte. Désactivez la case à cocher Renvoie le texte à la ligne dans la forme.

Si vous voulez que le texte s'étende à droite et à gauche au-delà de l'objet, désactivez également la case à cocher Renvoie le texte à la ligne dans la forme. Pour que le texte s'étende vers le haut et le bas tout en restant entre les bordures droite et gauche de l'objet, activez la case à cocher Renvoie le texte à la ligne dans la forme.

Impossible de modifier les marges du texte à l'intérieur d'un objet.

Les marges entre le texte et l'objet peuvent être ajustées uniquement si l'option Ajuster la forme au texte est activée. Sélectionnez l'objet, double-cliquez sur le rectangle de sélection de la forme automatique ou la zone de texte, puis cliquez sur l'onglet Zone de texte. Activez la case à cocher Ajuster la forme au texte.


Résoudre les problèmes liés aux barres d'outils et aux menus

Impossible de trouver une commande de menu, un bouton de barre d'outils ou une option de boîte de dialogue

Le menu n'est peut-être pas développé Si des flèches [image] apparaissent en bas du menu, l'élément de menu peut être disponible dans le menu développé. Cliquez sur les flèches, puis sur la commande souhaitée. Vous pouvez également double-cliquer sur le menu pour le développer.

La place est peut-être insuffisante pour afficher tous les boutons Si la barre d'outils se trouve sur la même ligne qu'une autre barre d'outils, la place est peut-être insuffisante pour afficher tous les boutons. Cliquez sur Options de barre d'outils [image], puis cliquez sur le bouton souhaité.

Un paramètre de langue différent est peut-être défini La commande ou le contrôle n'apparaît pas si vous n'avez pas activé la modification pour la langue à laquelle s'applique la commande ou le contrôle. Vous devez activer la modification pour la langue que vous voulez utiliser.

Le programme Microsoft Office que vous utilisez n'est peut-être pas agrandi Certains boutons de barre d'outils peuvent être masqués si la fenêtre du programme n'est pas agrandie. Cliquez sur le bouton Agrandir [image] pour agrandir au maximum la fenêtre du programme.

J'ai créé une barre d'outils personnalisée et l'ai partagée avec une autre personne, mais elle est différente sur son ordinateur.

Les boutons et commandes que vous partagez avec une autre personne sont toujours disponibles, mais leur présence ou non dans la version courte du menu ou dans la barre d'outils où la place est insuffisante pour afficher tous les boutons, dépend des paramètres du menu et de la barre d'outils de cette personne.

Microsoft Office stocke les commandes et boutons que vous avez utilisés fréquemment et récemment comme votre menu et barre d'outils personnels. Lorsque la case à cocher Toujours afficher les menus dans leur intégralité est désactivée (flèche Options de barre d'outils , Ajouter/supprimer des boutons, boîte de dialogue Personnalisation, onglet Options), ces paramètres personnalisés affectent les commandes qui apparaissent dans chaque menu. De plus, si la place est insuffisante dans une barre d'outils pour afficher tous les boutons (lorsque vous positionnez une barre d'outils sur la même ligne qu'une autre barre d'outils, par exemple), les paramètres personnalisés affectent les boutons qui doivent apparaîtrent.


Politique de l'Assistant Activation Microsoft Office relative à la confidentialité des données personnelles

Microsoft vous demande d'activer votre produit afin de vérifier que votre installation est réalisée avec un produit Microsoft authentique. Lorsque vous activez votre produit, aucune information personnelle n'est envoyée à Microsoft ; l'activation peut être réalisée dans un total anonymat. La seule information que vous devez fournir pour activer votre produit est votre pays/région.

Au cours de l'activation, l'Assistant Activation Office crée une identification matérielle unique qui représente la configuration de votre ordinateur au moment de l'activation. L'identification matérielle n'inclut aucune information personnelle ni aucune information concernant les logiciels et données pouvant se trouver sur votre ordinateur. Elle ne comprend en outre aucune information concernant la marque et le modèle de votre ordinateur. L'identification matérielle répertorie uniquement l'ordinateur concerné, et a pour seul but l'activation du produit que vous venez d’installer. L'Assistant Activation Office peut détecter et accepter des modifications de votre configuration PC. Les mises à niveau mineures ne demandent pas de réactivation. Si par contre vous effectuez une remise en état complète de votre ordinateur, vous devrez peut-être effectuer une nouvelle activation.

Au cours de l'activation, vous pouvez également fournir des informations personnelles si vous souhaitez inscrire votre produit auprès de Microsoft. Si vous choisissez d'inscrire votre produit, les informations que vous fournissez seront stockées en toute sécurité par Microsoft et protégées contre la divulgation à des tiers sans votre approbation.

Si vous choisissez de vous inscrire, vous pouvez décider de recevoir les offres supplémentaires. Si vous sélectionnez l'option « Je souhaite être notifié des mises à jour du produit » au cours de l'activation, Microsoft vous enverra des informations relatives à ses produits et services. Si vous ne souhaitez pas recevoir ces informations, ne sélectionnez pas cette option.

Si vous sélectionnez l'option « Je souhaite recevoir les offres de Microsoft concernant les produits et services tiers utilisés » pendant l'activation, Microsoft vous enverra des informations relatives à des sociétés que Microsoft aura sélectionnées avec soin au préalable. Si vous ne souhaitez pas recevoir ces informations, ne sélectionnez pas cette option.

Afin d'être certain de fournir des informations correctes à Microsoft via l'Assistant Activation, vous pouvez à tout moment vérifier ces informations et les mettre à jour en contactant Microsoft. Pour certains produits Microsoft Office, vous pouvez utiliser l'Assistant Activation pour activer votre produit via Internet ou par téléphone. Si ces options ne sont pas disponibles, vous pouvez mettre à jour ou modifier l'ensemble des informations fournies en envoyant votre Product ID (situé dans le menu ? (Aide), sous la commande À propos de) à l'adresse ci-dessous. Vous pouvez également contacter le Service Client Microsoft le plus proche de chez vous. Microsoft mettra vos informations à jour en fonction des corrections et modifications de votre choix. Il est important d'indiquer votre Product ID pour permettre à Microsoft d'identifier vos données d'activation.

Si vous avez des raisons de croire que Microsoft n'a pas respecté ces règles de confidentialité, veuillez le faire savoir par courrier postal à l'adresse suivante :

Microsoft
Attn: Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
États-Unis

Microsoft s'efforcera d'étudier et de résoudre rapidement le problème.

Centres des Services Client pour la confidentialité des données personnelles

Argentine : 54-11-4317-2626

Australie : + 61 2 9870 2131

Brésil : (11) 3328-3396

États-Unis : 716-871-2919

Hong-Kong : + 852 2904-2198

Inde : +91 11 629 2640

Japon : 8148+226-5731

Nouvelle-Zélande : +64 9 356 3093

Royaume-Uni : + 44 870 2411963


Récupérer un programme qui ne répond plus

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Récupération d'applications Microsoft Office.
  2. Dans la liste Application, cliquez sur le programme ou le document qui ne répond pas.
  3. Effectuez l'une des actions suivantes :
    • Pour tenter de récupérer des fichiers sur lesquels vous étiez en train de travailler, cliquez sur Récupérer l'application.
    • Si vous voulez simplement fermer le programme et perdre les dernières modifications apportées aux fichiers, cliquez sur Fermer l'application.
  4. L'erreur à l'origine du problème peut être communiquée à Microsoft pour l'amélioration des versions à venir du programme. Cliquez sur Envoyer le rapport d'erreurs ou sur Ne pas envoyer.


Récupérer des fichiers

  1. Si le programme Microsoft Office que vous utilisez ne répond plus, récupérez le programme.

    Procédure

    1. Dans le menu Démarrer Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Récupération d'applications Microsoft Office.
    2. Dans la liste Application, cliquez sur le programme ou le document qui ne répond pas.
    3. Effectuez l'une des actions suivantes :
      • Pour essayer de récupérer les fichiers sur lesquels vous travailliez, cliquez sur Récupérer l'application ou Redémarrer l'application.
      • Si vous souhaitez juste fermer le programme, et perdre les modifications récentes apportées à vos fichiers, cliquez sur Fermer l'application.
    4. L'erreur qui a causé le problème peut être reportée à Microsoft en vue d'améliorer les versions futures du programme. Cliquez sur Envoyer le rapport d'erreurs ou Ne pas envoyer.
  2. Ouvrez le programme Microsoft Office.
  3. Consultez la liste des fichiers du volet Office Récupération de document, puis choisissez les fichiers à garder.

    Procédure

    • Si le titre d'un fichier contient [Récupéré], ce fichier contient normalement plus de modifications récentes qu'un fichier dont le titre comprend [Original].

    • Si vous souhaitez consulter les réparations faites dans un fichier, pointez sur le fichier dans le volet Office Récupération de document, cliquez sur la flèche en regard de son nom, puis cliquez sur Afficher les réparations.
    • Si vous souhaitez consulter les versions récupérées, ouvrez l'ensemble de ces versions et enregistrez la meilleure.
  4. Pour chaque fichier à garder, pointez sur le fichier dans le volet Office Récupération de document, cliquez sur la flèche en regard de son nom, puis effectuez l'une des actions suivantes :
    • Pour travailler dans le fichier, cliquez sur Ouvrir.
    • Pour enregistrer le fichier, cliquez sur Enregistrer sous, puis tapez le nom souhaité. Par défaut, le fichier est enregistré dans le même dossier que le fichier d'origine. Si vous utilisez le même nom que celui du fichier d'origine, ce dernier est remplacé. Lorsque vous obtenez un message vous demandant si vous souhaitez remplacer le fichier existant (avec les modifications apportées la dernière fois que vous avez enregistré le fichier), cliquez sur Oui.
  5. Lorsque vous avez ouvert ou enregistré l'ensemble des fichiers à garder, cliquez sur Fermer dans le volet Office Récupération de document.


À propos des objets liés et incorporés

Les principales différences entre les objets liés et les objets incorporés sont l'endroit où vous stockez les données et la façon dont vous mettez à jour les données après les avoir placées dans le fichier de destination.

Objets liés et incorporés dans un fichier

1 Objet incorporé

2 Objet lié

3 Fichier source

Qu'est-ce qu'un objet lié ?

Lorsqu'un objet est lié, les informations sont mises à jour uniquement si vous modifiez le fichier source. Les données liées sont stockées dans le fichier source. Le fichier de destination stocke uniquement l'emplacement du fichier source et affiche une représentation des données liées. Utilisez des objets liés si la taille du fichier est un critère important.

Qu'est-ce qu'un objet incorporé ?

Lorsqu'un objet est incorporé, les informations dans le fichier de destination ne changent pas si vous modifiez le fichier source. Les objets incorporés deviennent partie intégrante du fichier de destination et, une fois insérés, ne font plus partie du fichier source. Double-cliquez sur l'objet incorporé pour l'ouvrir dans le programme source.


Contrôler la façon dont les objets liés sont mis à jour

  1. Dans le menu Edition, cliquez sur Liaisons.
  2. Cliquez sur l'objet lié à mettre à jour.

    Pour sélectionner plusieurs objets liés, maintenez la touche CTRL enfoncée tout en cliquant sur chaque objet.

  3. Effectuez l'une ou plusieurs des actions suivantes :

    Pour modifier le paramètre d'un objet incorporé pour une mise à jour automatique ou manuelle

    1. Pour mettre à jour un objet lié à chaque ouverture du fichier qui le contient, ou chaque fois que l'objet est modifié lorsque le fichier est ouvert, cliquez sur Automatique ou Mise à jour automatique.

    2. Pour uniquement mettre à jour un objet lié lorsque vous cliquez sur Mettre à jour, cliquez sur Manuelle ou Mise à jour manuelle.

    Pour mettre à jour manuellement un objet lié lorsque vous effectuez votre choix

    • Cliquez sur l'objet lié, puis cliquez sur Mettre à jour.

    Pour éviter la mise à jour d'un objet lié

    • Activez la case à cocher Verrouillée.

    Pour rompre une connexion vers un objet lié

    • Cliquez sur Rompre la liaison.

    Remarque Après avoir rompu la connexion vers un objet lié, vous devez le réinsérer dans le fichier pour le reconnecter.

    Pour reconnecter un objet lié lorsque le fichier source est déplacé ou renommé

    1. Cliquez sur Modifier la source.

    2. Dans la zone Nom de fichier, entrez le nom du fichier auquel vous voulez reconnecter l'objet lié.

      Si vous ne voyez pas le fichier souhaité, sélectionnez un dossier différent dans la zone Regarder dans.


Ajouter un mot dans un dictionnaire d'éditeur de méthode d'entrée (IME)

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge du chinois simplifié, du chinois traditionnel ou du japonais est activée dans les Paramètres linguistiques Microsoft Office.

  • Dans le menu Edition, cliquez sur Mettre à jour le dictionnaire IME.

La méthode spécifique pour ajouter des mots ou des entrées varie en fonction de l'éditeur de méthode d'entrée que vous utilisez.


Afficher une icône, du texte ou les deux sur une commande de menu ou un bouton

Effectuez l'une ou les deux actions suivantes :

Pour afficher une icône et du texte, ou du texte uniquement, sur une commande de menu

  1. Si la commande de menu à modifier se trouve dans une barre d'outils, assurez-vous que celle-ci est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
  2. Dans le menu Outils, cliquez sur Personnaliser.
  3. Avec la boîte de dialogue Personnalisation ouverte, cliquez sur le menu qui contient la commande à modifier.
  4. Cliquez sur la commande à modifier.
  5. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, puis sur l'option souhaitée dans le menu contextuel.
  6. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

    Remarques

    • Certaines commandes n'ont pas d'icône associée et peuvent être affichées uniquement sous forme de texte.
    • Une commande de menu ne peut pas être affichée sous forme d'icône uniquement, sauf si vous transformez la commande en bouton de barre d'outils. Si vous sélectionnez l'option Par défaut dans le menu contextuel, puis copiez ou déplacez la commande sur une barre d'outils, la commande est affichée sous forme d'icône dans la barre d'outils.

Pour afficher du texte, une icône ou les deux sur un bouton de barre d'outils

  1. Assurez-vous que la barre d'outils à modifier est visible.

    Procédure

    1. Dans le menu Affichage, pointez sur Barres d'outils.
    2. Effectuez l'une des actions suivantes :
      • Cliquez sur la barre d'outils à afficher.
      • Pour afficher d'autres barres d'outils, cliquez sur Personnaliser. Dans la boîte de dialogue Personnalisation, cliquez sur l'onglet Barres d'outils, puis activez la case à cocher de la barre d'outils à afficher. Cliquez sur Fermer.
    3. Dans le menu Outils, cliquez sur Personnaliser.
  2. Avec la boîte de dialogue Personnalisation ouverte, cliquez sur le bouton à modifier.
  3. Dans la boîte de dialogue Personnalisation, cliquez sur Modifier la sélection, puis sur l'option souhaitée dans le menu contextuel.
  4. Dans la boîte de dialogue Personnalisation, cliquez sur Fermer.

Remarque Vous pouvez modifier le texte ou l'icône sur un bouton qui affiche une liste ou un menu lorsque vous cliquez dessus.


Imprimer plusieurs copies

  1. Dans le menu Fichier, cliquez sur Imprimer.
  2. Dans la zone Nombre de copies, entrez le nombre de copies à imprimer.


Sélectionner une imprimante

  1. Dans le menu Fichier, cliquez sur Imprimer.
  2. Dans la zone Nom, sélectionnez l'imprimante à utiliser.


Sélectionner une alimentation papier

  1. Dans le menu Fichier, cliquez sur Imprimer.
  2. Cliquez sur Propriétés.
  3. Effectuez l'une des actions suivantes :
    • Sous Windows 2000, cliquez sur l'onglet Papier/qualité.
    • Sous Windows 98 et Windows Millennium Edition, cliquez sur l'onglet Papier.
    • Sous Windows NT, cliquez l'onglet Mise en page.
  4. Dans la zone Alimentation papier, cliquez sur l'alimentation papier souhaitée.


Visualiser une page avant de l'imprimer

  1. Dans le menu Fichier, cliquez sur Aperçu avant impression.
  2. Utilisez les boutons de la barre d'outils pour parcourir la page ou effectuer des ajustements avant d'imprimer.


Supprimer une signature numérique

Effectuez l'une des actions suivantes :

Pour supprimer une signature numérique d'un fichier

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Sécurité.
  3. Cliquez sur Signatures numériques.
  4. Sélectionnez la signature à supprimer, puis cliquez sur Supprimer.

Pour supprimer une signature numérique d'un projet de macros

  1. Ouvrez le fichier contenant le projet de macros pour lequel vous voulez supprimer la signature.
  2. Dans le menu Outils, pointez sur Macro, puis cliquez sur Visual Basic Editor.
  3. Dans Explorateur de projet, sélectionnez le projet dont vous voulez supprimer la signature.
  4. Dans le menu Outils, cliquez sur Signature numérique.
  5. Cliquez sur Supprimer.


Renouvellement d'abonnement à l'aide d'une carte de crédit

Microsoft vous permet de passer une commande de renouvellement d'abonnement pour votre produit logiciel via Internet ou par téléphone. Vous reconnaissez être informé et acceptez que Microsoft communique avec vous de cette manière durant toute la transaction et que vous recevrez des notifications électroniques. Si vous ne souhaitez pas effectuer cette opération de renouvellement, veuillez interrompre la transaction entièrement.

Microsoft se réserve le droit d'accepter ou de refuser votre demande pour quelque raison que ce soit. Vous acceptez que Microsoft facture votre commande (y compris les taxes en vigueur, les frais de manutention et d'expédition des montants indiqués avant l'envoi de la commande) sur le compte de votre carte de crédit. Vous devez uniquement fournir le numéro d'une carte de crédit en cours de validité et émise à votre nom. Seules les cartes de crédit en cours de validité et acceptées par Microsoft peuvent être utilisées pour les commandes passées à Microsoft. En outre, tous les remboursements seront crédités au compte de la même carte. Si votre carte de crédit ne peut faire l'objet d'une vérification, n'est pas valide ou n'est pas acceptable, votre commande risque d'être interrompue ou annulée. Dans ce cas, vous n'obtiendrez pas de renouvellement d'abonnement.

Les termes du Contrat de Licence Utilisateur Final qui accompagnent votre copie originale du produit logiciel s'appliquent à votre utilisation du produit durant la période de renouvellement d'abonnement.


Redessiner une forme

  1. Sélectionnez la forme automatique.

    Si la poignée d'ajustement de la forme est jaune, elle peut être redessinée. Certaines formes ne disposent pas de poignées d'ajustement et peuvent seulement être redimensionnées.

  2. Placez le pointeur de la souris sur la poignée d'ajustement jaune.

  3. Maintenez le bouton de la souris enfoncé et faites glisser la poignée pour modifier la forme.


Redimensionner un diagramme ou un organigramme hiérarchique

Cliquez sur le diagramme ou l'organigramme hiérarchique et effectuez l'une des actions suivantes :

  • Pour redimensionner un diagramme ou un organigramme hiérarchique avec l'espace qui l'entoure à l'intérieur du dessin, faites glisser la poignée de redimensionnement à l'angle du dessin pour obtenir la taille souhaitée.
  • Pour que la bordure qui entoure le dessin soit ajustée au diagramme, dans la barre d'outils Diagramme ou Organigramme hiérarchique, cliquez sur Mise en forme, puis sur Ajuster le diagramme au contenu ou Ajuster l'organigramme hiérarchique au contenu.
  • Pour ajouter de l'espace autour du diagramme à l'intérieur du dessin, dans la barre d'outils Diagramme ou Organigramme hiérarchique, cliquez sur Mise en forme, puis sur Agrandir le diagramme ou Agrandir l'organigramme hiérarchique.


Répondre à une demande de révision

Cette procédure s'applique aux fichiers envoyés à l'aide de la commande Destinataire du message (pour révision)..

Lorsqu'un réviseur envoie une demande de révision, le fichier est inclus sous forme de pièce jointe, sous forme de lien ou sous les deux formes. La réponse à la demande dépendra de l'emplacement du fichier.

Effectuez l'une des actions suivantes :

Pour réviser et renvoyer un fichier envoyé sous forme de pièce jointe

  1. Ouvrez la pièce jointe et effectuez les modifications.
  2. Lorsque vous avez apporté les modifications, cliquez sur Réponse avec modifications [image] dans la barre d'outils Révision.

Pour réviser un fichier lié

  1. Cliquez sur le lien.
  2. Utilisez la barre d'outils Révision pour apporter vos modifications ou la barre d'outils Discussion sur le Web pour ajouter des commentaires.
  3. Une fois toutes les modifications effectuées, effectuez l'une des actions suivantes :

    Si le fichier se trouve sur un serveur de discussion, cliquez sur Réponse avec modifications dans la barre d'outils Discussions sur le Web.

    Si le fichier se trouve dans un emplacement partagé, cliquez sur Réponse avec modifications [image] dans la barre d'outils Révision.


Activer des éléments désactivés par le Mode sans échec Office

  1. Dans le menu ? (Aide), cliquez sur À propos de Microsoft <application>.
  2. Cliquez sur Éléments désactivés.
  3. Sélectionnez les éléments que vous souhaitez activer.
  4. Cliquez sur Activer.


Prise en charge du langage de macro désactivée

Si certains éléments, tels que les modèles (comprenant les modèles par défaut comme Normal.dot dans Microsoft Word), compléments, Assistants ou commandes personnalisées, ne fonctionnent pas comme vous le souhaitez, il se peut que la fonction partagée Visual Basic pour Applications (VBA) soit désactivée dans le programme Microsoft Office que vous utilisez. De nombreuses fonctionnalités dans Office sont créées dans VBA ou dépendent de la prise en charge VBA pour pouvoir fonctionner. Si vous choisissez de ne pas installer la fonctionnalité VBA, ces applications et fonctionnalités dépendantes seront désactivées ou ne seront pas installées.

Pour plus d'informations sur les conséquences de la désactivation de VBA, consultez le site Web du Kit de Ressources Techniques Microsoft Office.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Pour réactiver VBA, suivez ces étapes :

  1. Réexécutez le programme d'installation Office.

    Procédure

    1. Quittez tous les programmes.
    2. Double-cliquez sur l'icône Ajout/Suppression de programmes dans le Panneau de configuration Windows.
    3. Effectuez l'une des actions suivantes :

      Pour Microsoft Windows 2000 et Microsoft Windows Millennium Edition :

      • Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.
      • Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme dans la zone Programmes déjà installés, puis cliquez sur le bouton Modifier.

      Pour Microsoft Windows 98 et Microsoft Windows NT 4.0 :

      • Si vous avez installé votre programme Office comme faisant partie de Microsoft Office, cliquez sur Microsoft Office sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.
      • Si vous avez installé votre programme Office de manière individuelle, cliquez sur le nom de votre programme sous l'onglet Installation/Désinstallation, puis cliquez sur Ajouter/Supprimer.
  2. Dans l'écran Composants à installer du programme d'installation, cliquez sur le signe plus (+) en regard de Composants partagés de Office.
  3. Sélectionnez Visual Basic pour Applications, cliquez sur la flèche située en regard de l'option sélectionnée, puis cliquez sur Exécuter à partir du disque dur.

Si une autre personne a installé Microsoft Office pour vous, contactez votre administrateur système ou spécialiste en informatique pour déterminer si vous exécutez Microsoft Office avec la fonctionnalité VBA désactivée.

Protéger Office sans supprimer de fonctionnalité

Pour obtenir la meilleure protection antivirus, vous devriez vous procurer et installer un logiciel antivirus spécialisé. Afin de vous protéger davantage contre les virus macro, vous pouvez utiliser les procédures suivantes :

Pour définir de hauts niveaux de sécurité des macros

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Sécurité.
  3. Sous Sécurité des macros, cliquez sur Sécurité des macros.
  4. Cliquez sur l'onglet Niveau de sécurité, puis sélectionnez le niveau de sécurité à utiliser.

Pour désactiver la case à cocher Faire confiance à tous les modèles et macros complémentaires installés

Selon votre système de sécurité pour les macros, lorsque vous ouvrez une macro, vous recevez un avertissement et la macro peut être désactivée pour les modèles et les macros complémentaires installés (y compris les Assistants).

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.

  2. Sous Sécurité des macros, cliquez sur Sécurité des macros.
  3. Cliquez sur l'onglet Sources fiables.
  4. Désactivez la case à cocher Faire confiance à tous les modèles et compléments installés.

Remarque Tous les modèles, macros complémentaires et macros fournis avec Microsoft Office XP sont signés numériquement par Microsoft. Une fois que vous aurez ajouté Microsoft à votre liste des sources fiables pour l'un de ces fichiers installés, toutes les interactions supplémentaires avec ces fichiers ne généreront aucun message.

Pour supprimer les sources fiables de la liste

Pour exécuter ces procédures, Microsoft Internet Explorer version 4.0 ou version ultérieure doit être installé sur votre ordinateur.

Effectuez l'une des actions suivantes :

Pour ajouter un développeur de macros à la liste des sources fiables

  1. Si vous ne l'avez pas déjà fait, définissez Moyenne ou Elevée comme niveau de sécurité pour les macros.

    Procédure

    1. Dans le menu Outils, cliquez sur Options.
    2. Cliquez sur l'onglet Sécurité.
    3. Sous Sécurité des macros, cliquez sur Sécurité des macros.
    4. Cliquez sur l'onglet Niveau de sécurité, puis sélectionnez le niveau de sécurité à utiliser.
  2. Ouvrez le fichier ou chargez la macro complémentaire qui contient des macros certifiées par le développeur que vous voulez ajouter à la liste.
  3. Dans la zone Avertissement de sécurité, activez la case à cocher Faire confiance à tous les modèles et compléments installés.

Remarque Si la case à cocher Faire confiance à tous les modèles et compléments installés n'est pas affichée dans la zone Avertissement de sécurité, les macros ne sont pas signées numériquement. Vous ne pouvez pas ajouter ce développeur de macros à la liste des sources fiables sans signature numérique.

Pour supprimer un développeur de macros de la liste des sources fiables

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.

  2. Sous Sécurité des macros, cliquez sur Sécurité des macros.
  3. Cliquez sur l'onglet Sources fiables.
  4. Cliquez sur la source que vous voulez supprimer de la liste.
  5. Cliquez sur Supprimer.


Enregistrer un fichier

  • Dans le menu Fichier, cliquez sur Enregistrer.

Remarque Si vous enregistrez le fichier pour la première fois, vous serez invité à lui donner un nom.

Pour enregistrer une copie d'un fichier

  1. Dans le menu Fichier, cliquez sur Enregistrer sous.
  2. Dans la zone Nom de fichier, entrez le nouveau nom du fichier.
  3. Cliquez sur Enregistrer.

    Conseil

    Pour enregistrer la copie dans un dossier différent, cliquez sur un lecteur différent dans la liste déroulante Enrtegistrer dans ou sur un dossier différent dans la liste des dossiers, ou sur les deux. Pour enregistrer la copie dans un nouveau dossier, cliquez sur Créer un dossier [image].

Pour enregistrer un fichier dans un autre format

  1. Dans le menu Fichier, cliquez sur Enregistrer sous.
  2. Dans la zone Nom de fichier, entrez le nouveau nom du fichier.
  3. Cliquez sur la liste déroulante Type de fichier, puis sur le format de fichier souhaité pour le fichier.
  4. Cliquez sur Enregistrer.

Pour enregistrer automatiquement des fichiers au cours de mon travail

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Enregistrer.
  2. Activez la case à cocher Enregistrer les infos de récupération automatique toutes les.
  3. Dans la zone minutes, entrez l'intervalle souhaité entre chaque enregistrement des fichiers. Plus vous enregistrez fréquemment les fichiers, plus d'informations sont récupérées en cas de panne de courant ou de problème similaire lorsque le fichier est ouvert.

Remarque La récupération automatique ne remplace pas des enregistrements réguliers de vos fichiers. Si vous choisissez de ne pas enregistrer le fichier de récupération après l'avoir ouvert, le fichier est supprimé et les modifications non enregistrées sont perdues. Si vous enregistrez le fichier de récupération, il remplace le fichier d'origine (sauf si vous indiquez un nouveau nom de fichier).

Pour accélérer l'enregistrement d'un fichier

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Enregistrer.
  2. Pour enregistrer uniquement les modifications apportées à un fichier, activez la case à cocher Autoriser les enregistrements rapides, puis continuez d'enregistrer le fichier au cours de votre travail.
  3. Pour enregistrer un fichier terminé, désactivez la case à cocher Autoriser les enregistrements rapides lorsque vous avez terminé d'utiliser le fichier, puis enregistrez-le une dernière fois. Un enregistrement complet est effectué lorsque la case à cocher est désactivée.


Enregistrer une image, une forme ou une image WordArt

  1. Sélectionnez l'image, l'image WordArt, la forme automatique ou le groupe d'objets à enregistrer.
  2. Effectuez l'une des actions suivantes :

    Pour enregistrer dans la Bibliothèque multimédia

    1. Ouvrez la Bibliothèque multimédia Microsoft.
    2. Faites glisser l'image, l'image WordArt, la forme automatique ou le groupe d'objets dans la Bibliothèque multimédia.
    3. Lorsque vous y êtes invité, donnez un nom à l'objet.

    Pour enregistrer en tant que fichier

    1. Cliquez avec le bouton droit sur l'image, l'image WordArt, la forme automatique ou le groupe d'objets.
    2. Cliquez sur Enregistrer en tant qu'image.
    3. Dans la boîte de dialogue Enregistrer, sélectionnez le format ou utilisez le format par défaut.
    4. Cliquez sur Enregistrer.

    Remarque Si vous voulez modifier des objets dessinés (tels que des formes automatiques) ultérieurement, sélectionnez l'extension .wmf.


Réviser les certificats numériques pour un fichier ou un projet de macros

Lorsque vous regardez les détails d'un certificat numérique, consultez les champs Délivré à et Émis par pour déterminer si vous faites confiance à cette source. Consultez le champ Valide à partir de pour déterminer si le certificat est en cours.

Effectuez l'une des actions suivantes :

Pour afficher les certificats d'un fichier

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Sécurité.
  3. Cliquez sur Signatures numériques.
  4. Pour afficher les détails d'un certificat particulier, sélectionnez le nom du signataire, puis cliquez sur Afficher le certificat.

Pour afficher les certificats d'un projet de macros

Si le paramètre Sécurité des macros a pour valeur Moyenne ou Élevée, vous recevrez un avertissement avant d'ouvrir des fichiers contenant des macros signées avec des certificats suspects. Dans la boîte de dialogue d'avertissement, vous pouvez cliquer sur Détails pour afficher les propriétés du certificat.

Pour afficher les certificats d'un fichier que vous avez déjà ouvert, suivez ces étapes :

  1. Dans le menu Outils, pointez sur Macro, puis cliquez sur Visual Basic Editor.
  2. Utilisez l'Explorateur de projets pour sélectionnez le projet de macro souhaité.
  3. Dans Visual Basic Editor, cliquez sur Signature numérique dans le menu Outils.
  4. Dans la boîte de dialogue Signature numérique, cliquez sur Détail pour afficher les détails du certificat.

Remarque Le bouton Détail apparaîtra uniquement si le certificat numérique est attaché au projet.


Définir le code de langue d'une page Web

Lorsque vous créez une page Web, vous pouvez spécifier le codage qui sera utilisé par un navigateur Web pour afficher la page.

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Dans la boîte de dialogue Options Web, cliquez sur l'onglet Codage.
  4. Effectuez l'une des actions suivantes :

    Pour spécifier le code de langue utilisé par votre application Office pour afficher la page, si celle-ci n'est pas déjà affichée avec le code de langue correct, cliquez sur la langue souhaitée dans la liste Recharger le document actif en tant que. Ce paramètre est également utilisé lorsque d'autres pages sont chargées si le code de langue ne peut pas être déterminé.

    Pour spécifier le code de langue pour enregistrer la page, cliquez sur la langue souhaitée dans la liste Type de fichier.

Remarque Pour que votre application Office enregistre toujours les pages en utilisant le code de langue par défaut, activez la case à cocher Toujours enregistrer les pages Web en utilisant le codage par défaut. Ce paramètre affecte la page en cours et les pages suivantes que vous enregistrez. Ce paramètre est utile si vous réutilisez les pages d'autres sources et voulez stocker chaque page avec un codage.


Basculer entre les modes Dictée et Commande vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Pour utiliser le mode Dictée

  • Pour transformer les mots que vous prononcez en texte, cliquez sur Dictée [image] dans la barre Langue ou dites « dictée ».

Pour utiliser le mode Commande vocale

  • Pour sélectionner des éléments de menu, de barre d'outils, de boîte de dialogue (anglais U.S. uniquement) et de volet Office (anglais U.S. uniquement) en utilisant votre voix, cliquez sur Commande vocale [image] dans la barre Langue ou dites « commande vocale ».


Le nom du fichier que j'ai enregistré contient deux points

Dans Microsoft Windows, les noms de fichiers peuvent contenir certains caractères de ponctuation, tels que des virgules ou des points. Lorsque vous enregistrez un fichier dont le nom se termine par un point (Ventes., par exemple), les programmes Microsoft Office ajoutent un autre point et l'extension par défaut au nom du fichier. Par exemple, un document Microsoft Word enregistré sous le nom de Ventes. deviendra Ventes..doc. Lorsque vous enregistrez un fichier avec son extension par défaut, il n'est pas nécessaire de taper un point à la fin du nom. Les programmes Office ajoutent automatiquement le point lorsqu'ils ajoutent l'extension.


Les graphismes et le texte de ma page Web ont un aspect différent sur un autre ordinateur

Si l'aspect de votre page Web est différent de celui que vous attendiez, vérifiez les éléments suivants :

Résolution graphique

Les graphismes et le texte peuvent être renvoyés à la ligne de façon différente selon la résolution graphique (la taille des éléments à l'écran par rapport à la taille de l'écran). La taille de l'écran que vous spécifiez peut affecter la taille et la disposition des images sur une page Web et l'image des arrière-plans de la page en dégradé.

Pour vérifier les paramètres de taille d'écran sur votre ordinateur

  1. Dans le Panneau de configuration Windows, double-cliquez sur l'icône Affichage [image] .
  2. Cliquez sur l'onglet Paramètres.
  3. Sous Zone d'écran (Espace du bureau dans Windows NT 4.0), faites glisser le curseur pour modifier la résolution de l'écran.

Remarque L'écran et la carte vidéo déterminent les options de résolution d'écran.

Si les graphismes et le texte ont un aspect différent de celui que vous attendiez, modifiez les paramètres de taille d'écran en effectuant les actions suivantes :

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Général, puis sur Options Web.
  3. Cliquez sur l'onglet Images.
  4. Sous Moniteur cible, sélectionnez la taille d'écran dans la zone Taille de l'écran.

Paramètres du navigateur

Même si tous les navigateurs Web prennent en charge le même langage (HTML), il existe certaines différences entre les navigateurs. Certains prennent en charge différentes versions de fichiers HTML et différentes extensions HTML. En outre, les utilisateurs peuvent définir des options personnalisées dans des navigateurs, telles que le texte par défaut et les couleurs d'arrière-plan, que les graphismes soient affichés ou non. Pensez à tester votre page sur différents navigateurs, dont certains sont disponibles pour téléchargement sur le Web, et avec différents paramètres d'écran, pour vous assurer que tous les éléments de votre page s'affichent.


Le fichier HTML que je veux modifier ne s'ouvre pas dans l'application Office adéquate

Lorsque vous ouvrez un fichier HTML (Hypertext Markup Language) ou MHTML (archive Web) à partir de la boîte de dialogue Ouvrir dans le menu Fichier, il s'ouvre dans le programme dans lequel il a été créé. Par exemple, si vous essayez d'ouvrir dans Microsoft PowerPoint un fichier au format HTML créé dans Word, le fichier s'ouvrira dans Word. Pour ouvrir dans PowerPoint un fichier HTML créé dans un autre programme Microsoft Office, cliquez avec le bouton droit sur le fichier dans la boîte de dialogue Ouvrir, cliquez sur Ouvrir avec, puis sur Microsoft PowerPoint dans le menu contextuel.

Remarques

  • L'option Ouvrir avec est disponible uniquement dans Windows NT 4.0, Windows 2000 et Windows Millennium Edition.

  • Pour obtenir de meilleurs résultats lorsque vous modifiez un fichier HMTL ou un fichier archive Web, ouvrez-le dans le programme dans lequel il a été créé.


Le nom du dossier de prise en charge d'une page Web est dans une autre langue

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Pour certaines versions linguistiques de Office, le terme « files » est traduit. Par exemple, supposez que vous ayez la version néerlandaise de Microsoft Office pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Nom par défaut des dossiers de prise en charge

Par défaut, lorsque vous enregistrez votre fichier en tant que page Web, tous les fichiers de prise en charge, tels que ceux représentant les puces, les textures d'arrière-plan et les graphismes, sont organisés dans un dossier de prise en charge. Le nom du dossier de prise en charge est le nom de la page Web suivi d'un caractère de soulignement (_), d'un point (.) ou d'un trait d'union (-) et le terme « files ». Le terme « files » s'affichera dans la langue de la version de Microsoft Office qui a été utilisée pour enregistrer le fichier en tant que page Web. Par exemple, supposez que vous ayez la version néerlandaise de Microsoft Office pour enregistrer un fichier appelé Page1 en tant que page Web. Le nom par défaut du dossier de prise en charge serait Page1_bestanden.

Remarque Si vous enregistrez votre page Web sous un nom de fichier court (huit caractères maximum et une extension de trois caractères) en désactivant la case à cocher Utiliser si possible des noms de fichiers longs dans la boîte de dialogue Options Web, le dossier de prise en charge correspond au nom de la page Web sans le terme « files ».

Nom par défaut du dossier de prise en charge de la page Web pour chaque version linguistique de Microsoft Office

Langue | Nom par défaut du dossier de prise en charge de la page Web
Allemand | -Dateien
Anglais | _files
Arabe | .files
Basque | _fitxategiak
Brésilien | _arquivos
Bulgare | .files
Catalan | _fitxers
Chinois (simplifié) | .files
Chinois (traditionnel) | .files
Coréen | .files
Croate | _datoteke
Danois | -filer
Espagnol | _archivos
Estonien | _failid
Finnois | _tiedostot
Français | _fichiers
Grec | .files
Hébreu | .files
Hongrois | _elemei
Italien | -file
Japonais | .files
Letton | _fails
Lithuanien | _bylos
Néerlandais | _bestanden
Norvégien | -filer
Polonais | _pliki
Portugais | _ficheiros
Roumain | .files
Russe | .files
Serbe (cyrillique) | .files
Serbe (latin) | _fajlovi
Slovaque | .files
Slovène | _datoteke
Suédois | -filer
Tchèque | _soubory
Thaï | .files
Turc | _dosyalar
Ukrainien | .files
Vietnamien | .files

Remarque Si vous enregistrez votre page Web sous un nom de fichier court (huit caractères maximum et une extension de trois caractères) en désactivant la case à cocher Utiliser si possible des noms de fichiers longs dans la boîte de dialogue Options Web, le dossier de prise en charge correspond au nom de la page Web sans le terme « files ».


Le Presse-papiers Office n'est pas automatiquement affiché lorsque je copie plusieurs éléments.

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que l'option Afficher le Presse-papiers Office automatiquement est activée.


L'icône du Presse-papiers Office n'est pas affichée.

  • Vérifiez un ou plusieurs des éléments suivants :

L'option d'affichage du Presse-papiers Office est désactivée

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que l'option Afficher l'icône du Presse-papiers Office dans la barre des tâches est activée.

L'option d'affichage d'un message d'état lors de la collecte est désactivée

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que Afficher l'état près de la barre des tâches au cours de la copie est activée.


Le Presse-papiers Office n'est pas disponible.

Le Presse-papiers Microsoft Office n'est pas disponible lorsque vous ne pouvez pas utiliser les commandes Copier, Couper et Coller ou dans Visual Basic Editor.

Toutefois, si le Presse-papiers Office est affiché dans un programme Office, tous les éléments que vous coupez ou collez dans un programme sont automatiquement collectés.


Le bouton Coller tout n'est pas disponible dans le Presse-papiers Office

Le bouton Coller tout [image] et les éléments collectés dans le Presse-papiers Microsoft Office ne sont pas disponibles lorsque vous ne pouvez pas utiliser les commandes Copier, Couper et Coller ou dans Visual Basic Editor.


Le fichier récupéré ne contient pas mes modifications.

Le nombre des nouvelles informations contenues dans le fichier récupéré dépend de la fréquence à laquelle un programme Microsoft Office enregistre le fichier de récupération. Par exemple, si le fichier de récupération est enregistré uniquement toutes les 15 minutes, votre fichier récupéré ne contient pas les dernières 14 minutes de travail précédant la coupure de courant ou un problème similaire. Pour modifier l'intervalle d'enregistrement de Récupération automatique, entrez un nombre dans la zone minutes de l'onglet Enregistrement dans la boîte de dialogue Options (menu Outils).


Le raccourci vers mon fichier ne fonctionne plus

Le fichier a peut-être été renommé ou supprimé.

Le raccourci ne fonctionnera pas si le nom ou l'extension du fichier cible a été modifié(e). Utilisez la fonctionnalité Rechercher de Microsoft Office pour rechercher des fichiers ayant des noms similaires ou qui ont été créés ou modifiés à la même date que le fichier que vous essayez d'ouvrir.

Procédure

  1. Cliquez sur Ouvrir [image].
  2. Cliquez sur Outils dans la boîte de dialogue Ouvrir, puis cliquez sur Rechercher.
  3. Effectuez l'une des actions suivantes :

    Pour rechercher un fichier contenant un texte spécifique

    Vous pouvez rechercher un fichier contenant un texte dans son titre, dans son contenu ou ses propriétés.

    1. Sous l'onglet Base, dans la zone Rechercher le texte, tapez le texte à rechercher dans des fichiers Microsoft Office, des pages Web et des éléments Microsoft Outlook.

      Conseil

      Vous pouvez utiliser des caractères génériques dans la zone Rechercher le texte. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

    Pour rechercher un fichier en fonction d'une ou de plusieurs propriétés

    1. Sous l'onglet Avancés, entrez un ou plusieurs critères de recherche.

      Procédure

      1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.

        Conseil

        Vous pouvez utiliser des caractères génériques dans la zone Propriété. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »

      2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
      3. Dans la zone Valeur, entrez la valeur à associer à la condition.
      4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
      5. Cliquez sur Ajouter pour ajouter un critère de recherche.

        Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

Le fichier est peut-être temporairement indisponible.

  • Si le fichier se trouve sur un serveur réseau, contactez votre administrateur réseau pour savoir si le lecteur de serveur est indisponible.
  • Si le fichier se trouve sur un support amovible, tel qu'une disquette, assurez-vous que le support contenant le fichier cible est correctement inséré dans le lecteur ou le périphérique.


Résolution des problèmes liés aux diagrammes et organigrammes hiérarchiques

Impossible de faire glisser la section d'un diagramme pour la déplacer.

Pour déplacer une section de diagramme, sélectionnez cette section. Dans la barre d'outils Diagramme, cliquez sur Avancer ou Reculer pour manipuler les segments.

Lorsque j'essaie de réduire le dessin, mon diagramme devient plus petit.

Pour ajuster la taille du dessin exactement à celle de votre diagramme, dans la barre d'outils Diagramme, cliquez sur Mise en forme, puis sur Ajuster le diagramme au contenu.

La commande Sélectionner branche est estompée.

Pour utiliser les commandes Selectionner (par exemple, Branche), vous devez d'abord sélectionner une forme dans l'organigramme hiérarchique.

Où se trouve la commande supprimer ?

Pour supprimer une forme dans un organigramme hiérarchique ou un diagramme, sélectionnez la forme et appuyez sur la touche SUPPR ou cliquez avec le bouton droit et cliquez sur Supprimer.

Qu'est-il arrivé à l'ancien outil Organigramme hiérarchique ?

La nouvelle barre d'outils Organigramme hiérarchique est disponible à partir du même menu (menu Insertion, commande Image), comme dans les précédentes versions de Microsoft Office. Les organigrammes hiérarchiques créés avec l'ancien outil sont convertis automatiquement lorsqu'ils sont insérés.


Résolution des problèmes liés à la reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Mon écriture manuscrite n'est pas reconnue.

  • Écrivez des mots en une fois, sans faire de pause entre les lettres.
  • Laissez plus d'espace entre les mots.
  • Écrivez en lettres courantes ou en lettres d'imprimerie le plus lisiblement possible.
  • Essayez d'écrire en lettres d'imprimerie au lieu d'utiliser l'écriture cursive, ou vice versa.
  • Si vous écrivez dans la zone Writing Pad [image], écrivez sur la ligne dans la zone, comme vous le feriez sur la feuille d'un bloc-notes à lignes.
  • Il se peut que la reconnaissance automatique de l'écriture manuscrite ne soit pas activée. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Writing Pad [image] ou dans la barre d'outils Write Anywhere [image], puis sur Options. Dans l'onglet Common, activez la case à cocher Automatic recognition.

Impossible d'insérer de l'écriture sous forme manuscrite.

  • Vous pouvez insérer de l'écriture sous forme manuscrite dans Microsoft Word et Microsoft Outlook, si Word est activé comme votre éditeur de courrier électronique. Dans les autres programmes Microsoft Office, vous pouvez insérer l'écriture manuscrite en tant que texte tapé.
  • Vous utilisez peut-être Microsoft Office 2000 au lieu de Microsoft Office XP.
  • Dans Microsoft Outlook, l'écriture sous forme manuscrite peut être insérée uniquement dans le corps d'un message électronique.
  • Vous n'avez peut-être pas cliqué sur Ink [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

Lorsque j'utilise le mode Write Anywhere, mon écriture n'est pas insérée à l'emplacement de l'écran où j'écris.

Le texte est entré dans le programme au point d'insertion qui peut être un emplacement différent de la zone dans laquelle vous écrivez. Pour entrer du texte à un autre endroit, déplacez le point d'insertion jusqu'à l'emplacement souhaité avant de commencer à écrire.

Lorsque je sélectionne du texte dans le mode Write Anywhere, il semble barré.

Essayez les solutions suivantes :

  • Utilisez le clavier pour sélectionner du texte en maintenant la touche MAJ enfoncée et en appuyant sur la touche de direction appropriée afin de déplacer le point d'insertion.
  • Double-cliquez sur un mot pour le sélectionner.
  • Pour sélectionner du texte avec la souris, placez le point d'insertion sur le texte et attendez un instant, puis faites-le lentement glisser sur le texte.

Lorsque je clique sur des barres d'outils et des commandes dans le mode Write Anywhere, une ligne s'affiche en travers de l'écran.

Essayez les solutions suivantes :

  • Pour cliquer sur des boutons de barre d'outils et des commandes après l'insertion d'écriture manuscrite, placez le pointeur sur le bouton ou la commande et attendez un instant avant de cliquer. Si vous remarquez une ligne bleue à l'endroit où vous cliquez, attendez encore avant de cliquer.

  • Vous pouvez également utiliser les raccourcis clavier pour sélectionner des menus et barres d'outils.

Reconnaissance de l'écriture manuscrite trop rapide ou trop lente.

Vous pouvez accélérer ou ralentir la reconnaissance de l'écriture manuscrite. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Writing Pad [image] ou dans la barre d'outils Write Anywhere [image], puis cliquez sur Options. Sélectionnez l'onglet Common, puis sous Recognition, déplacez le curseur vers la gauche pour ralentir la reconnaissance ou vers la droite pour l'accélérer.

Impossible de fermer la zone Write Anywhere.

  • Cliquez sur Fermer [image] dans la barre d'outils Write Anywhere [image].

Lorsque j'envoie un message électronique Microsoft Outlook sous forme d'écriture manuscrite, j'obtiens le message « Pictures will be lost ».

Votre message électronique est peut-être en texte brut. L'écriture sous forme manuscrite n'est pas prise en charge par les messages électroniques en texte brut.

Lorsque j'envoie un message électronique Microsoft Outlook sous forme d'écriture manuscrite, le message envoyé est vide.

Le message électronique a été créé en texte brut. L'écriture sous forme manuscrite n'est pas prise en charge par les messages électroniques en texte brut.

Lorsque je convertis du texte manuscrit en texte tapé, il ne se passe rien.

Microsoft Word a besoin de temps pour analyser et reconnaître le texte sélectionné.

Lorsque j'écris dans un endroit quelconque de l'écran, le texte disparaît.

Lorsque vous écrivez n'importe où sur l'écran, votre écriture peut sembler disparaître un instant avant d'être insérée dans le programme. Ceci signifie simplement que l'ordinateur analyse votre écriture.

Vous pouvez continuer à écrire pendant que l'ordinateur analyse votre écriture ; vous n'avez pas besoin d'attendre que le texte écrit précédemment soit inséré pour recommencer à écrire.


Résolution des problèmes liés à la reconnaissance de l'écriture manuscrite dans des langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Mon écriture manuscrite n'est pas reconnue.

  • Laissez plus d'espace entre les caractères, lorsque vous écrivez dans un endroit quelconque de l'écran.
  • Écrivez en lettres courantes ou en lettres d'imprimerie le plus lisiblement possible.
  • Il se peut que la reconnaissance automatique de l'écriture manuscrite ne soit pas activée. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Boxed Input [image] ou dans la barre d'outils Write Anywhere [image], puis sur Options. Dans l'onglet Common, activez la case à cocher Automatic recognition.

Impossible d'insérer de l'écriture sous forme manuscrite.

  • Vous pouvez insérer de l'écriture sous forme manuscrite dans Microsoft Word et Microsoft Outlook, si Word est activé comme votre éditeur de courrier électronique. Dans les autres programmes Microsoft Office, vous pouvez insérer l'écriture manuscrite en tant que texte tapé.
  • Vous êtes peut-être en mode Lookup. Pour fermer Lookup, cliquez sur Lookup [image] dans la barre d'outils Boxed Input [image].
  • Vous devez peut-être installer la reconnaissance de l'écriture manuscrite Microsoft Office XP.

    Procédure

    1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
    2. Double-cliquez sur Ajout/Suppression de programmes.
    3. Cliquez sur Modifier/Supprimer des programmes, sélectionnez Microsoft Office XP, puis cliquez sur Modifier.
    4. Cliquez sur Ajouter ou supprimer des composants, puis sur Suivant.
    5. Sous Composants à installer, en regard de Composants partagés de Office, cliquez sur Zone Plus.
    6. En regard de Entrée d'utilisateur alternative, cliquez sur Zone Plus, cliquez sur Handwriting, puis sélectionnez le type d'installation souhaité.
    7. Cliquez sur Mise à jour.
  • Dans Microsoft Outlook, l'écriture sous forme manuscrite peut être insérée uniquement dans le corps d'un message électronique.
  • Vous n'avez peut-être pas cliqué sur Ink [image] dans la barre d'outils Boxed Input [image] ou Write Anywhere [image].

Lorsque j'utilise le mode Write Anywhere, mon écriture n'est pas insérée à l'emplacement de l'écran où j'écris.

Le texte est entré dans le programme au point d'insertion qui peut être un emplacement différent de la zone dans laquelle vous écrivez. Pour entrer du texte à un autre endroit, déplacez le point d'insertion jusqu'à l'emplacement souhaité avant de commencer à écrire.

Lorsque j'écris dans un endroit quelconque de l'écran, le texte disparaît.

Lorsque vous écrivez n'importe où sur l'écran, votre écriture peut sembler disparaître un instant avant d'être insérée dans le programme. Ceci signifie simplement que l'ordinateur analyse votre écriture.

Vous pouvez continuer à écrire pendant que l'ordinateur analyse votre écriture ; vous n'avez pas besoin d'attendre que les caractères écrits précédemment soient insérés pour recommencer à écrire.

Lorsque je sélectionne du texte dans le mode Write Anywhere, il semble barré.

Essayez les solutions suivantes :

  • Utilisez le clavier pour sélectionner du texte en maintenant la touche MAJ enfoncée et en appuyant sur la touche de direction appropriée afin de déplacer le point d'insertion.
  • Double-cliquez sur un caractère pour le sélectionner.
  • Pour sélectionner du texte avec la souris, placez le point d'insertion sur le texte et attendez un instant, puis faites-le lentement glisser sur le texte.

Lorsque je clique sur des barres d'outils et des commandes dans le mode Write Anywhere, une ligne s'affiche en travers de l'écran.

Essayez les solutions suivantes :

  • Pour cliquer sur des boutons de barre d'outils et des commandes après l'insertion d'écriture manuscrite, placez le pointeur sur le bouton ou la commande et attendez un instant avant de cliquer. Si vous remarquez une ligne bleue à l'endroit où vous cliquez, attendez encore avant de cliquer.

  • Vous pouvez également utiliser les raccourcis clavier pour sélectionner des menus et barres d'outils.

Reconnaissance de l'écriture manuscrite trop rapide ou trop lente.

Vous pouvez accélérer ou ralentir la reconnaissance de l'écriture manuscrite. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Boxed Input [image] ou dans la barre d'outils Write Anywhere [image], puis cliquez sur Options. Sélectionnez l'onglet Common et, sous Recognition, déplacez le curseur vers la gauche pour ralentir la reconnaissance ou vers la droite pour l'accélérer.

Impossible de fermer la zone Write Anywhere.

  • Cliquez sur Close [image] dans la barre d'outils Write Anywhere [image].

Lorsque j'envoie un message électronique Microsoft Outlook sous forme d'écriture manuscrite, j'obtiens le message « Pictures will be lost ».

Votre message électronique est peut-être en texte brut. L'écriture sous forme manuscrite n'est pas prise en charge par les messages électroniques en texte brut.

Lorsque j'envoie un message électronique Microsoft Outlook sous forme d'écriture manuscrite, le message envoyé est vide.

Le message électronique a été créé en texte brut. L'écriture sous forme manuscrite n'est pas prise en charge par les messages électroniques en texte brut.

Lorsque je convertis du texte manuscrit en texte tapé, il ne se passe rien.

Microsoft Word a besoin de temps pour analyser et reconnaître le texte sélectionné.

Impossible de fermer la zone Detail Mode.

  • Pour fermer la zone Detail Mode, cliquez sur Detail Mode [image].

Lorsque j'insère un dessin à l'aide du Drawing Pad, il est réduit.

Si vous redimensionnez le Drawing Pad dans une taille inférieure à la moitié de votre écran, le dessin est inséré dans une taille plus petite qu'au moment de sa création.

Lorsque vous créez un dessin dans Microsoft Word, une zone de dessin est placée autour de celui-ci. La zone de dessin vous permet d'arranger et de redimensionner les objets dans votre dessin.

Dans la version en chinois traditionnel de Microsoft Office, le bouton Correction dans la barre Language et dans les barres d'outils de l'écriture manuscrite a différentes descriptions.

Lorsque vous placez le pointeur de la souris sur le bouton Correction Correction finale dans la barre Language et dans les barres d'outils de l'écriture manuscrite pour afficher l'info-bulle, les descriptions du bouton sont légèrement différentes. La fonctionnalité Correction Correction finale a néanmoins le même effet, quel que soit son emplacement.


Résolution des problèmes liés à la modification de la liste des sources fiables pour macros

Impossible d'ajouter un développeur de macros à la liste de sources fiables.

  • Le certificat de la source n'est peut-être pas authentifié Vous pouvez uniquement ajouter des certificats à votre liste de sources fiables, s'ils sont authentifié.

    Remarque Les certificats créés avec l'outil Selfcert.exe sont considérés comme non authentifiés et peuvent être ajoutés uniquement à la liste de sources fiables de l'ordinateur sur lequel ils ont été créés.

  • La liste des sources fiable est peut-être verrouillée Votre administrateur système a peut-être verrouillé votre liste de sources fiables et vous ne pouvez pas y ajouter de nouveaux développeurs de macros.

  • La macro n'est pas signée numériquement Pour ajouter un développeur de macros à une liste de sources fiables, la macro doit être signée numériquement par le développeur.

  • Internet Explorer version 4.0 ou ultérieure n'est peut-être pas installé sur votre ordinateur Microsoft Internet Explorer version 4.0 ou ultérieure est requis pour signer numériquement une macro ou vérifier la fiabilité d'un développeur.

  • Le niveau de sécurité défini est peut-être trop bas Pour ajouter un développeur de macros à la liste de sources fiables, vous devez définir un niveau de sécurité Moyen ou Haut.

La source du certificat que j'ai choisi d'approuver n'a pas été ajoutée à la liste de sources fiables.

Si vous utilisez Microsoft Internet Explorer version 4.0 ou ultérieure, la boîte de dialogue Propriétés du certificat s'affiche lorsque vous cliquez sur le bouton Détails dans la boîte de dialogue Avertissement de sécurité. L'onglet Confiance dans la boîte de dialogue Propriétés du certificat fournit une option pour approuver le certificat ; néanmoins, les programmes Microsoft Office XP ignorent toutes les options définies dans l'onglet Confiance. Utilisez la boîte de dialogue Avertissement de sécurité pour ajouter un développeur de macros à la liste de sources fiables.

J'ai signé mes macros avec un certificat numérique que j'ai créé, mais les autres utilisateurs ne peuvent pas les exécuter ni les ajouter à leur liste de sources fiables.

Les certificats numériques créés avec l'outil Selfcert.exe sont considérés comme non authentifiés. Microsoft Office XP vous permet d'ajouter le propriétaire d'un certificat non authentifié à la liste des sources fiables, uniquement lorsque le certificat est utilisé sur l'ordinateur où il a été créé. C'est-à-dire que vous pouvez exécuter Selfcert.exe et créer un certificat sur votre ordinateur, signer vos macros personnelles et que vous pouvez approuver le certificat sur ce même ordinateur. Par contre, si vous essayez de partager le fichier avec un autre utilisateur, ce dernier ne peut pas exécuter les macros si son niveau de sécurité défini est Haut.


Résolution des problèmes liés à l'ouverture de fichiers

Impossible d'ouvrir un fichier

    Le fichier est peut-être endommagé

    Le fichier que vous essayez d'ouvrir est peut-être endommagé. Vous pouvez essayer de récupérer le texte du fichier endommagé avec votre programme Microsoft Office ou, si la récupération est impossible, vous pouvez supprimer le fichier endommagé et ouvrir une copie de sauvegarde.

      Procédure

      1. Si le programme Microsoft Office que vous utilisez ne répond plus, récupérez le programme.

        Procédure

        1. Dans le menu Démarrer Microsoft Windows, pointez sur Programmes, sur Outils Microsoft Office, puis cliquez sur Récupération d'applications Microsoft Office.
        2. Dans la liste Application, cliquez sur le programme ou le document qui ne répond pas.
        3. Effectuez l'une des actions suivantes :
          • Pour essayer de récupérer les fichiers sur lesquels vous travailliez, cliquez sur Récupérer l'application ou Redémarrer l'application.
          • Si vous souhaitez juste fermer le programme, et perdre les modifications récentes apportées à vos fichiers, cliquez sur Fermer l'application.
        4. L'erreur qui a causé le problème peut être reportée à Microsoft en vue d'améliorer les versions futures du programme. Cliquez sur Envoyer le rapport d'erreurs ou Ne pas envoyer.
      2. Ouvrez le programme Microsoft Office.
      3. Consultez la liste des fichiers du volet Office Récupération de document, puis choisissez les fichiers à garder.

        Procédure

        • Si le titre d'un fichier contient [Récupéré], ce fichier contient normalement plus de modifications récentes qu'un fichier dont le titre comprend [Original].

        • Si vous souhaitez consulter les réparations faites dans un fichier, pointez sur le fichier dans le volet Office Récupération de document, cliquez sur la flèche en regard de son nom, puis cliquez sur Afficher les réparations.
        • Si vous souhaitez consulter les versions récupérées, ouvrez l'ensemble de ces versions et enregistrez la meilleure.
      4. Pour chaque fichier à garder, pointez sur le fichier dans le volet Office Récupération de document, cliquez sur la flèche en regard de son nom, puis effectuez l'une des actions suivantes :
        • Pour travailler dans le fichier, cliquez sur Ouvrir.
        • Pour enregistrer le fichier, cliquez sur Enregistrer sous, puis tapez le nom souhaité. Par défaut, le fichier est enregistré dans le même dossier que le fichier d'origine. Si vous utilisez le même nom que celui du fichier d'origine, ce dernier est remplacé. Lorsque vous obtenez un message vous demandant si vous souhaitez remplacer le fichier existant (avec les modifications apportées la dernière fois que vous avez enregistré le fichier), cliquez sur Oui.
      5. Lorsque vous avez ouvert ou enregistré l'ensemble des fichiers à garder, cliquez sur Fermer dans le volet Office Récupération de document.

    Le nom du fichier est peut-être trop long

    Le nom du fichier ou le nom du chemin dépasse peut-être 223 caractères. Effectuez l'une des actions suivantes :

    • Raccourcissez le nom du fichier.

    • Déplacez le fichier dans un autre dossier situé à un niveau supérieur de la hiérarchie de dossiers.

    Essayez de rouvrir le fichier.

    Le disque contenant le fichier est peut-être plein

    Essayez de déplacer des fichiers sur un autre disque pour libérer de l'espace.

Le fichier que je recherche n'apparaît pas dans la boîte de dialogue Ouvrir

    Pour vérifier le type du fichier

    Assurez-vous que le type de fichier correct est sélectionné dans la zone Type de fichier.

    Pour mener une recherche

    Dans la boîte de dialogue Ouvrir, tapez le nom du fichier dans la zone Nom de fichier, cliquez sur Outils, puis sur Rechercher. Activez la case à cocher Rechercher dans les sous-dossiers, puis cliquez sur Rechercher.

    Pour vérifier les critères de recherche

    • Lorsque vous effectuez une recherche, assurez-vous que les entrées dans la boîte de dialogue Rechercher sous Définir d'autres critères correspondent aux fichiers que vous recherchez. Pour supprimer tous les critères de recherches actuels, excepté l'emplacement du fichier, et pour rétablir le type de fichier par défaut, cliquez sur Nouvelle recherche.

    • Assurez-vous que vous effectuez la recherche sur le lecteur correct et dans le dossier correct. Si vous ne connaissez pas le nom du dossier, vous pouvez effectuer une recherche dans l'ensemble des dossiers et sous-dossiers du lecteur spécifié en activant la case à cocher Rechercher dans les sous-dossiers.

    • Vous pouvez faire une recherche dans plusieurs chemins d'accès en tapant leurs noms dans la zone Nom de fichier. Séparez chaque chemin d'accès par un point-virgule (;) ; par exemple, tapez c:\Finances;c:\Mes documents de travail.

    Pour vérifier la connexion réseau

    Si vous recherchez un fichier sur le réseau et que le lecteur réseau n'apparaît pas dans la boîte de dialogue Ouvrir sous Regarder dans, effectuez les actions suivantes :

    1. Cliquez sur Outils, puis sur Connecter un lecteur réseau.

    2. Dans la zone Lecteur, cliquez sur la lettre du lecteur que vous voulez utiliser pour vous connecter au réseau.

    3. Dans la zone Chemin d'accès, entrez le chemin d'accès du fichier sur le réseau.

      Conseil

      Vous pouvez également rechercher des fichiers sur un lecteur réseau si votre réseau prend en charge la convention UNC. Tapez simplement le type de chemin d'accès UNC dans la zone Nom de fichier dans la boîte de dialogue Ouvrir ; par exemple, tapez \\plans\documents.

    Pour rechercher dans Favoris réseau ou Dossiers Web

    Si vous recherchez des fichiers sur un serveur Web :

    • Dans Microsoft Windows 2000 ou Windows Millennium Edition : dans la boîte de dialogue Ouvrir, cliquez sur Favoris réseau dans la barre Emplacement pour afficher des dossiers sur le serveur Web. Double-cliquez sur les dossiers jusqu'à ce que le dossier contenant le document souhaité soit ouvert.

    • Dans Windows 98 ou Windows NT 4.0 : dans la boîte de dialogue Ouvrir, cliquez sur Dossiers Web dans la barre Emplacement pour afficher les dossiers sur le serveur Web. Double-cliquez sur les dossiers jusqu'à ce que le dossier contenant le document souhaité soit ouvert.

    Vous pouvez également taper le chemin d'accès au dossier dans la zone Nom de fichier dans la boîte de dialogue Ouvrir ; par exemple, tapez http://monserveur/public.

Impossible d'ouvrir un fichier protégé par un mot de passe

Les mots de passe respectent la casse. Vérifiez si la touche VERR.MAJ est activée, ou retapez le mot de passe pour vous assurer que vous n'avez pas fait de faute de frappe.

Mon fichier s'est ouvert dans une fenêtre distincte

Lorsque vous créez ou ouvrez un fichier dans Microsoft Office XP, le fichier s'ouvre dans une fenêtre distincte. Vous pouvez rapidement passer d'un fichier à un autre en cliquant sur le bouton du fichier dans la barre d'outils ou en appuyant sur ALT+TAB.

Le raccourci vers mon fichier ne fonctionne plus

Le fichier a peut-être été renommé ou supprimé.

Le raccourci ne fonctionnera pas si le nom ou l'extension du fichier cible a été modifié(e). Utilisez la fonctionnalité Rechercher de Microsoft Office pour rechercher des fichiers ayant des noms similaires ou qui ont été créés ou modifiés à la même date que le fichier que vous essayez d'ouvrir.

Procédure

  1. Cliquez sur Ouvrir [image].
  2. Cliquez sur Outils dans la boîte de dialogue Ouvrir, puis cliquez sur Rechercher.
  3. Effectuez l'une des actions suivantes :

    Pour rechercher un fichier contenant un texte spécifique

    Vous pouvez rechercher un fichier contenant un texte dans son titre, dans son contenu ou ses propriétés.

    1. Sous l'onglet Base, dans la zone Rechercher le texte, tapez le texte à rechercher dans des fichiers Microsoft Office, des pages Web et des éléments Microsoft Outlook.

      Conseil

      Vous pouvez utiliser des caractères génériques dans la zone Rechercher le texte. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »
    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types d'éléments à rechercher. Pour rechercher tous les types de fichiers, de pages Web et d'éléments Outlook, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

    Pour rechercher un fichier en fonction d'une ou de plusieurs propriétés

    1. Sous l'onglet Avancés, entrez un ou plusieurs critères de recherche.

      Procédure

      1. Dans la zone Propriété, sélectionnez une propriété dans la liste ou entrez un nom de propriété. La zone Propriété affiche les propriétés disponibles dans le document actuellement ouvert.

        Conseil

        Vous pouvez utiliser des caractères génériques dans la zone Propriété. Tapez un point d'interrogation (?) pour n'importe quel caractère, ou tapez un astérisque (*) pour n'importe quel nombre de caractères. Par exemple, c?r permet de rechercher « car » et « cor » ; s*t permet de rechercher « sot » et « sabot »

      2. Dans la zone Condition, choisissez une condition dans la liste ou tapez-en une.
      3. Dans la zone Valeur, entrez la valeur à associer à la condition.
      4. Si des critères de recherche précédents existent, cliquez sur Et pour ajouter aux critères précédents un critère qui doit être vrai. Cliquez sur Ou pour ajouter un critère suffisant indépendamment des critères précédents.
      5. Cliquez sur Ajouter pour ajouter un critère de recherche.

        Remarque Si la valeur n'est pas correcte pour la condition ou la propriété, le bouton Ajouter n'est pas disponible.

    2. Pour limiter l'emplacement de la recherche, dans la zone Rechercher dans, sélectionnez un ou plusieurs lecteurs, dossiers, sites Web ou boîtes aux lettres Outlook. Pour rechercher partout, cliquez sur Partout. Pour spécifier un seul emplacement, tapez-le directement dans la zone Rechercher dans.
    3. Pour limiter les types de résultats de recherche, dans la zone Les résultats devraient être, sélectionnez les types de fichiers, de pages Web et d'éléments Outlook à rechercher. Pour rechercher tous les types de fichiers et d'éléments, sélectionnez Partout.
    4. Cliquez sur Rechercher.

      Conseil

      Pour afficher toutes les propriétés d'un élément trouvé, cliquez sur le bouton de commande après l'élément, puis choisissez Propriétés.

Le fichier est peut-être temporairement indisponible.

  • Si le fichier se trouve sur un serveur réseau, contactez votre administrateur réseau pour savoir si le lecteur de serveur est indisponible.
  • Si le fichier se trouve sur un support amovible, tel qu'une disquette, assurez-vous que le support contenant le fichier cible est correctement inséré dans le lecteur ou le périphérique.


Résolution des problèmes liés à Passeport

J'ai oublié mon nom d'utilisateur ou mon mot de passe pour Passeport.

Cliquez sur ce lien et suivez les étapes qui s'affichent à l'écran.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Impossible d'ouvrir une session Passeport.

  • Le protocole Secure sockets layer (SSL) est peut-être désactivé. Consultez le système d'aide de votre navigateur Web et suivez les étapes indiquées pour activer SSL.
  • Votre administrateur système a peut-être désactivé le service demandant Passeport. Contactez votre administrateur système pour déterminer si le service que vous souhaitez utiliser est autorisé.

Impossible de fermer une session Passeport.

Le serveur auquel vous vous connectez via l'authentification Passeport est peut-être inactif et ne peut pas vous déconnecter. Réessayez de fermer la session plus tard.


Résoudre les problèmes liés à l'enregistrement

Lorsque j'enregistre un fichier, il est enregistré avec une extension de nom de fichier supplémentaire

Lorsque vous enregistrez un fichier avec une extension autre que celle par défaut pour ce type de fichier, votre programme Microsoft Office ajoute l'extension par défaut au nom du fichier. Par exemple, un nom de fichier pour une présentation Microsoft PowerPoint peut apparaître sous la forme Budget.abc.ppt. Pour enregistrer un fichier avec une extension autre que celle par défaut, la totalité du nom du fichier doit être comprise entre guillemets ; "Budget.abc", par exemple.

Lorsque j'essaie d'enregistrer les modifications apportées à un fichier, j'obtiens un message m'indiquant que le fichier est en lecture seule

Vous ne pouvez pas effectuez des modifications dans un fichier en lecture seule. Pour enregistrer les modifications, enregistrez le fichier sous un nouveau nom à l'aide de la commande Enregistrer sous dans le menu Fichier. Vous pouvez utiliser le même nom si vous enregistrez le fichier dans un dossier différent ou nouveau.

Le nom du fichier que j'ai enregistré contient deux points

Dans Microsoft Windows, les noms de fichiers peuvent contenir certains caractères de ponctuation, tels que des virgules ou des points. Lorsque vous enregistrez un fichier dont le nom se termine par un point (Ventes., par exemple), les programmes Microsoft Office ajoutent un autre point et l'extension par défaut au nom du fichier. Par exemple, un document Microsoft Word enregistré sous le nom de Ventes. deviendra Ventes..doc. Lorsque vous enregistrez un fichier avec son extension par défaut, il n'est pas nécessaire de taper un point à la fin du nom. Les programmes Office ajoutent automatiquement le point lorsqu'ils ajoutent l'extension.

J'ai entré mes nom d'utilisateur et mot de passe mais je ne peux toujours pas accéder à un lecteur réseau

Assurez-vous que le nom d'utilisateur et le mot de passe entrés sont corrects et que la touche VERR.MAJ n'est pas activée. Si vous ne pouvez toujours pas accéder au serveur réseau, consultez votre administrateur réseau.


Résoudre les problèmes liés à l'envoi d'une notification de révision en ligne

Lorsque j'utilise la commande Destinataire du message (pour révision)., je souhaite envoyer le fichier sous forme de pièce jointe uniquement.

Lorsque vous envoyez un fichier pour révision, un lien est automatiquement inclus si le fichier est stocké sur un emplacement partagé. Cependant, vous êtes également invité à inclure une pièce jointe pour les utilisateurs qui peuvent ne pas avoir accès à l'emplacement partagé.

Si vous préférez envoyer un fichier uniquement sous forme de pièce jointe, vous pouvez supprimer le lien vers le fichier à partir du message électronique et envoyer uniquement la pièce jointe.

Lorsque j'envoie une demande de révision, je veux envoyer un lien vers un fichier.

Un lien sera inclus à la demande de révision uniquement si le fichier se trouve sur un emplacement partagé. Dans ce cas, le lien est automatiquement créé. Si votre demande de révision ne contient pas de lien, assurez-vous que le fichier se trouve sur le Web ou sur un serveur réseau.

Je ne suis pas sûr que le programme de messagerie dont je dispose me permettra d'envoyer une demande de révision.

Vous pouvez envoyer des fichiers à l'aide de la commande Destinataire du message (pour révision). si votre programme de messagerie est l'un des suivants : Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange ou n'importe quel programme de messagerie 32 bits compatible avec l'interface MAPI (Messaging Application Programming Interface).


Résolution des problèmes liés à la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Impossible de déterminer si la reconnaissance vocale est activée.

La reconnaissance vocale est active lorsque votre microphone est activé et que vous voyez Dictée [image] et Commande vocale [image] dans la barre Langue.

Vous pouvez également déterminer si la reconnaissance vocale est active en consultant la commande Fonctions vocales dans le menu Outils. S'il y a une coche à côté de Fonctions vocales, la reconnaissance vocale est activée. (Dans Microsoft Excel, pointez sur Fonctions vocales dans le menu Outils, puis consultez l'option Reconnaissance vocale.)

Pour activer ou désactiver la reconnaissance vocale, cliquez sur Microphone [image] dans la barre Langue ou sur Fonctions vocales dans le menu Outils (Reconnaissance vocale dans Excel). Vous pouvez également désactiver le microphone en disant « microphone ».

Pensez à désactiver le microphone lorsque vous n'utilisez pas la reconnaissance vocale. Celle-ci continue d'analyser les sons tant que le microphone est activé.

Le nom de mon entreprise n'est pas reconnu lorsque je le prononce.

Vous pouvez ajouter le nom de votre entreprise au dictionnaire de reconnaissance vocale ainsi que d'autres mots que la reconnaissance vocale ne reconnaît pas. Dans la barre Langue, cliquez sur Speech Tools [image], puis sélectionnez Add/Delete Word(s).

J'ai déjà essayé la reconnaissance vocale et je ne peux plus faire disparaître la barre Langue.

  • Cliquez avec le bouton droit sur la barre Langue, cliquez sur Fermer la barre Langue, puis sur OK.

Remarque Vous ne pouvez pas fermer la barre Langue si vous avez installé un éditeur de méthode d'entrée (IME).

J'ai fermé la barre Langue et je ne la trouve plus.

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, cliquez sur Panneau de configuration, puis double-cliquez sur Text Services.

  2. Dans la boîte de dialogue Text Services, cliquez sur Barre Langue, puis activez la case à cocher Afficher la barre Langue sur le Bureau.

La reconnaissance vocale ne fonctionne pas

Le mode Dictée ou le mode Commande vocale ne se trouve pas dans la barre Langue.

  • Vérifiez qu'un module de reconnaissance vocale Microsoft est bien sélectionné sous Langue dans la boîte de dialogue Speech Properties.

    Procédure

    Vous pouvez modifier les modules de reconnaissance vocale afin d'activer une autre langue ou d'utiliser un module de tierce partie.

    1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
    2. Double-cliquez sur Speech, puis cliquez sur l'onglet Speech Recognition.
    3. Sous Language, sélectionnez un module de reconnaissance vocale.

    Remarques

    Si vous basculez entre modules de reconnaissance vocale :

    • Pour utiliser la dictée, vous devez basculer entre des dispositions de clavier afin d'être en phase avec la langue du module de reconnaissance vocale.
    • Pour utiliser des commandes vocales, assurez-vous que l'interface utilisateur de la langue du programme dans lequel vous travaillez correspond au module de reconnaissance vocale.
  • Si le bouton Dictée [image] ne se trouve pas dans la barre Langue, votre disposition de clavier actuelle ne prend peut-être pas en charge le module de reconnaissance vocale.

    Par exemple, avec module de reconnaissance vocale français, vous devez travailler avec une disposition de clavier française.

    Vous devez peut-être changer la disposition du clavier.

    Procédure

    Vous pouvez utiliser des dispositions de clavier particulières pour taper dans des langues spécifiques. Si vous avez installé plusieurs dispositions de clavier, vous pouvez basculer de l'une à l'autre.

    Pour installer des dispositions de clavier pour des langues spécifiques

    1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
    2. Effectuez l'une des actions suivantes :

      Si l'icône Text Services est disponible

      1. Double-cliquez sur l'icône Text Services, puis cliquez sur l'onglet Paramètres.
      2. Sous Services installés, cliquez sur Ajouter.
      3. Dans la zone Langues d'entrée, cliquez sur la langue souhaitée, puis sur OK.

        La langue de clavier sélectionnée apparaît dans la zone Services installés.

      4. Si vous souhaitez pouvoir basculer entre les dispositions de clavier à l'aide de la barre Langue, cliquez sur Barre Langue sous Préférences, puis activez la case à cocher Show the Language bar on the desktop.

      Si l'icône Text Services n'est pas disponible

      1. Double-cliquez sur l'icône Clavier.
      2. Effectuez l'une des actions suivantes :

        • Si vous exécutez Microsoft Windows 98 ou Microsoft Windows Millennium Edition, cliquez sur l'onglet Langue.

        • Si vous exécutez Microsoft Windows NT 4.0 ou Microsoft Windows 2000, cliquez sur l'onglet Paramètres régionaux d'entrée.

      3. Cliquez sur Ajouter.
      4. Effectuez l'une des actions suivantes :

        • Si vous exécutez Windows 98 ou Windows Me, cliquez sur la langue souhaitée dans la liste Langue, puis sur OK.

        • Si vous exécutez Windows NT 4.0 ou Windows 2000, cliquez sur la langue souhaitée dans la liste Paramètres régionaux d'entrée, puis sur OK.

      5. Si vous souhaitez pouvoir basculer entre les dispositions de clavier à l'aide de la barre des tâches Windows, assurez-vous que la case à cocher Activer l'indicateur sur la barre des tâches est activée.

    Basculement entre les dispositions de clavier

    Effectuez l'une des actions suivantes :

    Si la barre Langue est affichée

    • Dans la barre Langue, cliquez sur l'indicateur de disposition de clavier [image], puis sur la disposition souhaitée. Les lettres sur l'indicateur sont modifiées pour correspondre la langue sur le clavier.

    Si la barre Langue n'est pas affichée

    • Dans la barre des tâches de Microsoft Windows, cliquez sur l'indicateur de disposition de clavier [image], puis sur la disposition souhaitée. Les lettres sur l'indicateur sont modifiées pour correspondre à la langue du clavier.

    Remarque Pour taper du texte dans une langue d'Asie orientale, vous devez utiliser un éditeur de méthode d'entrée (IME).

  • Si le bouton Commande vocale [image] ne se trouve pas dans la barre Langue, la langue de l'interface utilisateur ne prend peut-être pas en charge le module de reconnaissance vocale.

    Vous devez peut-être changer la langue de l'interface utilisateur avec Microsoft Office XP Multilingual User Interface Pack.

    Procédure

    Pour changer la langue de l'interface utilisateur ou de l'aide, votre organisation doit avoir acheté et distribué Microsoft Office XP Multilingual User Interface Pack, et il doit être installé. Pour plus d'informations, consultez votre administrateur système.
    1. Dans le menu Démarrer de Microsoft Windows, pointez sur Programmes, Outils Microsoft Office, puis cliquez sur Paramètres linguistiques de Microsoft Office XP.
    2. Dans l'onglet Interface Utilisateur, effectuez l'une des actions suivantes :

      Pour changer la langue de l'interface utilisateur

      • Dans la zone Afficher les menus et les boîtes de dialogue dans, cliquez sur la langue souhaitée.

      Pour changer la langue de l'aide

      • Dans la zone Afficher l'Aide dans, cliquez sur la langue souhaitée.

    Remarque Certains composants de Microsoft Office ne prennent pas en charge le changement de la langue de l'interface utilisateur ou de l'aide. Pour plus d'information, consultez le Kit de Ressources Techniques Microsoft Office XP.

Les modes Dictée et Commande vocale ne sont pas affichés sur la barre Langue.

Vous utilisez peut-être un éditeur de méthode d'entrée (IME) d'une ancienne version de Microsoft Office. Sélectionnez un autre éditeur de méthode d'entrée dans la barre Langue.

J'ai dit quelque chose, mais l'ordinateur ne réagit pas.

  • Si vous essayez de dicter, il se peut que le mode Commande vocale soit activé. Dans la barre Langue, cliquez sur Dictée [image] (ou dites « dictée »), puis réessayez de parler.
  • Le microphone n'est peut-être pas activé. Pour activer et désactiver la reconnaissance vocale, dans la barre Langue, cliquez sur Microphone [image] .
  • Vous travaillez peut-être dans un fichier en lecture seule.
  • Si votre microphone dispose d'un bouton silencieux, regardez s'il soit allumé.
  • Vous devez peut-être changer le module de reconnaissance vocale.
  • Vérifiez le branchement de votre microphone et consultez la documentation fournie avec celui-ci.
  • Consultez les rubriques d'aide de votre système d'exploitation Microsoft Windows pour obtenir des informations sur la modification des paramètres de volume dans le Panneau de configuration.

J'ai ajusté le microphone, mais je n'entends rien à la lecture du texte dicté.

  • Le volume des haut-parleurs est peut-être trop bas ou ils sont éteints.

  • Le microphone n'est peut-être pas branché correctement ou le casque du microphone n'a peut-être pas de haut-parleur. Vérifiez la documentation fournie avec votre microphone. Vous pouvez également essayer de lire un fichier dans le Magnétophone.

J'ai ouvert un autre programme et la reconnaissance vocale ne fonctionne plus.

Cliquez dans le programme que vous souhaitez utiliser pour la reconnaissance vocale afin d'activer l'emplacement correct. Par exemple, si vous utilisez la reconnaissance vocale dans Microsoft Word et que vous ouvrez ensuite Microsoft PowerPoint, celui-ci est l'emplacement activé. Cliquez dans Microsoft Word pour réactiver Word.

Si vous ouvrez une rubrique d'aide, elle devient l'emplacement activé. Si un message s'affiche à l'écran, celui-ci est activé. Cliquez simplement sur le programme dans lequel vous souhaitez utiliser la reconnaissance vocale pour le réactiver.

La reconnaissance vocale ne fonctionne pas avec le Compagnon Office.

Vous pouvez utiliser le mode Dictée avec le Compagnon Office ; par contre, il est déconseillé d'utiliser le mode Commande vocale avec le Compagnon Office.

Je travaille dans une autre langue et la reconnaissance vocale ne fonctionne pas comme je le souhaite.

Si vous utilisez la reconnaissance vocale pour une autre langue que le chinois simplifié, l'anglais (États-Unis) ou le japonais, le mode Commande vocale ne fonctionne pas. Le mode Dictée fonctionne ; néanmoins, la manière de prononcer la ponctuation est différente que celle décrite dans l'Aide de Microsoft Office.

Lorsque je dis « clic droit » sur une faute d'orthographe, le menu contextuel ne fournit pas de proposition de correction.

Placez le point d'insertion dans le mot mal orthographié de dire « clic droit ».

Lorsque je dis « espace » dans Microsoft Word et que j'utilise la liste de propositions de correction, il ne se passe rien.

Dites plutôt « annuler » (États-Unis uniquement).

Que se passe-t-il ?

Des messages sont affichés dans la barre Langue.

Au cours de votre travail, des messages dans la barre Langue vous offrent de l'aide ou des astuces. En mode Commande vocale, vous verrez le nom de la dernière commande reconnue énoncée à l'aide de la reconnaissance vocale. Si vous utilisez votre souris ou votre clavier à la place de la reconnaissance vocale, vous verrez le nom de la commande que vous avez énoncée.

Info-bulle vocale de la barre Langue

1 Message vocal de la barre Langue

Remarque La barre Langue affiche par défaut des étiquettes de texte en regard de chaque bouton de la barre. Vous pouvez masquer ou afficher les étiquettes de texte en cliquant avec le bouton droit sur la barre Langue et en cliquant sur Text Labels.

En mode Dictée, il est possible que les messages augmentent la précision de la reconnaissance vocale. Par exemple, le message « Trop doucement » signifie que vous parlez peut-être trop doucement pour permettre à l'ordinateur de reconnaître vos mots.

Message | Signifie que vous devez...
Trop doucement | Essayer de parler plus fort
Trop fort | Essayer de parler plus doucement
What was that? | Essayer de répéter vos mots
Trop vite | Essayer de parler plus lentement

Remarque Vous pouvez activer ou désactiver les messages en cliquant sur Speech Tools [image] dans la barre Langue, puis sur Show Speech Messages.

Une zone bleue s'affiche à l'écran lorsque je dicte.

Lorsque vous dictez, une zone bleue apparaît à l'écran pendant que l'ordinateur analyse votre voix. Une fois que l'ordinateur a fini, vos mots sont affichés dans le fichier et la zone bleue disparaît.

Remarque Si le jeu de couleurs de votre Bureau a été personnalisé, la couleur de la zone indiquant l'analyse vocale peut varier en fonction de ce jeu de couleurs.

Une zone grise est affichée à la place de la zone bleue lorsque je dicte.

Votre ordinateur est peut-être configuré pour 256 couleurs au lieu de Couleur. Pour plus d'informations sur la modification des paramètres, consultez les rubriques de l'aide de votre système d'opération.

Remarque Si le jeu de couleurs de votre Bureau a été personnalisé, la couleur de la zone indiquant l'analyse vocale peut varier en fonction de ce jeu de couleurs.

Je n'utilise pas la reconnaissance vocale, mais du texte s'affiche dans mon fichier ou des menus sont ouverts.

La reconnaissance vocale est toujours active. Pour la désactiver, cliquez sur Microphone [image] dans la barre Langue.

Vous pouvez également désactiver la fonctionnalité en cliquant sur Fonctions vocales dans le menu Outils (dans Microsoft Excel, pointez sur Fonctions vocales, puis cliquez sur Reconnaissance vocale) ou en disant « microphone ».

Vous pouvez vérifier que la reconnaissance vocale est désactivée en consultant la barre Langue. Les boutons Dictée [image] et Commande vocale [image] sont masqués lorsque la fonctionnalité est désactivée.

N'oubliez pas de désactiver le microphone lorsque vous n'utilisez plus la reconnaissance vocale. La fonctionnalité continue d'analyser les sons tant que le microphone est activé.

Lorsque je prononce le nom d'une commande, il est parfois affiché dans mon fichier.

Vous êtes peut-être en mode Dictée. Cliquez sur Commande vocale [image] dans la barre Langue, puis redites le nom de la commande.

Lorsque je crée une liste, il y a deux lignes après chaque élément au lieu d'une seule.

Pour commencer une nouvelle ligne dans une liste, dites « nouvelle ligne » afin d'insérer une ligne entre deux entrées. Si vous dites « nouveau paragraphe », deux lignes sont insérées au lieu d'une seule.

La taille de mon fichier est très grande lorsque je l'ai enregistré.

Désactivez l'option permettant d'enregistrer l'entrée de reconnaissance vocale. Dans la barre Langue, cliquez sur Speech Tools [image], puis désactivez la case à cocher Save Speech Data.

Je souhaite enregistrer les données d'entrée vocales dans mon document Word.

  • Après sont enregistrement dans Microsoft Word 2002, le document a peut-être été enregistré une nouvelle fois dans Microsoft Word 2000. La reconnaissance vocale n'a pas de compatibilité descendante.
  • Les données d'entrée vocale sont enregistrées uniquement sous le format .doc.
  • La fonctionnalité n'est peut-être pas activée.
    1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Enregistrement.
    2. Activez la case à cocher Incorporer les données linguistiques.
    3. Cliquez sur Speech Tools [image] dans la barre Langue, puis sélectionnez Save Speech Data.

Lorsque j'utilise le Presse-papiers Office dans Word pour couper, copier et coller du texte dicté, je ne peux pas cliquer avec le bouton droit sur une erreur et obtenir la liste des corrections.

Le texte dicté et collé à partir du Presse-papiers Microsoft Office ne conserve pas d'enregistrement du texte dicté pour la liste des propositions de correction. Pour conserver les données d'entrée vocale originales dans le document actuel, copiez et collez un élément à la fois en utilisant le Presse-papiers Office.

La conversion de texte par synthèse vocale (TTS) ne fonctionne plus lorsque j'installe la reconnaissance vocale.

Le service de conversion de texte par synthèse vocale ne fonctionne pas si la reconnaissance vocale est installée et que votre ordinateur dispose d'une carte audio semi-duplex. Utilisez une carte audio duplex intégral ou désinstallez la reconnaissance vocale Microsoft Office.

J'ai ajouté un autre clavier, mais il n'est pas disponible lorsque j'ouvre mon programme.

Si vous avez ajouté un clavier en cliquant sur Text Services dans le Panneau de configuration alors qu'un programme Microsoft Office était ouvert, vous devez fermer le programme, puis le rouvrir.

Mon microphone ne fonctionne pas dans d'autres programmes lorsque j'utilise la reconnaissance vocale.

Vous ne pouvez pas utiliser d'autres programmes nécessitant un microphone, tels que Magnétophone, tant que le microphone est utilisé par la reconnaissance vocale.


Activer ou désactiver le microphone de reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Lorsque vous activez ou désactivez le microphone, vous activez ou désactivez en même temps la reconnaissance vocale.

  • Dans la barre Langue, cliquez sur Microphone [image].

Remarques

  • Vous pouvez désactiver le microphone en disant « microphone ».
  • N'oubliez pas de désactiver le microphone lorsque vous n'utilisez plus la reconnaissance vocale. Cette fonctionnalité continue d'analyser les sons tant que le microphone est activé.


Activer ou désactiver les barres d'outils flottantes transparentes

  1. Dans le menu Affichage, pointez sur Barres d'outils, puis cliquez sur Personnaliser.
  2. Cliquez sur l'onglet Options.
  3. Sous Autre, activez ou désactivez la case à cocher Barres d'outils flottantes transparentes.


Ouvrir un fichier Classeur Office

Certains éléments de cette rubrique ne sont pas applicables à toutes les langues.

Le Classeur Microsoft Office n'est pas inclus à Microsoft Office XP. Toutefois, si un fichier Classeur créé avec une version précédente de Office contient des informations auxquelles vous voulez accéder, vous pouvez utiliser l'outil Séparer pour extraire les informations et les enregistrer aux formats des programmes appropriés.

  1. Dans l'Explorateur Windows Microsoft ou Poste de travail, localisez et double-cliquez sur le fichier Classeur contenant les informations à utiliser. Les fichiers Classeur utilisent l'extension .obd ou .obt.

    Le programme Séparer démarre.

  2. Dans la boîte de dialogue Séparer, sélectionnez le dossier dans lequel vous voulez enregistrer les fichiers.
  3. Cliquez sur OK.


Utiliser la reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Écrivez aussi naturellement que sur une feuille de papier, en utilisant un style cursif, une impression ou une combinaison des deux. Lorsque vous écrivez, entrez des mots entiers sans marquer de pause entre chaque lettre et laissez un espace entre les mots.

  1. Placez le point d'insertion à l'endroit où vous voulez insérer l'écriture manuscrite.
  2. Sélectionnez une zone d'écriture. Effectuez l'une des actions suivantes :

    Pour écrire sur une zone lignée à l'écran

    1. Dans la barre Language, cliquez sur Writing Pad [image].

      Si Writing Pad [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Language, puis sélectionnez Writing Pad [image].

    2. Pour agrandir ou réduire la taille de la zone Writing Pad [image], déplacez le pointeur vers le contour extérieur de la zone jusqu'à ce qu'il se transforme en flèche à deux pointes, puis faites-le glisser pour obtenir la taille souhaitée.
    3. Déplacez le point d'insertion dans la zone Writing Pad [image]. Lorsqu'il se transforme en stylo [image], vous vous trouvez dans une zone dans laquelle vous pouvez écrire.

    Remarque Vous pouvez déplacer la zone Writing Pad [image] vers différentes zones de l'écran en la faisant glisser.

    Pour écrire n'importe où sur l'écran

    • Dans la barre Language, cliquez sur Write Anywhere [image].

      Si Write Anywhere [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Language, puis sélectionnez Write Anywhere [image].

    Remarque Vous pouvez déplacer la barre d'outils Write Anywhere [image] dans différentes zones de l'écran en la faisant glisser.

  3. Pour écrire, utilisez un périphérique d'entrée d'écriture manuscrite ou déplacez la souris sur le tapis pour former des mots.

    Si vous utilisez la zone Writing Pad [image], écrivez sur la ligne, comme sur une feuille de papier avec des lignes.

    Votre écriture manuscrite est automatiquement reconnue et entrée au point d'insertion du programme.

  4. Pour fermer la zone d'écriture manuscrite, cliquez sur Close [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

Conseils

  • Pour entrer de l'écriture manuscrite immédiatement dans le programme sans attendre le délai de reconnaissance, cliquez sur Recognize Now [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

  • Vous pouvez activer ou désactiver la reconnaissance automatique et sélectionner des options, comme modifier la vitesse de reconnaissance de l'écriture manuscrite, ou modifier la couleur et la largeur du stylo. Cliquez sur Options [image] dans le coin supérieur gauche de la zone Writing Pad [image] ou dans la barre d'outils Write Anywhere [image], puis cliquez sur Options.


Utiliser la reconnaissance de l'écriture manuscrite

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Écrivez aussi naturellement que sur une feuille de papier, en utilisant un style cursif, une impression ou une combinaison des deux. Lorsque vous écrivez, entrez des mots entiers sans marquer de pause entre chaque lettre et laissez un espace entre les mots.

  1. Placez le point d'insertion à l'endroit où vous voulez insérer l'écriture manuscrite.
  2. Sélectionnez une zone d'écriture en effectuant l'une des actions suivantes :

    Pour écrire sur une zone lignée à l'écran

    1. Dans la barre Language, cliquez sur Writing Pad [image].

      Si Writing Pad [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Language, puis sélectionnez Writing Pad [image].

    2. Pour agrandir ou réduire la taille de la zone Writing Pad [image], déplacez le pointeur vers le contour extérieur de la zone jusqu'à ce qu'il se transforme en flèche à deux pointes, puis faites-le glisser pour obtenir la taille souhaitée.
    3. Déplacez le point d'insertion dans la zone Writing Pad [image]. Lorsqu'il se transforme en stylo [image], vous vous trouvez dans une zone dans laquelle vous pouvez écrire.

    Remarque Vous pouvez déplacer la zone Writing Pad [image] vers différentes zones de l'écran en la faisant glisser.

    Pour écrire n'importe où sur l'écran

    • Dans la barre Language, cliquez sur Write Anywhere [image].

      Si Write Anywhere [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Language, puis sélectionnez Write Anywhere [image].

    Remarque Vous pouvez déplacer la barre d'outils Write Anywhere [image] dans différentes zones de l'écran en la faisant glisser.

  3. Sélectionnez le type d'entrée souhaité dans le programme. Effectuez l'une des actions suivantes :

    Pour insérer du texte sous forme manuscrite

    • Cliquez sur Ink [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

    Exemple : Texte sous forme manuscrite

    Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

    Pour insérer du texte sous forme de texte saisi

    • Cliquez sur Text [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

    Exemple : salut

  4. Pour écrire, utilisez un périphérique d'entrée d'écriture manuscrite ou déplacez la souris sur le tapis pour former des mots.

    Si vous utilisez la zone Writing Pad [image], écrivez sur la ligne, comme sur une feuille de papier avec des lignes.

    Votre écriture manuscrite est automatiquement reconnue et entrée au point d'insertion du programme.

  5. Pour fermer la zone d'écriture manuscrite, cliquez sur Close [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

Conseils

  • Vous pouvez mettre en forme le texte manuscrit dans Microsoft Word et Microsoft Outlook comme vous le feriez pour du texte saisi. Par exemple, modifiez la taille et la couleur de la police ou appliquez d'autres types de mise en forme, tels que le gras. Vous pouvez également rechercher et remplacer le texte manuscrit de la même façon que le texte saisi.

  • Pour entrer de l'écriture manuscrite immédiatement dans l'application sans attendre le délai de reconnaissance, cliquez sur Recognize Now [image] dans la barre d'outils Writing Pad [image] ou Write Anywhere [image].

  • Vous pouvez activer ou désactiver la reconnaissance automatique et sélectionner des options, comme modifier la vitesse de reconnaissance de l'écriture manuscrite, ou modifier la couleur et la largeur du stylo. Cliquez sur Options [image] in the upper left corner of the Writing Pad [image] ou dans la barre d'outils Write Anywhere [image], puis cliquez sur Options.


Utiliser la reconnaissance de l'écriture manuscrite pour les langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Écrivez de la même manière que sur une surface papier, en laissant des espaces entre les caractères. Vous n'avez pas besoin d'attendre la reconnaissance d'un caractère avant d'en écrire un autre.

  1. Placez le point d'insertion à l'endroit où vous voulez insérer l'écriture manuscrite.
  2. Sélectionnez une zone d'écriture en effectuant l'une des actions suivantes :

    Pour écrire dans une zone encadrée à l'écran

    1. Dans la barre Language, cliquez sur Boxed Input [image].

      Si Boxed Input [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Language, puis sélectionnez Boxed Input [image].

    2. Pour augmenter ou réduire la taille de la zone Boxed Input [image], déplacez le pointeur vers le contour extérieur du haut ou du bas de la zone jusqu'à qu'il se transforme en flèche bidirectionnelle, puis faites-le glisser pour obtenir la taille souhaitée.
    3. Placez le pointeur dans la zone Boxed Input [image]. Lorsqu'il se transforme en stylo [image], vous vous trouvez dans une zone dans laquelle vous pouvez écrire.

    Remarque Vous pouvez faire glisser la zone Boxed Input [image] pour la déplacer jusqu'à un autre endroit de l'écran.

    Pour écrire n'importe où sur l'écran

    • Dans la barre Language, cliquez sur Write Anywhere [image].

      Si Write Anywhere [image] n'est pas disponible, cliquez sur Handwriting [image] dans la barre Language, puis sélectionnez Write Anywhere [image].

    Remarque Vous pouvez déplacer la barre d'outils Write Anywhere [image] dans différentes zones de l'écran en la faisant glisser.

  3. Pour écrire, utilisez un périphérique d'entrée d'écriture manuscrite ou déplacez la souris sur le tapis pour former des caractères.

    Votre écriture manuscrite est automatiquement reconnue et entrée au point d'insertion du programme.

  4. Pour fermer la zone d'écriture manuscrite, cliquez sur Fermer [image] dans la barre d'outils Boxed Input [image] ou Write Anywhere [image].

Conseils

  • Vous pouvez activer ou désactiver la reconnaissance automatique et sélectionner des options, telles que la modification de la vitesse de reconnaissance de l'écriture manuscrite ou le changement de la couleur et de l'épaisseur du stylo. Cliquez sur Options [image] dans le coin gauche supérieur de la zone Boxed Input [image] ou sur la barre d'outils Write Anywhere [image], puis sur Options.

  • Pour entrer de l'écriture manuscrite dans le programme immédiatement sans attendre le délai de reconnaissance, cliquez sur Recognize Now [image] dans la barre d'outils Boxed Input [image] ou Write Anywhere [image].

  • Si votre écriture manuscrite n'est pas reconnue correctement lorsque vous écrivez n'importe où à l'écran, essayez d'écrire en laissant plus d'espace entre les caractères.

Instructions pas à pas supplémentaires

Pour afficher une liste des caractères suggérés lorsque vous écrivez

  • Effectuez l'une des actions suivantes :

Pour utiliser Lookup

Lorsque vous utilisez Lookup, une zone s'affiche pour vous permettre d'écrire.

  1. Pour afficher la zone Lookup, cliquez sur Lookup [image] dans la barre d'outils Boxed Input [image].

  2. Écrivez un caractère dans la zone Boxed Input [image] de gauche.

    Les caractères suggérés apparaissent dans la zone Lookup près de la zone d'écriture.

  3. Pour obtenir des informations détaillées sur les caractères dans la zone Lookup, cliquez sur Detail Mode [image].

    Remarque L'option Detail Mode [image] n'est pas disponible en chinois simplifié.

  4. Pour insérer les caractères souhaités, cliquez dans la zone Lookup [image] ou dans la zone Detail Mode [image].

Remarques

  • Si vous cliquez sur Lookup [image] dans la barre d'outils Write Anywhere [image], la zone Boxed Input [image] s'ouvre. Écrivez le caractère dans la zone de gauche. Les caractères suggérés s'affichent dans la zone Lookup près de la zone d'écriture.

    Pour revenir à Write Anywhere [image], cliquez sur Write Anywhere [image] dans la barre d'outils Boxed Input [image].

  • Si vous avez ouvert le Detail Mode [image], recliquez sur Detail Mode [image] pour le fermer.

Pour utiliser

Lorsque vous utilisez Character Auto Completion, plusieurs zones s'affichent pour vous permettre d'écrire.

  1. Pour afficher la liste Character Auto Completion, cliquez sur Character Auto Completion [image] dans la barre d'outils Boxed Input [image].

  2. Écrivez un caractère dans la zone Boxed Input [image].

    Les caractères suggérés sont affichés dans la liste, du bas vers le haut.

  3. Pour afficher des informations détaillées sur les caractères dans la liste Character Auto Completion, cliquez sur Detail Mode [image].

    Remarque L'option Detail Mode [image] n'est pas disponible en chinois simplifié.

  4. Le caractère en bas de la liste est automatiquement inséré lorsque vous écrivez un autre caractère dans la zone d'écriture suivante.

    Vous pouvez également insérer le caractère souhaité en cliquant dessus dans la liste Character Auto Completion [image] ou dans la zone Detail Mode [image].

Remarques

  • L'option Character Auto Completion n'est pas disponible dans la barre d'outils Write Anywhere [image].

  • Si vous avez ouvert le Detail Mode [image], recliquez sur Detail Mode [image] pour le fermer.

Pour augmenter ou réduire le nombre de zones d'écriture dans la zone Boxed Input

  • Lorsque la zone Boxed Input [image] est ouverte, cliquez sur le côté de la zone opposé à la barre d'outils, puis faites glissez vers l'extérieur ou l'intérieur pour augmenter ou diminuer le nombre de zones.

Remarque Si vous ne pouvez pas augmenter le nombre de zones, Lookup est peut-être ouvert. Pour fermer Lookup, cliquez sur Lookup [image] dans la barre d'outils Boxed Input [image].

Pour convertir des caractères Kana en Kanji (uniquement pour la version japonaise de Microsoft Word)

  1. Sélectionnez les caractères à convertir.
  2. Cliquez sur Kana to Kanji Conversion [image] dans la barre d'outils Boxed Input [image] ou Write Anywhere [image].

    La liste de candidats de l'éditeur de méthode d'entrée (IME) s'affiche.

  3. Cliquez sur les caractères dans la liste.

    Les caractères sélectionnés sont remplacés par les caractères sur lesquels vous cliquez dans la liste de candidats.

Remarques

  • La conversion ne fonctionne pas sur l'écriture insérée sous forme manuscrite.
  • Après la conversion, l'entrée d'écriture manuscrite originale n'est pas disponible dans la liste des corrections. Si vous cliquez sur Corrections [image] dans la barre Language, la liste de candidats de l'éditeur de méthode d'entrée est affichée à la place de la liste des corrections de la reconnaissance d'écriture manuscrite.
  • La conversion fonctionne avec du texte entré en utilisant la reconnaissance de l'écriture manuscrite de la même manière qu'avec du texte entré en utilisant un éditeur de méthode d'entrée.

Pour insérer de l'écriture sous forme manuscrite (Microsoft Word et Outlook uniquement)

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.
  • Cliquez sur Ink [image] dans la barre d'outils Boxed Input [image] ou Write Anywhere [image].

Remarques

  • L'option Ink n'est pas disponible dans Lookup. Pour fermer Lookup, cliquez sur Lookup [image] dans la barre d'outils Boxed Input [image].
  • Vous pouvez mettre en forme de l'écriture insérée sous forme manuscrite dans Microsoft Word et Outlook de la même manière que pour du texte tapé. Par exemple, modifiez la taille et la couleur de police ou appliquez d'autres types de mises en forme, telles que gras. Vous pouvez également rechercher et remplacer du texte sous forme manuscrite de la même manière que pour le texte tapé.


Utiliser les outils d'écriture manuscrite pour dessiner

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

  1. Placez le point d'insertion à l'endroit où vous voulez insérer un dessin.
  2. Dans la barre Language, cliquez sur Drawing Pad [image].

    Si Drawing Pad [image] n'est pas disponible, cliquez sur Écriture manuscrite [image] dans la barre Language, puis sélectionnez Drawing Pad [image].

  3. Pour agrandir ou réduire la taille de la zone Drawing Pad [image], déplacez le pointeur vers le contour extérieur de la zone jusqu'à ce qu'il se transforme en flèche à deux pointes, puis faites-le glisser pour obtenir la taille souhaitée.
  4. Déplacez le point d'insertion dans la zone Drawing Pad [image] jusqu'à ce qu'il se transforme en stylo [image].
  5. Pour dessiner, utilisez un périphérique d'entrée d'écriture manuscrite ou déplacez la souris sur le tapis pour former un dessin.
  6. Pour réviser un dessin, effectuez l'une des actions suivantes :
    • Pour supprimer le dernier trait du dessin, cliquez sur Remove Last Stroke [image].
    • Pour supprimer la totalité du dessin de la zone Drawing Pad, cliquez sur Clear [image].
  7. Pour insérer le dessin terminé, cliquez sur Insert Drawing [image].
  8. Sélectionnez ce que vous voulez effectuer ensuite en effectuant l'une des actions suivantes :
    • Pour utiliser la zone Writing Pad [image] pour insérer du texte manuscrit, cliquez sur Writing Pad [image] dans la barre d'outils Drawing Pad [image].
    • Pour arrêter l'utilisation de l'écriture manuscrite, cliquez sur Close [image] dans la barre d'outils Drawing Pad [image].

Conseil

Vous pouvez modifier la couleur et la largeur du stylo en cliquant sur Options [image] dans le coin supérieur gauche de la zone Drawing Pad [image], puis cliquez sur Options.


Utiliser les outils d'écriture manuscrite pour dessiner dans les langues d'Asie orientale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, chinois traditionnel, anglais, japonais et coréen de Microsoft Office.

Remarque Si Microsoft Word est activé en tant qu'éditeur de message électronique, vous pouvez utiliser cette fonctionnalité dans Microsoft Outlook.

  1. Placez le point d'insertion à l'endroit où vous voulez insérer un dessin.
  2. Dans la barre Language, cliquez sur Drawing Pad [image].

    Si Drawing Pad [image] n'est pas disponible, cliquez sur Handwriting [image] dans la barre Language, puis sélectionnez Drawing Pad [image].

  3. Pour augmenter ou réduire la taille de la zone Drawing Pad [image], déplacez le pointeur vers le contour extérieur de la zone jusqu'à ce qu'il se transforme en flèche bidirectionnelle, puis faites-le glisser pour obtenir la taille souhaitée.
  4. Déplacez le point d'insertion dans la zone Drawing Pad [image] jusqu'à ce qu'il se transforme en stylo [image].
  5. Pour dessiner, utilisez un périphérique d'entrée d'écriture manuscrite ou déplacez la souris sur le tapis pour former un dessin.
  6. Pour réviser un dessin, effectuez l'une des actions suivantes :
    • Pour supprimer le dernier trait du dessin, cliquez sur Remove Last Stroke [image].
    • Pour supprimer la totalité du dessin de la zone Drawing Pad, cliquez sur Clear [image].
  7. Pour insérer le dessin terminé, cliquez sur Insert Drawing [image].
  8. Sélectionnez ce que vous voulez effectuer ensuite en effectuant l'une des actions suivantes :
    • Pour utiliser la zone Boxed Input [image] afin d'insérer de l'écriture, cliquez sur Boxed Input [image] dans la barre d'outils Drawing Pad [image].
    • Pour arrêter l'utilisation de l'écriture manuscrite, cliquez sur Close [image] dans la barre d'outils Drawing Pad [image].

Conseil

Pour modifier la couleur et l'épaisseur du stylo, cliquez sur Options [image] dans le coin supérieur gauche de la zone Drawing Pad [image], puis sur Options.


Utiliser les Outils Office sur le Web

  • Dans le menu Outils, cliquez sur Outils sur le Web.

    Remarque Si vous êtes invité à indiquer la langue dans laquelle vous souhaitez consulter le catalogue d'outils, sélectionnez une langue et cliquez sur Go.


Utiliser la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Pour gagner du temps, dictez tout d'abord votre texte, vérifiez votre fichier, puis effectuez la mise en forme du texte ou les corrections nécessaires. Ceci vous permet de basculer moins souvent entre les modes Dictée et Commande vocale.

  1. Pour positionner votre microphone.

    Procédure

    Un microphone USB (Universal Serial Bus) à conversation rapprochée (casque) de qualité supérieure avec un support d'ajustement amélioré est recommandé. Pour plus d'informations, consultez le site Web de Microsoft Office.

    Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

    Placez le microphone de la façon suivante :

    • Il doit être situé à trois centimètres environ, à peu près la largeur d'un pouce, de votre bouche.

    • Il ne doit pas se trouver devant votre bouche afin de ne pas risquer d'y souffler dedans.

    Remarque Si, par inadvertance, vous déplacez le microphone pendant que vous parlez, n'oubliez de le remettre à la position initiale.

  2. Cliquez dans le programme dans lequel vous souhaitez utiliser la reconnaissance vocale.

    Si vous ouvrez une rubrique d'aide en travaillant ou si un message s'affiche à l'écran, recliquez dans le programme pour continuer à utiliser la reconnaissance vocale.

  3. Dans la barre Langue, cliquez sur Microphone [image] si le microphone n'est pas encore activé.

    Remarque Par défaut, la barre Langue affiche des étiquettes texte à côté de chaque bouton. Vous pouvez masquer ou afficher ces étiquettes en cliquant avec le bouton droit sur la barre Langue, puis en cliquant sur Étiquettes texte.

  4. Basculez entre les modes Dictée et Commande vocale pendant votre travail :

    Pour utiliser le mode Dictée

    • Pour transformer les mots que vous prononcez en texte, dans la barre Langue, cliquez sur Dictée [image].

      Lorsque vous parlez, une barre bleue s'affiche à l'écran et signale le traitement de votre voix par l'ordinateur. Les mots s'affichent à l'écran au fur et à mesure de leur reconnaissance.

      Vous pouvez continuer à parler pendant que l'ordinateur analyse votre voix ; vous n'avez pas besoin d'attendre que la barre bleue disparaisse pour recommencer à parler.

      Affichage du texte tel qu'il est reconnu

      1 Texte reconnu précédemment

      2 Barre bleue signalant que l'ordinateur analyse votre voix

    Remarque Lorsque la barre bleue est affichée à l'écran, évitez d'utiliser votre souris ou le clavier pour taper ou exécuter d'autres actions. Ceci interrompt la reconnaissance vocale et vos mots ne sont pas traités.

    Pour utiliser le mode Commande vocale

    • Pour sélectionner des éléments de menu, de barre d'outils, de boîte de dialogue (anglais U.S. uniquement) et de volet Office (anglais U.S. uniquement), dans la barre Langue, cliquez sur Commande vocale [image].

      Par exemple, pour modifier le format de police, vous pouvez dire « police » ou « font face » pour ouvrir la zone Police de la barre d'outils Mise en forme, puis prononcer le nom d'une police.

      Pour mettre en forme le texte sélectionné, dites « gras » ou « souligné ».

  5. Pour désactiver le microphone lorsque vous avez fini de parler à l'ordinateur, cliquez sur Microphone [image] dans la barre Langue.

Conseils

  • Vous pouvez également basculer entre les modes Dictée et Commande vocale en disant « dictée » ou « commande vocale ».

  • Dans Microsoft Word, vous pouvez supprimer la dernière chose prononcée en mode Dictée en disant « scratch that ».

  • Vous pouvez activer et désactiver le microphone en cliquant sur Fonctions vocales dans le menu Outils (dans Microsoft Excel, pointez sur Fonctions vocales dans le menu Outils, puis cliquez sur Reconnaissance vocale).

    Il est aussi possible de désactiver le microphone en disant « microphone ».


Utilisation de lecteurs d'écran avec l'aide

Certains lecteurs d'écran ne fonctionnent peut-être pas avec les liens à développer dans l'aide en ligne. Si vous rencontrez des problèmes, essayez l'une des solutions suivantes :

  • Développez tous les liens de la rubrique à l'aide du bouton Afficher tout situé en haut de chaque rubrique.
  • Installez Microsoft Internet Explorer 6. Pour plus d'informations, consultez le site Web Microsoft Internet Explorer.
  • Téléchargez les fichiers d'aide accessibles à partir de Microsoft Office. Pour plus d'informations, consultez le site Web Microsoft Office.

Remarque Les liens hypertexte de cette rubrique mènent au Web. Vous pouvez revenir à l'aide à tout moment.


Mise en route de la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Pour la mise en route, effectuez les actions suivantes :

Pour vérifier la configuration système requise pour la reconnaissance vocale

Pour utiliser la reconnaissance vocale, vous avez besoin des composants suivants :

  • Un microphone (casque) à conversation rapprochée de grande qualité avec prise en charge du réglage de gain

    (Un microphone USB (universal serial bus) est recommandé.)

  • Un ordinateur à 400 mégahertz (MHz) ou plus rapide
  • 128 Mo de mémoire ou plus
  • Windows 98 ou version ultérieure ou Windows NT 4.0 ou version ultérieure
  • Microsoft Internet Explorer 5 ou version ultérieure

Pour plus d'informations sur les conditions requises spécifiques au système d'exploitation ou sur le microphone, consultez le site Web Microsoft Office.

Remarque Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.

Pour positionner le microphone de reconnaissance vocale

Un microphone (casque) USB (universal serial bus) à conversation rapprochée de grande qualité et avec prise en charge du réglage de gain est recommandé.

Positionnez le microphone de manière à ce que :

  • Il soit à une largeur de pouce environ, à côté de votre bouche.

  • Il ne soit pas directement devant votre bouche ;vous ne devez pas respirer dans le microphone.

Remarque Si vous déplacez par inadvertance le microphone en parlant, n'oubliez pas de le remettre à la bonne position.

Pour installer et exercer la reconnaissance vocale

La reconnaissance vocale est installée dans tous les programmes Office la première fois que vous utilisez la fonctionnalité dans Microsoft Word ou en réalisant une installation personnalisée.

Une fois la reconnaissance vocale installée, vous pouvez augmenter sa précision en effectuant l'exercice de quelques minutes pour habituer l'ordinateur à reconnaître votre façon de parler.

Pour réaliser l'installation et les exercices dans Microsoft Word

  1. Ouvrez Microsoft Word.
  2. Dans le menu Outils, cliquez sur Fonctions vocales.

    Un message vous demande si vous souhaitez installer la fonctionnalité. Cliquez sur Oui.

  3. Lorsque l'installation est terminée, cliquez sur Suivant pour faire les exercices de reconnaissance vocale.

    La session d'exercices commence par vous aider à ajuster le microphone.

Pour personnaliser l'installation et les exercices

  1. Dans le menu Démarrer de Microsoft Windows, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Ajout/Suppression de programmes.
  3. Cliquez sur Modifier/Supprimer des programmes, sélectionnez Microsoft Office XP, puis cliquez sur Modifier.
  4. Cliquez sur Ajout/Suppression de composants puis cliquez sur Suivant.
  5. Sous Features to install, en regard de Office Shared Features, cliquez sur Zone Plus.
  6. À côté de Alternative User Input, cliquez sur la Zone Plus, sur Fonctions vocales, puis sélectionnez le type d'installation souhaité.
  7. Cliquez sur Mettre à jour.

Une fois que l'installation personnalisée est terminée, vous pouvez faire les exercices de reconnaissance vocale.

  1. Dans la plupart des programmes Office, cliquez sur Fonctions vocales dans le menu Outils.

    Remarque Dans Microsoft Excel, pointez sur Fonctions vocales dans le menu Outils, puis cliquez sur Speech Recognition.

  2. Pour faire les exercices de reconnaissance vocale, cliquez sur Suivant.

    La session d'exercices commence par vous aider à ajuster le microphone.

Remarque Si vous ne faites pas les exercices à ce moment-là, vous pouvez les faire ultérieurement en cliquant sur Speech Tools [image] dans la barre Langue, puis sur Training.

Pour apprendre à parler à un ordinateur

Cette fonctionnalité est disponible pour les versions en chinois simplifié, anglais (États-Unis) et japonais de Microsoft Office.

Lorsque vous parlez avec d'autres personnes, vous êtes généralement compris, que vous chuchotiez ou criez et que vous parliez vite ou lentement. Par contre, un ordinateur comprend votre discours d'autant mieux que vous lui parlez d'une manière prévisible.

  • Parlez d'un ton moyen et régulier. Le fait de parler trop fort ou trop bas rend la reconnaissance de votre discours difficile à l'ordinateur.
  • Utilisez un taux constant, sans accélérer ni ralentir.
  • Parlez sans faire trop de pauses entre les mots ; l'ordinateur peut interpréter plus facilement une phrase qu'un seul mot.

    Par exemple, l'ordinateur aura beaucoup de difficultés à comprendre des phrases du type « Il (pause) s'agit (pause) d'un (pause) autre (pause) exemple ».

Généralement, nous n'avons pas besoin de réfléchir à la manière dont nous parlons ; il peut donc sembler un peu délicat tout d'abord de parler à un ordinateur. Néanmoins, avec un peu de pratique, le fait de parler à un ordinateur peut devenir naturel.

Conseils pour la reconnaissance vocale

  • Tout d'abord, travaillez dans un environnement calme pour que l'ordinateur entende votre voix sans les bruits de votre entourage, et utilisez un microphone (casque) à conversation rapprochée de grande qualité.

    Si votre environnement de travail est très bruyant ou si le niveau de bruit varie au cours de la journée, essayez de créer différents profils de reconnaissance vocale en fonction des moments de la journée. Si vous travaillez dans plusieurs environnements, créez un profil distinct pour chacun d'eux.

  • Gardez votre microphone à la même position ; évitez de le bouger une fois qu'il est ajusté.
  • Entraînez votre ordinateur à reconnaître votre voix en lisant à haute voix le texte d'exercice fourni avec training wizard. Des sessions supplémentaires peuvent augmenter la précision de la reconnaissance vocale.
  • Lorsque vous dictez, ne vous inquiétez pas si vos mots n'apparaissent pas immédiatement à l'écran. Continuez à parler et faites une pause à la fin de votre pensée. L'ordinateur affiche le texte reconnu à l'écran lorsqu'il a terminé l'analyse de votre voix.
  • Articulez bien les mots, sans pour autant séparer chaque syllabe. Par exemple, le fait de prononcer en les séparant chaque syllabe de « ar-ti-cu-ler » rend la tâche de reconnaissance plus difficile à l'ordinateur.
  • Pensez à désactiver le microphone lorsque vous n'utilisez pas la reconnaissance vocale. Celle-ci continue d'analyser les sons tant que le microphone est activé.

Pour pratiquer l'utilisation de la reconnaissance vocale

Vous pouvez utiliser la reconnaissance vocale en cliquant sur les boutons de la barre Langue pour basculer entre les deux modes Dictée et Commande vocale. La barre Langue est affichée par défaut dans le coin supérieur droit de l'écran dans tous les programmes Microsoft Office.

1 Barre Langue avec les étiquettes texte masquées

Remarque La barre Langue affiche des étiquettes texte près de chacun de ses boutons. Vous pouvez masquer ou afficher les étiquettes texte en cliquant avec le bouton droit sur la barre Langue, puis en cliquant sur Étiquettes texte.

Pour basculer moins souvent entre les modes Dictée et Commande vocale et pour gagner du temps, commencez par dictez votre texte, puis mettez-le en forme ou procédez aux corrections nécessaires.

  1. Positionnez votre microphone.
  2. Cliquez dans le programme dans lequel vous souhaitez utiliser la reconnaissance vocale.

    Si vous ouvrez une rubrique d'aide en travaillant ou si un message s'affiche à l'écran, recliquez dans le programme pour continuer à utiliser la reconnaissance vocale.

  3. Si le microphone n'est pas activé, cliquez sur Microphone [image] dans la barre Langue.
  4. Basculez entre les modes Dictée et Commande vocale pendant votre travail :

    Pour utiliser le mode Dictée

    • Pour transformer les mots que vous prononcez en texte, cliquez sur Dictée [image] dans la barre Langue.

      Lorsque vous parlez, une barre bleue s'affiche à l'écran et signale le traitement de votre voix par l'ordinateur. Les mots s'affichent à l'écran au fur et à mesure de leur reconnaissance.

      Vous pouvez continuer à parler pendant que l'ordinateur analyse votre voix ; vous n'avez pas besoin d'attendre que la barre bleue disparaisse pour recommencer à parler.

      Affichage du texte tel qu'il est reconnu

      1 Texte reconnu précédemment

      2 Barre bleue signalant que l'ordinateur analyse votre voix

    Remarques

    • Si Dictée [image] n'est pas dans la barre Langue, consultez la section La reconnaissance vocale ne fonctionne pas dans la rubrique d'aide Résolution des problèmes liés à la reconnaissance vocale.
    • Lorsque la barre bleue est affichée à l'écran, évitez d'utiliser votre souris ou le clavier pour taper ou exécuter d'autres actions. Ceci interrompt la reconnaissance vocale et vos mots ne sont pas traités.

    Pour utiliser le mode Commande vocale

    • Pour sélectionner des éléments de menu, de barre d'outils, de boîte de dialogue (anglais U.S. uniquement) et de volet Office (anglais U.S. uniquement), cliquez sur Commande vocale [image] dans la barre Langue.

      Par exemple, pour modifier le format de police, vous pouvez dire « police » pour ouvrir la zone Police de la barre d'outils Mise en forme et prononcer ensuite le nom d'une police.

      Pour mettre en forme le texte sélectionné, dites « gras » ou « souligné ».

    Remarque Si Commande vocale n'est pas dans la barre Langue, consultez la section La reconnaissance vocale ne fonctionne pas dans la rubrique d'aide Résolution des problèmes liés à la reconnaissance vocale.

  5. Pour désactiver le microphone lorsque vous avez fini de parler à l'ordinateur, cliquez sur Microphone [image] dans la barre Langue.

Conseils

  • Vous pouvez également basculer entre les modes Dictée et Commande vocale en disant « dictée » ou « commande vocale ».

  • Dans Microsoft Word, vous pouvez supprimer la dernière chose prononcée en mode Dictée en disant « scratch that ».

  • Vous pouvez activer et désactiver le microphone en cliquant sur Fonctions vocales dans le menu Outils (dans Microsoft Excel, pointez sur Fonctions vocales dans le menu Outils, puis cliquez sur Reconnaissance vocale).

    Vous pouvez également désactiver le microphone en disant « microphone ».

Pour obtenir des informations sur les actions et commandes possibles avec la reconnaissance vocale

Cette fonctionnalité est disponible pour les versions du chinois simplifié, de l'anglais (États-Unis) et du japonais Microsoft Office.

Lorsque vous utilisez la reconnaissance vocale Office, vous travaillerez soit en mode Commande vocale soit en mode Dictée en cliquant sur les boutons de la barre Langue ou en prononçant « commande vocale » ou « dictée »

1 Barre Langue avec des étiquettes de texte masquées

Remarque La barre Langue affiche par défaut les étiquettes de texte en regard de chaque bouton de la barre. Vous pouvez les afficher ou les masquer en cliquant avec le bouton droit sur la barre Langue, et en cliquant sur Text Labels.

Utilisation du mode Commande vocale

Remarque L'utilisation du mode Commande vocale pour la boîte de dialogue et les éléments du volet Office n'est pas disponible pour le chinois simplifié ni pour le japonais.

Pour sélectionner les menus, les barres d'outils, les boîtes de dialogue et les éléments du volet Office en utilisant votre voix, si le microphone est déjà allumé, cliquez sur Microphone [image] de la barre Langue, puis sur Commande vocale [image] de la barre Langue, ou prononcez « commande vocale »

Par exemple, pour modifier la police de n'importe quel programme Office en utilisant votre voix, effectuez les actions suivantes :

  1. Pour ouvrir le menu Format, dites « format ».
  2. Pour ouvrir la boîte de dialogue Police, dites « police ».
  3. Pour passer de la police Times New Roman à Verdana, dites « verdana ».
  4. Pour fermer la boîte de dialogue Police, dites « OK. ».

Remarque Vous pouvez également modifier le format de police sans ouvrir la boîte de dialogue Police. Dites « police » pour ouvrir la zone Police de la barre d'outils Mise en forme, puis prononcez un nom de police.

Autres exemples du mode Commande vocale

Effectuez les actions suivantes pour sélectionner :

Boutons de barre d'outils

  • Prononcez le nom d'un bouton de barre d'outils. Si vous ne connaissez pas le nom, laissez le pointeur de la souris sur le bouton afin d'afficher une info-bulle qui vous affiche le nom que vous devez prononcer.

    Par exemple, l'info-bulle pour le bouton Enregistrer [image] est « Enregistrer ». Dites « enregistrer » pour ouvrir la boîte de dialogue Enregistrer.

Éléments de menu et de commande

  • Prononcez le nom du menu. Par exemple, pour ouvrir le menu Outils, dites « outil » ou « menu Outils ».

  • Si toutes les commandes que vous souhaitez afficher dans un menu ne sont pas visibles, dites « développer » ou « autres boutons ».

  • Pour sélectionner une commande du menu Outils, dites « options », et la boîte de dialogue Options s'affichera.

Éléments de boîtes de dialogue

  • Pour sélectionner les différents onglets d'une boîte de dialogue, pronocez le nom de l'onglet. Par exemple, dans Microsoft Word, dites « édition » ou « onglet Édition » dans la boîte de dialogue Options pour sélectionner l'onglet Édition.
  • Dites le nom d'une option de n'importe quelle boîte de dialogue. Par exemple, sous l'onglet Édition de la boîte de dialogue Options dans Word, dites « inviter à mettre à jour un style » pour activer la case à cocher Prompt to update style.

    Pour sélectionner une option de boîte de dialogue, répétez « inviter à mettre à jour un style ».

  • Dans la boîte de dialogue Ouvrir, vous pouvez ouvrir une liste déroulante en prononçant le nom en regard de la liste, si un nom est disponible. Par exemple, dans Microsoft PowerPoint, pour ouvrir le menu Outils, dites « outils ». Pour sélectionner la commande Options, dites « options » et la boîte de dialogue Options s'ouvrira.

    Pour sélectionner un onglet dans la boîte de dialogue Options, prononcez le nom de l'onglet. Par exemple, dites « enregistrer » pour ouvrir l'onglet Enregistrer.

    Pour afficher les éléments de la liste Enregistrer les fichiers PowerPoint, dites « enregistrer les fichiers PowerPoint sous ».

Éléments du volet Office

Pour ouvrir le volet Office Nouveau fichier dans les programmes Office, effectuez les actions suivantes :

  • Dites « fichier » pour ouvrir le menu Fichier, puis dites « nouveau » pour ouvrir le volet Office Nouveau fichier.

    Pour ouvrir un nouveau fichier vide, dites « nouveau fichier ».

  • Pour prononcer le nom d'un lien hypertexte d'un volet Office, dites le nom du lien en entier. Par exemple, pour ouvrir Modèles sur Microsoft.com du volet Office Nouveau Fichier , dites « modèles sur Microsoft point com ».

    Remarque Cela ne s'applique pas dans Microsoft Outlook.

Commandes que vous pouvez prononcer

La liste suivante est un exemple des commandes que vous pouvez prononcer. Pour plus d'informations, consultez le site Web de Microsoft Office.

Exemples de navigation

Voici la liste des commandes que vous pouvez prononcer, suivies de leur raccourci clavier ou de leur équivalent souris :
FIN (commande vocale)
Appuyez sur FIN (équivalent clavier ou souris)
Retour
ENTRÉE
Appuyez sur ENTRÉE
RETOUR ARRIÈRE
Suppression
Appuyez sur RETOUR ARRIÈRE
Déplacer d'un mot vers la gauche
Dernier mot
Appuyez sur CTRL+GAUCHE
Espace
Barre d'espacement
Appuyez sur ESPACE
Échappement
Annuler (anglais U.S. uniquement)
Appuyez sur ÉCHAP
Clic droit
Menu contextuel
Clic droit sur un menu
Cliquez avec le bouton droit sur un menu
(Non disponible pour la version japonaise de Office)
Tab
Appuyez sur TAB
Maj Tab
Appuyez sur MAJ+TAB
Fin
Aller à la fin
Appuyez sur FIN
Début
Aller au début
Appuyez sur DÉBUT
Haut
Remonter
Appuyez sur HAUT
Bas
Descendre
Appuyez sur BAS
Gauche
Aller vers la gauche
Appuyez sur GAUCHE
Droite
Aller vers la droite
Appuyez sur DROITE
Page précédente
Appuyez sur CTRL+PAGE
Page suivante
Appuyez sur CTRL+PAGE+BAS
Page suivante
Appuyez sur PAGE PRÉCÉDENTE
Page suivante
Appuyez sur PAGE SUIVANTE

Utilisation du mode Dictée

Pour dicter un texte dans un programme Office, si le microphone n'est pas encore allumé, cliquez sur Microphone [image] dans la barre Langue, puis sur Dictation [image] de la barre Langue, ou dites « dictée ».

Conseils

  • Vous pouvez dicter en épelant. Dites « mode d'épellation », interrompez-vous briévement et dites « s-u-n ».

  • Vous pouvez utiliser le mode Dictée pour obtenir de l'aide au cours de votre travail. Positionnez le point d'insertion sur le Compagnon Office ou sur la zone Poser une question, puis dictez votre question.

Les listes suivantes vous indiquent ce qu'il faut faire lorsque vous dictez. Ce que vous pouvez dire est suivi par ce que vous pouvez insérer. Par exemple :

Point
Point (ce que vous pouvez dire)
. (ce qui est inséré)

Ponctuation

Point
Point
.
Virgule
,
Deux points
:
Point-virgule
;
Point d'interrogation
?
Point d'exclamation
!

Symboles et caractères spéciaux

et commercial
&
Astérisque
*
Arobace
at
@
Barre oblique inverse
\
Barre oblique
/
Barre verticale
|
Tiret
Tiret
-
Tiret double
--
Égal
=
Plus
Signe plus
+
Dièse
#
Pourcent
Signe de pourcentage
%
Signe du dollar
$
Trait de soulignement
_
Tilde
~
Ellipse
...
Plus grand que
>
Plus petit que
<
Accent circonflexe
^
Nouvelle ligne
Entrée
Nouveau paragraphe
Deux fois Entrée

Crochets

Crochet
Crochet gauche
Crochet ouvrant
[
Crochet fermant
Crochet droit
Crochet fermant
]
Accolade ouvrante
Accolade
Accolade gauche
{
Accolade fermante
Accolade fermante
Accolade droite
}
Parenthèse ouvrante
Parenthèse gauche
(
Parenthèse fermante
Parenthèse droite
)

Guillemets

Guillemets
Guillemets ouvrant
"
Guillemets fermant
"
Guillemet simple
Guillemet simple ouvrant
'
Guillemet simple fermant
'

Nombres

5
cinq (les nombres inférieurs à 20 sont épelés lorsqu'ils sont insérés)
21
21 (les nombres supérieurs à 20 sont insérés en tant que chiffres)
premier
premier (nombres ordinaux)
une moitié
1/2 (fractions)
cinq cent cinquante cinq zéro cent quatre-vingt sept
555-0187 (numéros de téléphone)

Conseil

Pour dicter tous les nombres sous forme de chiffres, dites « force num » interrompez-vous briévement, puis dites « 5 ».

Remarques

  • Pour obtenir plus d'exemples sur la façon d'utiliser la reconnaissance vocale, consultez le site Web de Microsoft Office.
  • Le lien hypertexte de cette rubrique mène au Web. Vous pouvez revenir à l'aide à tout moment.


À propos de l'utilisation des mots de passe

Les mots de passe ont plusieurs utilités ; par exemple, vous pouvez :

  • exiger un mot de passe pour ouvrir un fichier afin d'empêcher des utilisateurs non autorisés d'ouvrir un document.
  • exiger un mot de passe pour modifier un fichier pour permettre aux autres utilisateurs d'ouvrir le document, mais permettre uniquement aux personnes autorisées de le modifier. Si une personne modifie le document sans le mot de passe adéquat, elle peut enregistrer le document uniquement en lui donnant un nom différent.

Lorsque vous créez un mot de passe, écrivez-le et conservez-le dans un endroit sûr. Si vous perdez le mot de passe, vous ne pouvez pas ouvrir ou accéder au fichier protégé par mot de passe.

Les mots de passe respectent la casse, par conséquent si vous utilisez des majuscules et des minuscules lorsque vous affectez le mot de passe, les utilisateurs doivent taper les mêmes majuscules et minuscules lorsqu'ils entrent le mot de passe.

Un mot de passe peut être composé de n'importe quelle combinaison de lettres, de chiffres, d'espaces et de symboles et peut contenir jusqu'à 15 caractères. Si vous sélectionnez des options de cryptage avancées, vous pouvez créer un mot de passe encore plus long.


Modifier la liste des sources fiables pour les macros

Pour exécuter ces procédures, Microsoft Internet Explorer version 4.0 ou version ultérieure doit être installé sur votre ordinateur.

Effectuez l'une des actions suivantes :

Pour ajouter un développeur de macros à la liste des sources fiables

  1. Si vous ne l'avez pas déjà fait, définissez Moyenne ou Elevée comme niveau de sécurité pour les macros.

    Procédure

    1. Dans le menu Outils, cliquez sur Options.
    2. Cliquez sur l'onglet Sécurité.
    3. Sous Sécurité des macros, cliquez sur Sécurité des macros.
    4. Cliquez sur l'onglet Niveau de sécurité, puis sélectionnez le niveau de sécurité à utiliser.
  2. Ouvrez le fichier ou chargez la macro complémentaire qui contient des macros certifiées par le développeur que vous voulez ajouter à la liste.
  3. Dans la zone Avertissement de sécurité, activez la case à cocher Faire confiance à tous les modèles et compléments installés.

Remarque Si la case à cocher Faire confiance à tous les modèles et compléments installés n'est pas affichée dans la zone Avertissement de sécurité, les macros ne sont pas signées numériquement. Vous ne pouvez pas ajouter ce développeur de macros à la liste des sources fiables sans signature numérique.

Pour supprimer un développeur de macros de la liste des sources fiables

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.

  2. Sous Sécurité des macros, cliquez sur Sécurité des macros.
  3. Cliquez sur l'onglet Sources fiables.
  4. Cliquez sur la source que vous voulez supprimer de la liste.
  5. Cliquez sur Supprimer.


Envoyer un fichier routé à un autre réviseur

Si vous êtes le destinataire d'un fichier routé, vous recevrez un message électronique avec un fichier routé en pièce jointe. Pour ouvrir ce fichier, suivez les instructions d'ouverture des pièces jointes dans votre programme de messagerie.

  1. Révisez le fichier et effectuez des modifications ou ajoutez des commentaires
  2. Dans le menu Fichier, pointez sur Envoyer vers, puis effectuez l'une des actions suivantes :

    Pour router le fichier à la personne suivante sur la liste de routage

    1. Cliquez sur Destinataire de routage suivant.
    2. Cliquez sur Distribuer le fichier à nom du destinataire.

    Pour router un fichier à une personne qui ne se trouve pas sur la liste de routage

    1. Cliquez sur Autre destinataire.
    2. Dans la boîte de dialogue Bordereau de routage, cliquez sur Adresse, puis sélectionnez le nom de la personne que vous voulez ajouter.
    3. Cliquez sur Distribuer.


Modifier le niveau de sécurité pour la protection antivirus des macros

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur l'onglet Sécurité.
  3. Sous Sécurité des macros, cliquez sur Sécurité des macros.
  4. Cliquez sur l'onglet Niveau de sécurité, puis sélectionnez le niveau de sécurité à utiliser.


Lorsque j'enregistre un fichier, son nom a une extension supplémentaire

Lorsque vous enregistrez un fichier avec une extension autre que celle par défaut pour ce type de fichier, votre programme Microsoft Office ajoute l'extension par défaut au nom du fichier. Par exemple, un nom de fichier pour une présentation Microsoft PowerPoint peut apparaître sous la forme Budget.abc.ppt. Pour enregistrer un fichier avec une extension autre que celle par défaut, la totalité du nom du fichier doit être comprise entre guillemets ; "Budget.abc", par exemple.


Lorsque j'essaie d'enregistrer les modifications apportées à un fichier, j'obtiens un message m'indiquant que le fichier est en lecture seule

Vous ne pouvez pas effectuez des modifications dans un fichier en lecture seule. Pour enregistrer les modifications, enregistrez le fichier sous un nouveau nom à l'aide de la commande Enregistrer sous dans le menu Fichier. Vous pouvez utiliser le même nom si vous enregistrez le fichier dans un dossier différent ou nouveau.


Impossible de copier automatiquement des éléments dans le Presse-papiers Office lorsqu'un programme Office est ouvert.

  1. Dans le volet Office du Presse-papiers Office, cliquez sur Options.

  2. Assurez-vous que l'option Copier sans afficher le Presse-papiers Office est activée.


Filtre graphique Hanako

Le filtre graphique Hanako est utilisé pour la version en japonais de Microsoft Office 2000.

Le filtre graphique Hanako (Jshimp.flt, Jahimp.flt et Jbhimp.flt) prend en charge et convertit les fichiers .jsh, .jah et .jbh de la version Hanako 2.0 à la version 3.0 au format Métafichier Microsoft Windows.

Les limites du filtre sont les suivantes :

  • Les données des images sont supprimées lorsque les fichiers sont ouverts.
  • La conversion des fichiers contenant un grand nombre de données peut prendre du temps ou échouer. si cela se produit, supprimez toutes les données ou objets inutiles, ou réenregistrez le fichier en plusieurs fichiers et essayez de rouvrir les fichiers.
  • Des propriétés d'image ou de mise en forme de texte complexes qui ne peuvent pas être au format Métafichier Windows seront supprimées ou simplifiées à l'ouverture du fichier. Cela peut affecter l'alignement du texte ou des images.


Filtre graphique Métafichier Computer Graphics

Le filtre graphique Métafichier Computer Graphics (Cgmimp32.flt) prend en charge la version 1 de CGM 1992. Le filtre gère les trois codages et interprète et prend en charge tous les éléments. Il gérera correctement tous les fichiers graphiques .cgm corrects.

Les principaux profils du secteur, ATA (Air Transport Association) et CALS (Continuous Acquisition and Life Cycle Support) sont totalement pris en charge par le filtre Métafichier Computer Graphics. Ce filtre a été certifié compatible ATA et CALS par des tests administrés par l'Institut NIST (National Institute of Standards and Technology).

Si vous installez le filtre au cours du programme d'installation, les fichiers suivants sont installés : Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg et Cgmimp32.hlp.

Le filtre présente la limite suivante : Les versions 2, 3 et de CGM 1992 ne sont pas prises en charge.


Filtre graphique CorelDRAW

Le filtre graphique CorelDRAW (Cdrimp32.flt) prend en charge les fichiers .cdr, .cdt, .cmx et .pat à partir de CorelDRAW 3.0, 4.0, 5.0, 6.0 et 9.0.

Les limites de ce filtre sont les suivantes :

  • Les textures de remplissage d'objet et PostScript sont remplacées par des remplissages gris unis.
  • Les dégradés sont fractionnés en bandes unies.
  • Ne sont pas pris en charge :
    • Les préférences CorelDRAW, telles que la taille et l'orientation du papier, les unités, la grille et les instructions.
    • Les lentilles et powerclips.
    • Les pages, couches et groupes.
    • Les objets OLE.
    • Les images bitmaps pivotées.
    • Les remplissages vectoriels.
    • Le texte de paragraphe à plusieurs zones.


Filtre graphique Kodak Photo CD

Le filtre graphique Photo CD prend en charge Kodak Photo CD version 3.0. Le format de fichier graphique Photo CD permet de stocker plusieurs images avec différentes résolutions et profondeurs de couleur et le filtre doit choisir l'une des images lorsque vous importez un fichier Kodak Photo CD. Lors de cette importation, la boîte de dialogue Options apparaît et vous permet de sélectionner la résolution, l'orientation et la profondeur de couleur de l'image avant d'importer. Par défaut, le filtre importe une image de 768 x 512 pixels avec une profondeur de couleur de 24 bits.

Si vous installez le filtre au cours du programme d'installation, les fichiers suivants sont installés : Pcdimp32.flt et Pcdlib32.dll.


Filtre graphique Macintosh PICT

Le filtre graphique Macintosh PICT (Pictim32.flt) permet d'importer des graphismes Macintosh PICT. Renommez vos fichiers Macintosh PICT avec l'extension .pct lorsque vous les copiez sur un ordinateur exécutant Microsoft Windows afin que Microsoft Office pour Windows les reconnaisse comme des graphismes PICT. Par exemple, si vous avez le fichier Bear sur Macintosh, vous devez le renommer Bear.pct avant de l'insérer dans un fichier pour Windows.


Filtre graphique PC Paintbrush

Le filtre graphique PC Paintbrush (Pcximp32.flt) prend en charge toutes les versions de format de fichiers .pcx via ZSoft version 3.0, qui prend en charge des images 256 couleurs. Il s'agit du format d'échange utilisé par Microsoft Windows Paintbrush.


Filtre d'importation WordPerfect Graphics

Le filtre d'importation WordPerfect Graphics (Wpgimp32.flt) prend en charge WordPerfect Graphics versions 1.0, 1.0e et 2.0, qui correspondent à WordPerfect version 6.x et antérieure. Pour les image .wpg créées avec DrawPerfect, la taille du cadre de l'image correspond à celle de l'écran.

Les limites de ce filtre sont les suivantes :

  • Les informations PostScript sont perdues dans les images PostScript encapsulées intégrées dans des fichiers WordPerfect Graphics.
  • Les fichiers WordPerfect Graphics avec des bitmaps volumineuses et intégrées peuvent ne pas apparaître correctement sur les ordinateurs utilisant les pilotes vidéo Mach series d'ATI. Si vous pensez avoir ce problème, essayez de lancer le programme d'installation de Microsoft Windows et de changer le pilote vidéo par les pilotes 8514/a fournis avec Windows.


Supprimer ou modifier un mot de passe

  1. Ouvrez le document.
  2. Entrez le mot de passe lorsque vous y êtes invité.
  3. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Sécurité.
  4. Dans la zone Mot de passe pour la lecture ou Mot de passe pour la modification, sélectionnez les symboles d'espace réservé (généralement des astérisques) pour représenter le mot de passe existant.

  5. Effectuez l'une des actions suivantes :

    • Pour supprimer le mot de passe, appuyez sur SUPPR, puis cliquez sur OK.

    • Pour modifier le mot de passe, tapez le nouveau mot de passe, puis cliquez sur OK.

      Si vous modifiez le mot de passe, entrez une nouvelle fois le nouveau mot de passe, puis cliquez sur OK.


Demander l'ouverture d'un fichier en lecture seule

Vous pouvez suggérer, mais pas exiger, que les utilisateurs ouvrent un document en lecture seule. Si un utilisateur ouvre le document en lecture seule et le modifie, il peut enregistrer le document uniquement en lui donnant un autre nom.

  1. Dans le menu Outils, cliquez sur Options.
  2. Cliquez sur Sécurité.
  3. Activez la case à cocher Lecture seule recommandée, puis cliquez sur OK.
  4. Cliquez sur Enregistrer.


Réviser un fichier à l'aide de la reconversion

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge du chinois simplifié, du chinois traditionnel ou du japonais est activée dans les Paramètres linguistiques Microsoft Office.

Vous pouvez corriger les éléments de caractère lors de la révision de phrases qui ont déjà été confirmées. Si vous trouvez une erreur dans un document existant, vous pouvez reconvertir les caractères.

Cette fonctionnalité est disponible, si vous utilisez Microsoft IME 98, IME 2000 ou ultérieur, ou un autre éditeur de méthode d'entrée (IME) qui prend en charge la fonctionnalité.

  1. Placez le point d'insertion n'importe où dans le mot qui a été mal converti.

  2. Cliquez avec le bouton droit sur le mot, puis cliquez sur Reconvertir dans le menu contextuel.

  3. Dans la liste d'options de conversion, sélectionnez l'option voulue.

  4. Appuyez sur ENTRÉE pour confirmer la conversion.

  5. Répétez les étapes 1 à 4 ci-dessus pour reconvertir d'autres mots.

Remarque Pour reconvertir des phrases composées de plusieurs mots ou autres éléments, vous devez sélectionner l'ensemble cible de conversion avant d'utiliser la commande Reconvertir.

Exemple

L'exemple suivant s'applique au texte japonais.

Les étapes suivantes indiquent comment reconvertir les mots incorrects de la phrase kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou .. kakukai kakukai est reconverti en kakukai kakukai et le Hiragana yo ni tou tou est converti en Kanji yo ni tou tou.

  1. Tapez la phrase kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou . de cette rubrique d'aide dans votre document. Placez le point d'insertion au début ou au milieu du mot kakukai kakukai, cliquez avec le bouton droit sur le mot, puis cliquez sur Reconvertir dans le menu contextuel.

    kakukai kakukai est automatiquement sélectionné comme cible de reconversion et la liste d'options de conversion est affichée.

  2. Cliquez sur kakukai kakukai dans la liste des options.
  3. Placez le point d'insertion n'importe où dans yo ni, cliquez avec le bouton droit sur le mot, puis cliquez sur Reconvertir dans le menu contextuel.

    yo ni reprend son état non confirmé et yo ni est affiché en tant que première option de conversion.

  4. Appuyez sur ENTRÉE pour confirmer la conversion.
  5. Sélectionnez tou tou, puis répétez les étapes 2 à 4 ci-dessus pour effectuer la reconversion.


Modifier l'intervalle d'enregistrement pour la récupération automatique de fichier

  1. Dans le menu Outils, cliquez sur Options, puis sur l'onglet Enregistrement.
  2. Activez la case à cocher Enregistrer les infos de récupération automatique toutes les.
  3. Dans la zone minutes, indiquez la fréquence (en minutes) à laquelle vous souhaitez que le programme Microsoft Office enregistre les fichiers.

Remarque La Récupération automatique ne doit pas être utilisée en remplacement de l'enregistrement régulier de votre travail que vous effectuez en cliquant sur Enregistrer [image] dans la barre d'outils Standard.


Définir l'éditeur de méthode d'entrée (IME) par défaut

Si vous avez installé plusieurs éditeurs de méthode d'entrée, vous pouvez en sélectionner un pour l'utiliser par défaut.

  1. Si la barre Langue n'est pas affichée, affichez-la.

    Procédure

    • Cliquez avec le bouton droit sur le bouton indicateur [image] dans la zone d'état de la barre des tâches Microsoft Windows, puis sélectionnez Show the Language Bar.
  2. Cliquez avec le bouton droit n'importe où sur la barre Langue.
  3. Cliquez sur Paramètres.
  4. Dans la boîte de dialogue Text Services, sous Default Input Language, sélectionnez la langue correspondant à l'éditeur de méthode d'entrée que vous souhaitez utiliser par défaut.
  5. Pour personnaliser davantage l'éditeur de méthode d'entrée, sélectionnez-le dans la zone Services installés, puis modifiez les paramètres voulus.


Résolution des problèmes liés aux mots de passe

Mon fichier n'est plus protégé par un mot de passe.

Vous avez peut-être enregistré le fichier dans un autre format. Par exemple, si vous enregistrez votre fichier en tant que page Web, les mots de passe sont supprimés. Bien que la plupart des caractéristiques de votre fichier soient conservées lorsque vous l'enregistrez en tant que page Web, la protection par mot de passe disparaît ou vous pouvez définir un mot de passe après la création d'une page Web.

Pour conserver un mot de passe, enregistrez une copie de votre fichier dans son format d'origine avant de l'enregistrer en tant que page Web.

Le mot de passe que j'ai tapé ne fonctionne pas.

Les mots de passe respectent la casse. Vérifiez si la touche VERR.MAJ est activée, ou retapez le mot de passe pour vous assurer que vous n'avez pas fait de faute de frappe.


À propos des affichages de listes interactives ou de bibliothèques de documents

Vous pouvez placer l'affichage d'une bibliothèque de documents ou d'une liste interactive, y compris les résultats d'une enquête, sur une page Web. L'affichage montre des données en direct, de façon à ce que les affichages soient automatiquement mis à jour à mesure que les éléments de la liste ou de la bibliothèque de documents sont mis à jour.

Vous pouvez choisir d'inclure ou non une barre de commande qui permet aux visiteurs du site d'ajouter des éléments à la liste ou à la bibliothèque de documents.

La page Web qui contient l'affichage doit se trouver sur le même site Web que la liste ou la bibliothèque de documents, et le site Web doit se trouver sur un serveur qui exécute SharePoint Team Services de Microsoft.

Vous pouvez créer des affichages personnalisés pour effectuez une ou plusieurs des actions suivantes :

  • Filtrer sur un ensemble de critères
  • Trier dans un ordre particulier
  • Masquer ou afficher les colonnes
  • Afficher une disposition personnalisée


Déplacer une barre d'outils

  • Faites glisser la poignée de déplacement [image] sur une barre d'outils ancrée, ou la barre de titre sur une barre d'outils flottante vers le nouvel emplacement.

Remarque Si vous faites glisser la barre d'outils au bord de la fenêtre du programme, elle devient une barre d'outils flottante. Déplacer une barre d'outils ancrée peut affecter l'emplacement et la taille d'autres barres d'outils sur la même ligne.


Reconvertir du texte en japonais, chinois traditionnel ou chinois simplifié

La fonctionnalité décrite dans cette rubrique d'aide est uniquement disponible si la prise en charge du chinois simplifié, du chinois traditionnel ou du japonais est activée dans les Paramètres linguistiques Microsoft Office.

Cette fonctionnalité est disponible, si vous utilisez Microsoft IME 98, IME 2000 ou ultérieur, ou un autre éditeur de méthode d'entrée (IME) qui prend en charge la fonctionnalité.

  1. Placez le point d'insertion au début ou au milieu des caractères à reconvertir, cliquez avec le bouton droit au début ou au milieu des caractères, puis cliquez sur Reconvertir dans le menu contextuel.

    La liste des options de conversion s'affiche.

  2. Cliquez sur l'option voulue.
  3. Appuyez sur ENTRÉE pour confirmer la conversion.

Conseil

Pour reconvertir plusieurs phrases, vous devez sélectionner les caractères manuellement.


Taper ¢, £, ¥, & ® et autres caractères qui ne se trouvent pas sur le clavier

  1. Effectuez l'une des actions suivantes :

    Pour Microsoft Windows 2000, Windows Millennium Edition ou Windows 98 :

    Cliquez sur Démarrer, pointez sur Programmes, sur Accessoires, sur Outils système, puis cliquez sur Table des caractères.

    Pour Windows NT 4.0 :

    Cliquez sur Démarrer, pointez sur Programmes, sur Accessoires, puis cliquez sur Table des caractères.

    Remarque Si la Table des caractères n'est pas disponible, consultez l'aide de Windows pour obtenir des informations sur l'installation d'un composant Windows.

  2. Dans la zone Police, cliquez sur le caractère souhaité. Si vous ne voyez pas le caractère souhaité, essayez de sélectionner une autre police dans la zone Police.
  3. Cliquez sur Sélectionner, puis sur Copier [image] .
  4. Passez à votre document, puis placez le point d'insertion où vous voulez pour coller le caractère.
  5. Cliquez sur Coller [image].
  6. Si l'apparence du caractère est différente de celle du caractère que vous avez sélectionné, sélectionnez le caractère et appliquez la même police que vous avez sélectionnée dans la Table des caractères.

Conseil

La Table des caractères montre la combinaison de touches à utiliser dans Office pour insérer le caractère sélectionné. Pour taper les chiffres de la combinaison, utilisez le pavé numérique et non le clavier.